#include "stm32f10x.h"
#include "fonts.h"



const uint8_t font1[];				//Tahoma 16 bold
const uint16_t font1desc[];
const uint8_t fontinfo1[];
const uint8_t font2[];			//Verdena 12 Bold
const uint16_t font2desc[];
const uint8_t fontinfo2[];



const uint8_t font4[];     //Time New Roman 11 Bold
const uint16_t font4desc[];
const uint8_t fontinfo4[];

const uint8_t font5[];     //Calibtri 26 Bold
const uint16_t font5desc[];
const uint8_t fontinfo5[];

const uint8_t font6[];     //Arial Black 8pt pogrubienie kursywa
const uint16_t font6desc[];
const uint8_t fontinfo6[];




extern int chosefont, rotate;



 void send_glyph_byte(uint8_t bajt, uint8_t width, uint16_t COLOR, uint16_t BK_COLOR, int X, int Y,uint8_t alpha)
 {
	uint8_t i;
	for(i=0; i<width; i++ )
	{
		if(bajt&0x80)
		{
			    if(!rotate) PutPixel( X+i, Y, COLOR); else  if(!rotate) PutPixel( Y, X+i, COLOR);
		}
		else if(!alpha)
		{
			    if(!rotate) PutPixel( X+i, Y, BK_COLOR); else PutPixel( Y, X+i, BK_COLOR);
		}

		bajt<<=1;
	}
}



 void send_font_bitmap(int xPixel, int yPixel, uint16_t OFFSET, int glyphHeight, int glyphWidth, uint16_t C, uint16_t BK_C, uint8_t alpha ) {

	uint8_t i, j, k, bajt=0;
	uint16_t p=OFFSET;

	

	
	//**************************************************************************
	//==========================================================================
	//**************************************************************************
	

	for(i=0; i<glyphHeight; i++ ) {
		
		for(j=0, k=0; j<glyphWidth; j+=8, k++) {
			if(chosefont==1)
				{
					bajt = font1[p++];
				}
			if(chosefont==2)
				{
					bajt = font2[p++];
				}	

			if(chosefont==4)
				{
					bajt = font4[p++];
				}
			if(chosefont==5)
				{
					bajt = font5[p++];
				}
			if(chosefont==6)
				{
					bajt = font6[p++];
				}



			if( ((k+1)*8)<=glyphWidth ) send_glyph_byte(bajt, 8, C, BK_C, xPixel+j, yPixel+i, alpha);
			else send_glyph_byte(bajt, glyphWidth-(k*8), C, BK_C, xPixel+j, yPixel+i, alpha);


		}
	}
}






void tft_mputs( int x, int y, char * s, uint16_t color, uint16_t bk_color, uint8_t alpha ) {

	uint8_t gH, gW, gS, gIS;
	uint16_t offset;
	uint8_t startChar;

	if(chosefont==1)
	{
	startChar = fontinfo1[1];
	gH = fontinfo1[0];
	gIS = fontinfo1[2];
	gS = fontinfo1[3];
	}
	if(chosefont==2)
	{
	startChar = fontinfo2[1];
	gH = fontinfo2[0];
	gIS = fontinfo2[2];
	gS = fontinfo2[3];
	}

	if(chosefont==4)
	{
	startChar = fontinfo4[1];
	gH = fontinfo4[0];
	gIS = fontinfo4[2];
	gS = fontinfo4[3];
	}
	if(chosefont==5)
	{
	startChar = fontinfo5[1];
	gH = fontinfo5[0];
	gIS = fontinfo5[2];
	gS = fontinfo5[3];
	}
	if(chosefont==6)
	{
	startChar = fontinfo6[1];
	gH = fontinfo6[0];
	gIS = fontinfo6[2];
	gS = fontinfo6[3];
	}


	while( *s ) {
		if( *s > ' ') {
			//jezeli zostala wybrana pierwsza czcionka , druga itd
							if(chosefont==1)
											{
													gW=18;
													offset=font1desc[*s - startChar];
													send_font_bitmap(x, y, offset, gH, gW, color, bk_color, alpha );
													x = x + gW + gIS;
											}
							if(chosefont==2)
											{
													gW=18;
													offset=font2desc[*s - startChar];
													send_font_bitmap(x, y, offset, gH, gW, color, bk_color, alpha );
													x = x + gW + gIS;					
											}

							if(chosefont==4)
											{
													gW=14;
													offset=font4desc[*s - startChar];
													send_font_bitmap(x, y, offset, gH, gW, color, bk_color, alpha );
													x = x + gW + gIS;
											}
							if(chosefont==5)
											{
													gW=31;
													offset=font5desc[*s - startChar];
													send_font_bitmap(x, y, offset, gH, gW, color, bk_color, alpha );
													x = x + gW + gIS;
											}
							if(chosefont==6)
											{
													gW=12;
													offset=font6desc[*s - startChar];
													send_font_bitmap(x, y, offset, gH, gW, color, bk_color, alpha );
													x = x + gW + gIS;
											}

			
			
		} else 
	{
			x+=gS;
		}
		s++;
	}
}	

	

const uint8_t font1[] = 
{
	     // @0   [%]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x7C, 0x10, 0x00,  //    #####     #          //
	     0xC6, 0x10, 0x00,  //   ##   ##    #          //
	     0xC6, 0x20, 0x00,  //   ##   ##   #           //
	     0xC6, 0x20, 0x00,  //   ##   ##   #           //
	     0xC6, 0x40, 0x00,  //   ##   ##  #            //
	     0xC6, 0x4F, 0x80,  //   ##   ##  #  #####     //
	     0x7C, 0x98, 0xC0,  //    #####  #  ##   ##    //
	     0x00, 0x98, 0xC0,  //           #  ##   ##    //
	     0x01, 0x18, 0xC0,  //          #   ##   ##    //
	     0x01, 0x18, 0xC0,  //          #   ##   ##    //
	     0x02, 0x18, 0xC0,  //         #    ##   ##    //
	     0x02, 0x0F, 0x80,  //         #     #####     //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @54   [+]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x80, 0x00,  //           #             //
	     0x00, 0x80, 0x00,  //           #             //
	     0x00, 0x80, 0x00,  //           #             //
	     0x00, 0x80, 0x00,  //           #             //
	     0x0F, 0xF8, 0x00,  //       #########         //
	     0x00, 0x80, 0x00,  //           #             //
	     0x00, 0x80, 0x00,  //           #             //
	     0x00, 0x80, 0x00,  //           #             //
	     0x00, 0x80, 0x00,  //           #             //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @108   [,]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0xE0, 0x00,  //           ###           //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x01, 0x80, 0x00,  //          ##             //

	     // @162   [-]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x03, 0xF0, 0x00,  //         ######          //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @216   [.]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @270   [0]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x03, 0xE0, 0x00,  //         #####           //
	     0x06, 0x30, 0x00,  //        ##   ##          //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x06, 0x30, 0x00,  //        ##   ##          //
	     0x03, 0xE0, 0x00,  //         #####           //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @324   [1]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x03, 0xC0, 0x00,  //         ####            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x03, 0xF0, 0x00,  //         ######          //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @378   [2]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x07, 0xE0, 0x00,  //        ######           //
	     0x0C, 0x30, 0x00,  //       ##    ##          //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x00, 0x18, 0x00,  //              ##         //
	     0x00, 0x18, 0x00,  //              ##         //
	     0x00, 0x30, 0x00,  //             ##          //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x03, 0x00, 0x00,  //         ##              //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x0F, 0xF8, 0x00,  //       #########         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @432   [3]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x07, 0xE0, 0x00,  //        ######           //
	     0x0C, 0x30, 0x00,  //       ##    ##          //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x00, 0x18, 0x00,  //              ##         //
	     0x00, 0x30, 0x00,  //             ##          //
	     0x01, 0xE0, 0x00,  //          ####           //
	     0x00, 0x30, 0x00,  //             ##          //
	     0x00, 0x18, 0x00,  //              ##         //
	     0x00, 0x18, 0x00,  //              ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x30, 0x00,  //       ##    ##          //
	     0x07, 0xE0, 0x00,  //        ######           //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @486   [4]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x30, 0x00,  //             ##          //
	     0x00, 0x70, 0x00,  //            ###          //
	     0x00, 0xB0, 0x00,  //           # ##          //
	     0x01, 0x30, 0x00,  //          #  ##          //
	     0x02, 0x30, 0x00,  //         #   ##          //
	     0x04, 0x30, 0x00,  //        #    ##          //
	     0x08, 0x30, 0x00,  //       #     ##          //
	     0x0F, 0xFC, 0x00,  //       ##########        //
	     0x00, 0x30, 0x00,  //             ##          //
	     0x00, 0x30, 0x00,  //             ##          //
	     0x00, 0x30, 0x00,  //             ##          //
	     0x00, 0x30, 0x00,  //             ##          //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @540   [5]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x07, 0xF8, 0x00,  //        ########         //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x07, 0xE0, 0x00,  //        ######           //
	     0x00, 0x30, 0x00,  //             ##          //
	     0x00, 0x18, 0x00,  //              ##         //
	     0x00, 0x18, 0x00,  //              ##         //
	     0x00, 0x18, 0x00,  //              ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x30, 0x00,  //       ##    ##          //
	     0x07, 0xE0, 0x00,  //        ######           //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @594   [6]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0xF0, 0x00,  //           ####          //
	     0x03, 0x80, 0x00,  //         ###             //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x0D, 0xE0, 0x00,  //       ## ####           //
	     0x0E, 0x30, 0x00,  //       ###   ##          //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x06, 0x30, 0x00,  //        ##   ##          //
	     0x03, 0xE0, 0x00,  //         #####           //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @648   [7]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x0F, 0xF8, 0x00,  //       #########         //
	     0x00, 0x18, 0x00,  //              ##         //
	     0x00, 0x30, 0x00,  //             ##          //
	     0x00, 0x30, 0x00,  //             ##          //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x03, 0x00, 0x00,  //         ##              //
	     0x03, 0x00, 0x00,  //         ##              //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @702   [8]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x03, 0xE0, 0x00,  //         #####           //
	     0x06, 0x30, 0x00,  //        ##   ##          //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x06, 0x30, 0x00,  //        ##   ##          //
	     0x03, 0xE0, 0x00,  //         #####           //
	     0x06, 0x30, 0x00,  //        ##   ##          //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x06, 0x30, 0x00,  //        ##   ##          //
	     0x03, 0xE0, 0x00,  //         #####           //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @756   [9]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x03, 0xE0, 0x00,  //         #####           //
	     0x06, 0x30, 0x00,  //        ##   ##          //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x06, 0x38, 0x00,  //        ##   ###         //
	     0x03, 0xD8, 0x00,  //         #### ##         //
	     0x00, 0x18, 0x00,  //              ##         //
	     0x00, 0x30, 0x00,  //             ##          //
	     0x00, 0xE0, 0x00,  //           ###           //
	     0x07, 0x80, 0x00,  //        ####             //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @810   [:]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @864   [;]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0xE0, 0x00,  //           ###           //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x01, 0x80, 0x00,  //          ##             //

	     // @918   [<]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x08, 0x00,  //               #         //
	     0x00, 0x30, 0x00,  //             ##          //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x03, 0x00, 0x00,  //         ##              //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x03, 0x00, 0x00,  //         ##              //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0x30, 0x00,  //             ##          //
	     0x00, 0x08, 0x00,  //               #         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @972   [=]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x0F, 0xF8, 0x00,  //       #########         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x0F, 0xF8, 0x00,  //       #########         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @1026   [>]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x08, 0x00, 0x00,  //       #                 //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0x18, 0x00,  //              ##         //
	     0x00, 0x18, 0x00,  //              ##         //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x08, 0x00, 0x00,  //       #                 //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @1080   [?]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x03, 0xE0, 0x00,  //         #####           //
	     0x06, 0x30, 0x00,  //        ##   ##          //
	     0x06, 0x18, 0x00,  //        ##    ##         //
	     0x00, 0x18, 0x00,  //              ##         //
	     0x00, 0x18, 0x00,  //              ##         //
	     0x00, 0x30, 0x00,  //             ##          //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @1134   [A]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x01, 0xE0, 0x00,  //          ####           //
	     0x01, 0xE0, 0x00,  //          ####           //
	     0x03, 0x30, 0x00,  //         ##  ##          //
	     0x03, 0x30, 0x00,  //         ##  ##          //
	     0x06, 0x18, 0x00,  //        ##    ##         //
	     0x06, 0x18, 0x00,  //        ##    ##         //
	     0x07, 0xF8, 0x00,  //        ########         //
	     0x0C, 0x0C, 0x00,  //       ##      ##        //
	     0x0C, 0x0C, 0x00,  //       ##      ##        //
	     0x0C, 0x0C, 0x00,  //       ##      ##        //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @1188   [B]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x0F, 0xE0, 0x00,  //       #######           //
	     0x0C, 0x30, 0x00,  //       ##    ##          //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x10, 0x00,  //       ##     #          //
	     0x0F, 0xF0, 0x00,  //       ########          //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x0C, 0x00,  //       ##      ##        //
	     0x0C, 0x0C, 0x00,  //       ##      ##        //
	     0x0C, 0x0C, 0x00,  //       ##      ##        //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0F, 0xF0, 0x00,  //       ########          //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @1242   [C]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x01, 0xF8, 0x00,  //          ######         //
	     0x07, 0x0C, 0x00,  //        ###    ##        //
	     0x06, 0x0C, 0x00,  //        ##     ##        //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x06, 0x0C, 0x00,  //        ##     ##        //
	     0x07, 0x0C, 0x00,  //        ###    ##        //
	     0x01, 0xF8, 0x00,  //          ######         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @1296   [D]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x1F, 0xE0, 0x00,  //      ########           //
	     0x18, 0x38, 0x00,  //      ##     ###         //
	     0x18, 0x18, 0x00,  //      ##      ##         //
	     0x18, 0x0C, 0x00,  //      ##       ##        //
	     0x18, 0x0C, 0x00,  //      ##       ##        //
	     0x18, 0x0C, 0x00,  //      ##       ##        //
	     0x18, 0x0C, 0x00,  //      ##       ##        //
	     0x18, 0x0C, 0x00,  //      ##       ##        //
	     0x18, 0x0C, 0x00,  //      ##       ##        //
	     0x18, 0x18, 0x00,  //      ##      ##         //
	     0x18, 0x38, 0x00,  //      ##     ###         //
	     0x1F, 0xE0, 0x00,  //      ########           //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @1350   [E]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x0F, 0xF8, 0x00,  //       #########         //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0F, 0xF0, 0x00,  //       ########          //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0F, 0xF8, 0x00,  //       #########         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @1404   [F]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x07, 0xF8, 0x00,  //        ########         //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x07, 0xF8, 0x00,  //        ########         //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @1458   [G]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x03, 0xF8, 0x00,  //         #######         //
	     0x0E, 0x0C, 0x00,  //       ###     ##        //
	     0x0C, 0x0C, 0x00,  //       ##      ##        //
	     0x18, 0x00, 0x00,  //      ##                 //
	     0x18, 0x00, 0x00,  //      ##                 //
	     0x18, 0x00, 0x00,  //      ##                 //
	     0x18, 0x7C, 0x00,  //      ##    #####        //
	     0x18, 0x0C, 0x00,  //      ##       ##        //
	     0x18, 0x0C, 0x00,  //      ##       ##        //
	     0x0C, 0x0C, 0x00,  //       ##      ##        //
	     0x0E, 0x0C, 0x00,  //       ###     ##        //
	     0x03, 0xF8, 0x00,  //         #######         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @1512   [H]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x18, 0x0C, 0x00,  //      ##       ##        //
	     0x18, 0x0C, 0x00,  //      ##       ##        //
	     0x18, 0x0C, 0x00,  //      ##       ##        //
	     0x18, 0x0C, 0x00,  //      ##       ##        //
	     0x18, 0x0C, 0x00,  //      ##       ##        //
	     0x1F, 0xFC, 0x00,  //      ###########        //
	     0x18, 0x0C, 0x00,  //      ##       ##        //
	     0x18, 0x0C, 0x00,  //      ##       ##        //
	     0x18, 0x0C, 0x00,  //      ##       ##        //
	     0x18, 0x0C, 0x00,  //      ##       ##        //
	     0x18, 0x0C, 0x00,  //      ##       ##        //
	     0x18, 0x0C, 0x00,  //      ##       ##        //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @1566   [I]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x03, 0xF0, 0x00,  //         ######          //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x03, 0xF0, 0x00,  //         ######          //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @1620   [J]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x01, 0xF0, 0x00,  //          #####          //
	     0x00, 0x30, 0x00,  //             ##          //
	     0x00, 0x30, 0x00,  //             ##          //
	     0x00, 0x30, 0x00,  //             ##          //
	     0x00, 0x30, 0x00,  //             ##          //
	     0x00, 0x30, 0x00,  //             ##          //
	     0x00, 0x30, 0x00,  //             ##          //
	     0x00, 0x30, 0x00,  //             ##          //
	     0x00, 0x30, 0x00,  //             ##          //
	     0x00, 0x30, 0x00,  //             ##          //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x07, 0xC0, 0x00,  //        #####            //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @1674   [K]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x0C, 0x0C, 0x00,  //       ##      ##        //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x30, 0x00,  //       ##    ##          //
	     0x0C, 0x60, 0x00,  //       ##   ##           //
	     0x0C, 0xC0, 0x00,  //       ##  ##            //
	     0x0D, 0x80, 0x00,  //       ## ##             //
	     0x0F, 0x80, 0x00,  //       #####             //
	     0x0E, 0xC0, 0x00,  //       ### ##            //
	     0x0C, 0x60, 0x00,  //       ##   ##           //
	     0x0C, 0x30, 0x00,  //       ##    ##          //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x0C, 0x00,  //       ##      ##        //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @1728   [L]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x07, 0xF8, 0x00,  //        ########         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @1782   [M]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x30, 0x0E, 0x00,  //     ##        ###       //
	     0x38, 0x0E, 0x00,  //     ###       ###       //
	     0x38, 0x1E, 0x00,  //     ###      ####       //
	     0x2C, 0x16, 0x00,  //     # ##     # ##       //
	     0x2C, 0x36, 0x00,  //     # ##    ## ##       //
	     0x26, 0x26, 0x00,  //     #  ##   #  ##       //
	     0x26, 0x66, 0x00,  //     #  ##  ##  ##       //
	     0x23, 0x46, 0x00,  //     #   ## #   ##       //
	     0x23, 0xC6, 0x00,  //     #   ####   ##       //
	     0x21, 0x86, 0x00,  //     #    ##    ##       //
	     0x21, 0x86, 0x00,  //     #    ##    ##       //
	     0x20, 0x06, 0x00,  //     #          ##       //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @1836   [N]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x1C, 0x04, 0x00,  //      ###       #        //
	     0x1C, 0x04, 0x00,  //      ###       #        //
	     0x16, 0x04, 0x00,  //      # ##      #        //
	     0x13, 0x04, 0x00,  //      #  ##     #        //
	     0x11, 0x84, 0x00,  //      #   ##    #        //
	     0x11, 0x84, 0x00,  //      #   ##    #        //
	     0x10, 0xC4, 0x00,  //      #    ##   #        //
	     0x10, 0x64, 0x00,  //      #     ##  #        //
	     0x10, 0x64, 0x00,  //      #     ##  #        //
	     0x10, 0x34, 0x00,  //      #      ## #        //
	     0x10, 0x1C, 0x00,  //      #       ###        //
	     0x10, 0x1C, 0x00,  //      #       ###        //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @1890   [O]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x03, 0xF0, 0x00,  //         ######          //
	     0x0E, 0x1C, 0x00,  //       ###    ###        //
	     0x0C, 0x0C, 0x00,  //       ##      ##        //
	     0x18, 0x06, 0x00,  //      ##        ##       //
	     0x18, 0x06, 0x00,  //      ##        ##       //
	     0x18, 0x06, 0x00,  //      ##        ##       //
	     0x18, 0x06, 0x00,  //      ##        ##       //
	     0x18, 0x06, 0x00,  //      ##        ##       //
	     0x18, 0x06, 0x00,  //      ##        ##       //
	     0x0C, 0x0C, 0x00,  //       ##      ##        //
	     0x0E, 0x1C, 0x00,  //       ###    ###        //
	     0x03, 0xF0, 0x00,  //         ######          //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @1944   [P]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x0F, 0xF0, 0x00,  //       ########          //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x0C, 0x00,  //       ##      ##        //
	     0x0C, 0x0C, 0x00,  //       ##      ##        //
	     0x0C, 0x0C, 0x00,  //       ##      ##        //
	     0x0C, 0x0C, 0x00,  //       ##      ##        //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0F, 0xF0, 0x00,  //       ########          //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @1998   [Q]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x03, 0xF0, 0x00,  //         ######          //
	     0x0E, 0x1C, 0x00,  //       ###    ###        //
	     0x0C, 0x0C, 0x00,  //       ##      ##        //
	     0x18, 0x06, 0x00,  //      ##        ##       //
	     0x18, 0x06, 0x00,  //      ##        ##       //
	     0x18, 0x06, 0x00,  //      ##        ##       //
	     0x18, 0x06, 0x00,  //      ##        ##       //
	     0x18, 0x06, 0x00,  //      ##        ##       //
	     0x18, 0x06, 0x00,  //      ##        ##       //
	     0x0C, 0x0C, 0x00,  //       ##      ##        //
	     0x0E, 0x1C, 0x00,  //       ###    ###        //
	     0x03, 0xF0, 0x00,  //         ######          //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0x70, 0x00,  //            ###          //
	     0x00, 0x3E, 0x00,  //             #####       //

	     // @2052   [R]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x1F, 0xE0, 0x00,  //      ########           //
	     0x18, 0x30, 0x00,  //      ##     ##          //
	     0x18, 0x18, 0x00,  //      ##      ##         //
	     0x18, 0x18, 0x00,  //      ##      ##         //
	     0x18, 0x18, 0x00,  //      ##      ##         //
	     0x18, 0x30, 0x00,  //      ##     ##          //
	     0x1F, 0xE0, 0x00,  //      ########           //
	     0x18, 0xC0, 0x00,  //      ##   ##            //
	     0x18, 0x60, 0x00,  //      ##    ##           //
	     0x18, 0x30, 0x00,  //      ##     ##          //
	     0x18, 0x18, 0x00,  //      ##      ##         //
	     0x18, 0x0C, 0x00,  //      ##       ##        //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @2106   [S]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x03, 0xF0, 0x00,  //         ######          //
	     0x06, 0x18, 0x00,  //        ##    ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0E, 0x00, 0x00,  //       ###               //
	     0x07, 0xC0, 0x00,  //        #####            //
	     0x01, 0xF0, 0x00,  //          #####          //
	     0x00, 0x38, 0x00,  //             ###         //
	     0x00, 0x18, 0x00,  //              ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x30, 0x00,  //       ##    ##          //
	     0x07, 0xE0, 0x00,  //        ######           //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @2160   [T]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x0F, 0xFC, 0x00,  //       ##########        //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @2214   [U]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x18, 0x0C, 0x00,  //      ##       ##        //
	     0x18, 0x0C, 0x00,  //      ##       ##        //
	     0x18, 0x0C, 0x00,  //      ##       ##        //
	     0x18, 0x0C, 0x00,  //      ##       ##        //
	     0x18, 0x0C, 0x00,  //      ##       ##        //
	     0x18, 0x0C, 0x00,  //      ##       ##        //
	     0x18, 0x0C, 0x00,  //      ##       ##        //
	     0x18, 0x0C, 0x00,  //      ##       ##        //
	     0x18, 0x0C, 0x00,  //      ##       ##        //
	     0x18, 0x0C, 0x00,  //      ##       ##        //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x07, 0xF0, 0x00,  //        #######          //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @2268   [V]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x0C, 0x0C, 0x00,  //       ##      ##        //
	     0x0C, 0x0C, 0x00,  //       ##      ##        //
	     0x0C, 0x0C, 0x00,  //       ##      ##        //
	     0x06, 0x18, 0x00,  //        ##    ##         //
	     0x06, 0x18, 0x00,  //        ##    ##         //
	     0x03, 0x30, 0x00,  //         ##  ##          //
	     0x03, 0x30, 0x00,  //         ##  ##          //
	     0x03, 0x30, 0x00,  //         ##  ##          //
	     0x01, 0xE0, 0x00,  //          ####           //
	     0x01, 0xE0, 0x00,  //          ####           //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @2322   [W]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x60, 0xC1, 0x80,  //    ##     ##     ##     //
	     0x60, 0xC1, 0x80,  //    ##     ##     ##     //
	     0x60, 0xC1, 0x80,  //    ##     ##     ##     //
	     0x31, 0xE3, 0x00,  //     ##   ####   ##      //
	     0x31, 0x23, 0x00,  //     ##   #  #   ##      //
	     0x33, 0x33, 0x00,  //     ##  ##  ##  ##      //
	     0x1B, 0x36, 0x00,  //      ## ##  ## ##       //
	     0x1A, 0x16, 0x00,  //      ## #    # ##       //
	     0x1E, 0x1E, 0x00,  //      ####    ####       //
	     0x0E, 0x1C, 0x00,  //       ###    ###        //
	     0x0C, 0x0C, 0x00,  //       ##      ##        //
	     0x0C, 0x0C, 0x00,  //       ##      ##        //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @2376   [X]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x0C, 0x0C, 0x00,  //       ##      ##        //
	     0x0C, 0x0C, 0x00,  //       ##      ##        //
	     0x06, 0x18, 0x00,  //        ##    ##         //
	     0x03, 0x30, 0x00,  //         ##  ##          //
	     0x03, 0x30, 0x00,  //         ##  ##          //
	     0x01, 0xE0, 0x00,  //          ####           //
	     0x01, 0xE0, 0x00,  //          ####           //
	     0x03, 0x30, 0x00,  //         ##  ##          //
	     0x03, 0x30, 0x00,  //         ##  ##          //
	     0x06, 0x18, 0x00,  //        ##    ##         //
	     0x0C, 0x0C, 0x00,  //       ##      ##        //
	     0x0C, 0x0C, 0x00,  //       ##      ##        //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @2430   [Y]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x0C, 0x0C, 0x00,  //       ##      ##        //
	     0x0C, 0x0C, 0x00,  //       ##      ##        //
	     0x06, 0x18, 0x00,  //        ##    ##         //
	     0x06, 0x18, 0x00,  //        ##    ##         //
	     0x03, 0x30, 0x00,  //         ##  ##          //
	     0x03, 0x30, 0x00,  //         ##  ##          //
	     0x01, 0xE0, 0x00,  //          ####           //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @2484   [Z]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x0F, 0xF8, 0x00,  //       #########         //
	     0x00, 0x18, 0x00,  //              ##         //
	     0x00, 0x30, 0x00,  //             ##          //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x03, 0x00, 0x00,  //         ##              //
	     0x03, 0x00, 0x00,  //         ##              //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0F, 0xF8, 0x00,  //       #########         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @2538   [[]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x03, 0xE0, 0x00,  //         #####           //
	     0x03, 0x00, 0x00,  //         ##              //
	     0x03, 0x00, 0x00,  //         ##              //
	     0x03, 0x00, 0x00,  //         ##              //
	     0x03, 0x00, 0x00,  //         ##              //
	     0x03, 0x00, 0x00,  //         ##              //
	     0x03, 0x00, 0x00,  //         ##              //
	     0x03, 0x00, 0x00,  //         ##              //
	     0x03, 0x00, 0x00,  //         ##              //
	     0x03, 0x00, 0x00,  //         ##              //
	     0x03, 0x00, 0x00,  //         ##              //
	     0x03, 0x00, 0x00,  //         ##              //
	     0x03, 0x00, 0x00,  //         ##              //
	     0x03, 0x00, 0x00,  //         ##              //
	     0x03, 0x00, 0x00,  //         ##              //
	     0x03, 0xE0, 0x00,  //         #####           //

	     // @2592   [\]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x03, 0x00, 0x00,  //         ##              //
	     0x03, 0x00, 0x00,  //         ##              //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0x30, 0x00,  //             ##          //
	     0x00, 0x30, 0x00,  //             ##          //
	     0x00, 0x18, 0x00,  //              ##         //
	     0x00, 0x18, 0x00,  //              ##         //

	     // @2646   []]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x03, 0xE0, 0x00,  //         #####           //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x03, 0xE0, 0x00,  //         #####           //

	     // @2700   [_]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x1F, 0xFC, 0x00,  //      ###########        //
	     0x00, 0x00, 0x00,  //                         //

	     // @2754   [a]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x03, 0xE0, 0x00,  //         #####           //
	     0x06, 0x30, 0x00,  //        ##   ##          //
	     0x00, 0x18, 0x00,  //              ##         //
	     0x01, 0xF8, 0x00,  //          ######         //
	     0x06, 0x18, 0x00,  //        ##    ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x38, 0x00,  //       ##    ###         //
	     0x07, 0xD8, 0x00,  //        ##### ##         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @2808   [b]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0D, 0xE0, 0x00,  //       ## ####           //
	     0x0E, 0x30, 0x00,  //       ###   ##          //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0E, 0x30, 0x00,  //       ###   ##          //
	     0x0D, 0xE0, 0x00,  //       ## ####           //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @2862   [c]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x01, 0xF0, 0x00,  //          #####          //
	     0x03, 0x18, 0x00,  //         ##   ##         //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x03, 0x18, 0x00,  //         ##   ##         //
	     0x01, 0xF0, 0x00,  //          #####          //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @2916   [d]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x18, 0x00,  //              ##         //
	     0x00, 0x18, 0x00,  //              ##         //
	     0x00, 0x18, 0x00,  //              ##         //
	     0x00, 0x18, 0x00,  //              ##         //
	     0x03, 0xD8, 0x00,  //         #### ##         //
	     0x06, 0x38, 0x00,  //        ##   ###         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x06, 0x38, 0x00,  //        ##   ###         //
	     0x03, 0xD8, 0x00,  //         #### ##         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @2970   [e]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x03, 0xE0, 0x00,  //         #####           //
	     0x06, 0x30, 0x00,  //        ##   ##          //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0F, 0xF8, 0x00,  //       #########         //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x06, 0x18, 0x00,  //        ##    ##         //
	     0x03, 0xF0, 0x00,  //         ######          //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @3024   [f]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0xF0, 0x00,  //           ####          //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x03, 0xE0, 0x00,  //         #####           //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @3078   [g]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x03, 0xD8, 0x00,  //         #### ##         //
	     0x06, 0x38, 0x00,  //        ##   ###         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x06, 0x38, 0x00,  //        ##   ###         //
	     0x03, 0xD8, 0x00,  //         #### ##         //
	     0x00, 0x18, 0x00,  //              ##         //
	     0x06, 0x30, 0x00,  //        ##   ##          //
	     0x03, 0xE0, 0x00,  //         #####           //

	     // @3132   [h]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0D, 0xE0, 0x00,  //       ## ####           //
	     0x0E, 0x30, 0x00,  //       ###   ##          //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @3186   [i]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @3240   [j]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x01, 0xE0, 0x00,  //          ####           //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x03, 0xC0, 0x00,  //         ####            //

	     // @3294   [k]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x30, 0x00,  //       ##    ##          //
	     0x0C, 0x60, 0x00,  //       ##   ##           //
	     0x0C, 0xC0, 0x00,  //       ##  ##            //
	     0x0D, 0x80, 0x00,  //       ## ##             //
	     0x0F, 0x80, 0x00,  //       #####             //
	     0x0E, 0xC0, 0x00,  //       ### ##            //
	     0x0C, 0x60, 0x00,  //       ##   ##           //
	     0x0C, 0x30, 0x00,  //       ##    ##          //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @3348   [l]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @3402   [m]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x37, 0x9E, 0x00,  //     ## ####  ####       //
	     0x38, 0xE3, 0x00,  //     ###   ###   ##      //
	     0x30, 0xC3, 0x00,  //     ##    ##    ##      //
	     0x30, 0xC3, 0x00,  //     ##    ##    ##      //
	     0x30, 0xC3, 0x00,  //     ##    ##    ##      //
	     0x30, 0xC3, 0x00,  //     ##    ##    ##      //
	     0x30, 0xC3, 0x00,  //     ##    ##    ##      //
	     0x30, 0xC3, 0x00,  //     ##    ##    ##      //
	     0x30, 0xC3, 0x00,  //     ##    ##    ##      //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @3456   [n]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x0D, 0xE0, 0x00,  //       ## ####           //
	     0x0E, 0x30, 0x00,  //       ###   ##          //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @3510   [o]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x03, 0xE0, 0x00,  //         #####           //
	     0x06, 0x30, 0x00,  //        ##   ##          //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x06, 0x30, 0x00,  //        ##   ##          //
	     0x03, 0xE0, 0x00,  //         #####           //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @3564   [p]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x0D, 0xE0, 0x00,  //       ## ####           //
	     0x0E, 0x30, 0x00,  //       ###   ##          //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0E, 0x30, 0x00,  //       ###   ##          //
	     0x0D, 0xE0, 0x00,  //       ## ####           //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //

	     // @3618   [q]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x03, 0xD8, 0x00,  //         #### ##         //
	     0x06, 0x38, 0x00,  //        ##   ###         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x06, 0x38, 0x00,  //        ##   ###         //
	     0x03, 0xD8, 0x00,  //         #### ##         //
	     0x00, 0x18, 0x00,  //              ##         //
	     0x00, 0x18, 0x00,  //              ##         //
	     0x00, 0x18, 0x00,  //              ##         //

	     // @3672   [r]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x06, 0x70, 0x00,  //        ##  ###          //
	     0x06, 0xF0, 0x00,  //        ## ####          //
	     0x07, 0x00, 0x00,  //        ###              //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @3726   [s]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x03, 0xE0, 0x00,  //         #####           //
	     0x06, 0x30, 0x00,  //        ##   ##          //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x07, 0x80, 0x00,  //        ####             //
	     0x03, 0xE0, 0x00,  //         #####           //
	     0x00, 0xF0, 0x00,  //           ####          //
	     0x00, 0x30, 0x00,  //             ##          //
	     0x06, 0x30, 0x00,  //        ##   ##          //
	     0x03, 0xE0, 0x00,  //         #####           //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @3780   [t]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x03, 0xF0, 0x00,  //         ######          //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x00, 0xF0, 0x00,  //           ####          //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @3834   [u]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x06, 0x38, 0x00,  //        ##   ###         //
	     0x03, 0xD8, 0x00,  //         #### ##         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @3888   [v]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x0C, 0x0C, 0x00,  //       ##      ##        //
	     0x0C, 0x0C, 0x00,  //       ##      ##        //
	     0x06, 0x18, 0x00,  //        ##    ##         //
	     0x06, 0x18, 0x00,  //        ##    ##         //
	     0x03, 0x30, 0x00,  //         ##  ##          //
	     0x03, 0x30, 0x00,  //         ##  ##          //
	     0x01, 0xE0, 0x00,  //          ####           //
	     0x01, 0xE0, 0x00,  //          ####           //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @3942   [w]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x30, 0xC3, 0x00,  //     ##    ##    ##      //
	     0x30, 0xC3, 0x00,  //     ##    ##    ##      //
	     0x18, 0xC6, 0x00,  //      ##   ##   ##       //
	     0x19, 0xE6, 0x00,  //      ##  ####  ##       //
	     0x19, 0x26, 0x00,  //      ##  #  #  ##       //
	     0x0F, 0x3C, 0x00,  //       ####  ####        //
	     0x0F, 0x3C, 0x00,  //       ####  ####        //
	     0x06, 0x18, 0x00,  //        ##    ##         //
	     0x06, 0x18, 0x00,  //        ##    ##         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @3996   [x]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x06, 0x30, 0x00,  //        ##   ##          //
	     0x06, 0x30, 0x00,  //        ##   ##          //
	     0x03, 0x60, 0x00,  //         ## ##           //
	     0x01, 0xC0, 0x00,  //          ###            //
	     0x03, 0x60, 0x00,  //         ## ##           //
	     0x06, 0x30, 0x00,  //        ##   ##          //
	     0x06, 0x30, 0x00,  //        ##   ##          //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @4050   [y]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x0C, 0x0C, 0x00,  //       ##      ##        //
	     0x0C, 0x0C, 0x00,  //       ##      ##        //
	     0x06, 0x18, 0x00,  //        ##    ##         //
	     0x06, 0x18, 0x00,  //        ##    ##         //
	     0x03, 0x30, 0x00,  //         ##  ##          //
	     0x03, 0x30, 0x00,  //         ##  ##          //
	     0x01, 0xE0, 0x00,  //          ####           //
	     0x01, 0xE0, 0x00,  //          ####           //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x01, 0x80, 0x00,  //          ##             //

	     // @4104   [z]   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x07, 0xF8, 0x00,  //        ########         //
	     0x00, 0x18, 0x00,  //              ##         //
	     0x00, 0x30, 0x00,  //             ##          //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x03, 0x00, 0x00,  //         ##              //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x07, 0xF8, 0x00,  //        ########         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @4158   []   (18 px wide)
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0x00, 0x00,  //                         //
	     0x03, 0xF0, 0x00,  //         ######          //
	     0x06, 0x18, 0x00,  //        ##    ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0E, 0x00, 0x00,  //       ###               //
	     0x07, 0xC0, 0x00,  //        #####            //
	     0x01, 0xF0, 0x00,  //          #####          //
	     0x00, 0x38, 0x00,  //             ###         //
	     0x00, 0x18, 0x00,  //              ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x30, 0x00,  //       ##    ##          //
	     0x07, 0xE0, 0x00,  //        ######           //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @4212   []   (18 px wide)
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x00, 0x00, 0x00,  //                         //
	     0x0F, 0xF8, 0x00,  //       #########         //
	     0x00, 0x18, 0x00,  //              ##         //
	     0x00, 0x30, 0x00,  //             ##          //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x03, 0x00, 0x00,  //         ##              //
	     0x03, 0x00, 0x00,  //         ##              //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0F, 0xF8, 0x00,  //       #########         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @4266   []   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0x00, 0x00,  //                         //
	     0x03, 0xE0, 0x00,  //         #####           //
	     0x06, 0x30, 0x00,  //        ##   ##          //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x07, 0x80, 0x00,  //        ####             //
	     0x03, 0xE0, 0x00,  //         #####           //
	     0x00, 0xF0, 0x00,  //           ####          //
	     0x00, 0x30, 0x00,  //             ##          //
	     0x06, 0x30, 0x00,  //        ##   ##          //
	     0x03, 0xE0, 0x00,  //         #####           //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @4320   []   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0x00, 0x00,  //                         //
	     0x07, 0xF8, 0x00,  //        ########         //
	     0x00, 0x18, 0x00,  //              ##         //
	     0x00, 0x30, 0x00,  //             ##          //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x03, 0x00, 0x00,  //         ##              //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x07, 0xF8, 0x00,  //        ########         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @4374   []   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x40, 0x00,  //        ##  #            //
	     0x06, 0x80, 0x00,  //        ## #             //
	     0x07, 0x00, 0x00,  //        ###              //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x0E, 0x00, 0x00,  //       ###               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x07, 0xF8, 0x00,  //        ########         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @4428   []   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x03, 0xC0, 0x00,  //         ####            //
	     0x03, 0xC0, 0x00,  //         ####            //
	     0x06, 0x60, 0x00,  //        ##  ##           //
	     0x06, 0x60, 0x00,  //        ##  ##           //
	     0x0C, 0x30, 0x00,  //       ##    ##          //
	     0x0C, 0x30, 0x00,  //       ##    ##          //
	     0x0F, 0xF0, 0x00,  //       ########          //
	     0x18, 0x18, 0x00,  //      ##      ##         //
	     0x18, 0x18, 0x00,  //      ##      ##         //
	     0x18, 0x18, 0x00,  //      ##      ##         //
	     0x00, 0x20, 0x00,  //             #           //
	     0x00, 0x20, 0x00,  //             #           //
	     0x00, 0x1C, 0x00,  //              ###        //

	     // @4482   []   (18 px wide)
	     0x01, 0x80, 0x00,  //          ##             //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x00, 0x00, 0x00,  //                         //
	     0x0F, 0xF8, 0x00,  //       #########         //
	     0x00, 0x18, 0x00,  //              ##         //
	     0x00, 0x30, 0x00,  //             ##          //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x03, 0x00, 0x00,  //         ##              //
	     0x03, 0x00, 0x00,  //         ##              //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0F, 0xF8, 0x00,  //       #########         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @4536   []   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xE0, 0x00,  //           ###           //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x01, 0xC0, 0x00,  //          ###            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @4590   []   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x07, 0xC0, 0x00,  //        #####            //
	     0x0C, 0x60, 0x00,  //       ##   ##           //
	     0x00, 0x30, 0x00,  //             ##          //
	     0x03, 0xF0, 0x00,  //         ######          //
	     0x0C, 0x30, 0x00,  //       ##    ##          //
	     0x18, 0x30, 0x00,  //      ##     ##          //
	     0x18, 0x30, 0x00,  //      ##     ##          //
	     0x18, 0x70, 0x00,  //      ##    ###          //
	     0x0F, 0xB0, 0x00,  //       ##### ##          //
	     0x00, 0x20, 0x00,  //             #           //
	     0x00, 0x20, 0x00,  //             #           //
	     0x00, 0x1C, 0x00,  //              ###        //

	     // @4644   []   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0x00, 0x00,  //                         //
	     0x07, 0xF8, 0x00,  //        ########         //
	     0x00, 0x18, 0x00,  //              ##         //
	     0x00, 0x30, 0x00,  //             ##          //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x03, 0x00, 0x00,  //         ##              //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x07, 0xF8, 0x00,  //        ########         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @4698   []   (18 px wide)
	     0x00, 0x30, 0x00,  //             ##          //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0x00, 0x00,  //                         //
	     0x01, 0xF8, 0x00,  //          ######         //
	     0x07, 0x0C, 0x00,  //        ###    ##        //
	     0x06, 0x0C, 0x00,  //        ##     ##        //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x06, 0x0C, 0x00,  //        ##     ##        //
	     0x07, 0x0C, 0x00,  //        ###    ##        //
	     0x01, 0xF8, 0x00,  //          ######         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @4752   []   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x0F, 0xF8, 0x00,  //       #########         //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0F, 0xF0, 0x00,  //       ########          //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0F, 0xF8, 0x00,  //       #########         //
	     0x00, 0x40, 0x00,  //            #            //
	     0x00, 0x40, 0x00,  //            #            //
	     0x00, 0x38, 0x00,  //             ###         //

	     // @4806   []   (18 px wide)
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0x00, 0x00,  //                         //
	     0x1C, 0x04, 0x00,  //      ###       #        //
	     0x1C, 0x04, 0x00,  //      ###       #        //
	     0x16, 0x04, 0x00,  //      # ##      #        //
	     0x13, 0x04, 0x00,  //      #  ##     #        //
	     0x11, 0x84, 0x00,  //      #   ##    #        //
	     0x11, 0x84, 0x00,  //      #   ##    #        //
	     0x10, 0xC4, 0x00,  //      #    ##   #        //
	     0x10, 0x64, 0x00,  //      #     ##  #        //
	     0x10, 0x64, 0x00,  //      #     ##  #        //
	     0x10, 0x34, 0x00,  //      #      ## #        //
	     0x10, 0x1C, 0x00,  //      #       ###        //
	     0x10, 0x1C, 0x00,  //      #       ###        //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @4860   []   (18 px wide)
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x00, 0x00, 0x00,  //                         //
	     0x03, 0xF0, 0x00,  //         ######          //
	     0x0E, 0x1C, 0x00,  //       ###    ###        //
	     0x0C, 0x0C, 0x00,  //       ##      ##        //
	     0x18, 0x06, 0x00,  //      ##        ##       //
	     0x18, 0x06, 0x00,  //      ##        ##       //
	     0x18, 0x06, 0x00,  //      ##        ##       //
	     0x18, 0x06, 0x00,  //      ##        ##       //
	     0x18, 0x06, 0x00,  //      ##        ##       //
	     0x18, 0x06, 0x00,  //      ##        ##       //
	     0x0C, 0x0C, 0x00,  //       ##      ##        //
	     0x0E, 0x1C, 0x00,  //       ###    ###        //
	     0x03, 0xF0, 0x00,  //         ######          //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @4914   []   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x30, 0x00,  //             ##          //
	     0x00, 0x60, 0x00,  //            ##           //
	     0x00, 0x00, 0x00,  //                         //
	     0x01, 0xF0, 0x00,  //          #####          //
	     0x03, 0x18, 0x00,  //         ##   ##         //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x06, 0x00, 0x00,  //        ##               //
	     0x03, 0x18, 0x00,  //         ##   ##         //
	     0x01, 0xF0, 0x00,  //          #####          //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @4968   []   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x03, 0xE0, 0x00,  //         #####           //
	     0x06, 0x30, 0x00,  //        ##   ##          //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0F, 0xF8, 0x00,  //       #########         //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x0C, 0x00, 0x00,  //       ##                //
	     0x06, 0x18, 0x00,  //        ##    ##         //
	     0x03, 0xF0, 0x00,  //         ######          //
	     0x00, 0x40, 0x00,  //            #            //
	     0x00, 0x40, 0x00,  //            #            //
	     0x00, 0x38, 0x00,  //             ###         //

	     // @5022   []   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x00, 0x00, 0x00,  //                         //
	     0x0D, 0xE0, 0x00,  //       ## ####           //
	     0x0E, 0x30, 0x00,  //       ###   ##          //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //

	     // @5076   []   (18 px wide)
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0xC0, 0x00,  //           ##            //
	     0x01, 0x80, 0x00,  //          ##             //
	     0x00, 0x00, 0x00,  //                         //
	     0x03, 0xE0, 0x00,  //         #####           //
	     0x06, 0x30, 0x00,  //        ##   ##          //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x0C, 0x18, 0x00,  //       ##     ##         //
	     0x06, 0x30, 0x00,  //        ##   ##          //
	     0x03, 0xE0, 0x00,  //         #####           //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
	     0x00, 0x00, 0x00,  //                         //
};


const uint16_t font1desc[]=
{
		    0 ,		// %  (37)
		    0 ,		// &
		    0 ,		// '
		    0 ,		// (
		    0 ,		// )
		    0 ,		// *
		    54 ,		// +  (43)
		    108 ,		// ,  (44)
		    162 ,		// -  (45)
		    216 ,		// .  (46)
		    0 ,		// /
		    270 ,		// 0  (48)
		    324 ,		// 1  (49)
		    378 ,		// 2  (50)
		    432 ,		// 3  (51)
		    486 ,		// 4  (52)
		    540 ,		// 5  (53)
		    594 ,		// 6  (54)
		    648 ,		// 7  (55)
		    702 ,		// 8  (56)
		    756 ,		// 9  (57)
		    810 ,		// :  (58)
		    864 ,		// ;  (59)
		    918 ,		// <  (60)
		    972 ,		// =  (61)
		    1026 ,		// >  (62)
		    1080 ,		// ?  (63)
		    0 ,		// @
		    1134 ,		// A  (65)
		    1188 ,		// B  (66)
		    1242 ,		// C  (67)
		    1296 ,		// D  (68)
		    1350 ,		// E  (69)
		    1404 ,		// F  (70)
		    1458 ,		// G  (71)
		    1512 ,		// H  (72)
		    1566 ,		// I  (73)
		    1620 ,		// J  (74)
		    1674 ,		// K  (75)
		    1728 ,		// L  (76)
		    1782 ,		// M  (77)
		    1836 ,		// N  (78)
		    1890 ,		// O  (79)
		    1944 ,		// P  (80)
		    1998 ,		// Q  (81)
		    2052 ,		// R  (82)
		    2106 ,		// S  (83)
		    2160 ,		// T  (84)
		    2214 ,		// U  (85)
		    2268 ,		// V  (86)
		    2322 ,		// W  (87)
		    2376 ,		// X  (88)
		    2430 ,		// Y  (89)
		    2484 ,		// Z  (90)
		    2538 ,		// [  (91)
		    2592 ,		// //  (92)
		    2646 ,		// ]  (93)
		    0 ,		// ^
		    2700 ,		// _  (95)
		    0 ,		// `
		    2754 ,		// a  (97)
		    2808 ,		// b  (98)
		    2862 ,		// c  (99)
		    2916 ,		// d  (100)
		    2970 ,		// e  (101)
		    3024 ,		// f  (102)
		    3078 ,		// g  (103)
		    3132 ,		// h  (104)
		    3186 ,		// i  (105)
		    3240 ,		// j  (106)
		    3294 ,		// k  (107)
		    3348 ,		// l  (108)
		    3402 ,		// m  (109)
		    3456 ,		// n  (110)
		    3510 ,		// o  (111)
		    3564 ,		// p  (112)
		    3618 ,		// q  (113)
		    3672 ,		// r  (114)
		    3726 ,		// s  (115)
		    3780 ,		// t  (116)
		    3834 ,		// u  (117)
		    3888 ,		// v  (118)
		    3942 ,		// w  (119)
		    3996 ,		// x  (120)
		    4050 ,		// y  (121)
		    4104 ,		// z  (122)
		    0 ,		// {
		    0 ,		// |
		    0 ,		// }
		    0 ,		// ~
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    4158 ,		//   (140)
		    0 ,		//
		    0 ,		//
		    4212 ,		//   (143)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    4266 ,		//   (156)
		    0 ,		//
		    0 ,		//
		    4320 ,		//   (159)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    4374 ,		//   (163)
		    0 ,		//
		    4428 ,		//   (165)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    4482 ,		//   (175)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    4536 ,		//   (179)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    4590 ,		//   (185)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    4644 ,		//   (191)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    4698 ,		//   (198)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    4752 ,		//   (202)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    4806 ,		//   (209)
		    0 ,		//
		    4860 ,		//   (211)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    4914 ,		//   (230)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    4968 ,		//   (234)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    5022 ,		//   (241)
		    0 ,		//
		    5076 ,		//   (243)
};
 



// verdena 12
const uint8_t fontinfo1[] =
{
		     18,  // Character height
		    '%',  //  Start character
		    0,  //  number of pixels of interspace between characters
		    18,  // number of pixels of space character
};
//*************************************************************************************
//druga czcionka
const uint8_t font2[] = 
{
		  // @0   [!]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @54   ["]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x03, 0x60, 0x00,  //         ## ##           //
		     0x03, 0x60, 0x00,  //         ## ##           //
		     0x03, 0x60, 0x00,  //         ## ##           //
		     0x03, 0x60, 0x00,  //         ## ##           //
		     0x03, 0x60, 0x00,  //         ## ##           //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @108   [#]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x01, 0x08, 0x00,  //          #    #         //
		     0x01, 0x08, 0x00,  //          #    #         //
		     0x02, 0x10, 0x00,  //         #    #          //
		     0x0F, 0xFC, 0x00,  //       ##########        //
		     0x0F, 0xFC, 0x00,  //       ##########        //
		     0x02, 0x10, 0x00,  //         #    #          //
		     0x04, 0x20, 0x00,  //        #    #           //
		     0x1F, 0xF8, 0x00,  //      ##########         //
		     0x1F, 0xF8, 0x00,  //      ##########         //
		     0x04, 0x20, 0x00,  //        #    #           //
		     0x08, 0x40, 0x00,  //       #    #            //
		     0x08, 0x40, 0x00,  //       #    #            //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @162   [$]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x80, 0x00,  //           #             //
		     0x00, 0x80, 0x00,  //           #             //
		     0x03, 0xF0, 0x00,  //         ######          //
		     0x06, 0x98, 0x00,  //        ## #  ##         //
		     0x0C, 0x98, 0x00,  //       ##  #  ##         //
		     0x0C, 0x80, 0x00,  //       ##  #             //
		     0x0C, 0x80, 0x00,  //       ##  #             //
		     0x07, 0xF0, 0x00,  //        #######          //
		     0x00, 0x98, 0x00,  //           #  ##         //
		     0x00, 0x98, 0x00,  //           #  ##         //
		     0x0C, 0x98, 0x00,  //       ##  #  ##         //
		     0x0C, 0xB0, 0x00,  //       ##  # ##          //
		     0x07, 0xE0, 0x00,  //        ######           //
		     0x00, 0x80, 0x00,  //           #             //
		     0x00, 0x80, 0x00,  //           #             //
		     0x00, 0x00, 0x00,  //                         //

		     // @216   [%]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x7C, 0x10, 0x00,  //    #####     #          //
		     0xC6, 0x10, 0x00,  //   ##   ##    #          //
		     0xC6, 0x20, 0x00,  //   ##   ##   #           //
		     0xC6, 0x20, 0x00,  //   ##   ##   #           //
		     0xC6, 0x40, 0x00,  //   ##   ##  #            //
		     0xC6, 0x4F, 0x80,  //   ##   ##  #  #####     //
		     0x7C, 0x98, 0xC0,  //    #####  #  ##   ##    //
		     0x00, 0x98, 0xC0,  //           #  ##   ##    //
		     0x01, 0x18, 0xC0,  //          #   ##   ##    //
		     0x01, 0x18, 0xC0,  //          #   ##   ##    //
		     0x02, 0x18, 0xC0,  //         #    ##   ##    //
		     0x02, 0x0F, 0x80,  //         #     #####     //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @270   [&]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x07, 0xC0, 0x00,  //        #####            //
		     0x0C, 0x60, 0x00,  //       ##   ##           //
		     0x0C, 0x60, 0x00,  //       ##   ##           //
		     0x0C, 0x60, 0x00,  //       ##   ##           //
		     0x06, 0xCC, 0x00,  //        ## ##  ##        //
		     0x07, 0x8C, 0x00,  //        ####   ##        //
		     0x0C, 0xCC, 0x00,  //       ##  ##  ##        //
		     0x18, 0x68, 0x00,  //      ##    ## #         //
		     0x18, 0x38, 0x00,  //      ##     ###         //
		     0x18, 0x18, 0x00,  //      ##      ##         //
		     0x0C, 0x2C, 0x00,  //       ##    # ##        //
		     0x07, 0xC6, 0x00,  //        #####   ##       //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @324   [']   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @378   [(]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x30, 0x00,  //             ##          //

		     // @432   [)]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x03, 0x00, 0x00,  //         ##              //

		     // @486   [*]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x80, 0x00,  //           #             //
		     0x04, 0x90, 0x00,  //        #  #  #          //
		     0x02, 0xA0, 0x00,  //         # # #           //
		     0x01, 0xC0, 0x00,  //          ###            //
		     0x01, 0xC0, 0x00,  //          ###            //
		     0x02, 0xA0, 0x00,  //         # # #           //
		     0x04, 0x90, 0x00,  //        #  #  #          //
		     0x00, 0x80, 0x00,  //           #             //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @540   [+]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x80, 0x00,  //           #             //
		     0x00, 0x80, 0x00,  //           #             //
		     0x00, 0x80, 0x00,  //           #             //
		     0x00, 0x80, 0x00,  //           #             //
		     0x0F, 0xF8, 0x00,  //       #########         //
		     0x00, 0x80, 0x00,  //           #             //
		     0x00, 0x80, 0x00,  //           #             //
		     0x00, 0x80, 0x00,  //           #             //
		     0x00, 0x80, 0x00,  //           #             //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @594   [,]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0xE0, 0x00,  //           ###           //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x01, 0x80, 0x00,  //          ##             //

		     // @648   [-]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x03, 0xF0, 0x00,  //         ######          //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @702   [.]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @756   [/]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x18, 0x00,  //              ##         //
		     0x00, 0x18, 0x00,  //              ##         //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //

		     // @810   [0]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x03, 0xE0, 0x00,  //         #####           //
		     0x06, 0x30, 0x00,  //        ##   ##          //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x06, 0x30, 0x00,  //        ##   ##          //
		     0x03, 0xE0, 0x00,  //         #####           //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @864   [1]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x03, 0xC0, 0x00,  //         ####            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x03, 0xF0, 0x00,  //         ######          //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @918   [2]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x07, 0xE0, 0x00,  //        ######           //
		     0x0C, 0x30, 0x00,  //       ##    ##          //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x00, 0x18, 0x00,  //              ##         //
		     0x00, 0x18, 0x00,  //              ##         //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x0F, 0xF8, 0x00,  //       #########         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @972   [3]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x07, 0xE0, 0x00,  //        ######           //
		     0x0C, 0x30, 0x00,  //       ##    ##          //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x00, 0x18, 0x00,  //              ##         //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x01, 0xE0, 0x00,  //          ####           //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x18, 0x00,  //              ##         //
		     0x00, 0x18, 0x00,  //              ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x30, 0x00,  //       ##    ##          //
		     0x07, 0xE0, 0x00,  //        ######           //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @1026   [4]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x70, 0x00,  //            ###          //
		     0x00, 0xB0, 0x00,  //           # ##          //
		     0x01, 0x30, 0x00,  //          #  ##          //
		     0x02, 0x30, 0x00,  //         #   ##          //
		     0x04, 0x30, 0x00,  //        #    ##          //
		     0x08, 0x30, 0x00,  //       #     ##          //
		     0x0F, 0xFC, 0x00,  //       ##########        //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @1080   [5]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x07, 0xF8, 0x00,  //        ########         //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x07, 0xE0, 0x00,  //        ######           //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x18, 0x00,  //              ##         //
		     0x00, 0x18, 0x00,  //              ##         //
		     0x00, 0x18, 0x00,  //              ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x30, 0x00,  //       ##    ##          //
		     0x07, 0xE0, 0x00,  //        ######           //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @1134   [6]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0xF0, 0x00,  //           ####          //
		     0x03, 0x80, 0x00,  //         ###             //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x0D, 0xE0, 0x00,  //       ## ####           //
		     0x0E, 0x30, 0x00,  //       ###   ##          //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x06, 0x30, 0x00,  //        ##   ##          //
		     0x03, 0xE0, 0x00,  //         #####           //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @1188   [7]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x0F, 0xF8, 0x00,  //       #########         //
		     0x00, 0x18, 0x00,  //              ##         //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @1242   [8]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x03, 0xE0, 0x00,  //         #####           //
		     0x06, 0x30, 0x00,  //        ##   ##          //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x06, 0x30, 0x00,  //        ##   ##          //
		     0x03, 0xE0, 0x00,  //         #####           //
		     0x06, 0x30, 0x00,  //        ##   ##          //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x06, 0x30, 0x00,  //        ##   ##          //
		     0x03, 0xE0, 0x00,  //         #####           //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @1296   [9]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x03, 0xE0, 0x00,  //         #####           //
		     0x06, 0x30, 0x00,  //        ##   ##          //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x06, 0x38, 0x00,  //        ##   ###         //
		     0x03, 0xD8, 0x00,  //         #### ##         //
		     0x00, 0x18, 0x00,  //              ##         //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0xE0, 0x00,  //           ###           //
		     0x07, 0x80, 0x00,  //        ####             //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @1350   [:]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @1404   [;]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0xE0, 0x00,  //           ###           //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x01, 0x80, 0x00,  //          ##             //

		     // @1458   [<]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x08, 0x00,  //               #         //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x08, 0x00,  //               #         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @1512   [=]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x0F, 0xF8, 0x00,  //       #########         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x0F, 0xF8, 0x00,  //       #########         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @1566   [>]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x08, 0x00, 0x00,  //       #                 //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x18, 0x00,  //              ##         //
		     0x00, 0x18, 0x00,  //              ##         //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x08, 0x00, 0x00,  //       #                 //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @1620   [?]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x03, 0xE0, 0x00,  //         #####           //
		     0x06, 0x30, 0x00,  //        ##   ##          //
		     0x06, 0x18, 0x00,  //        ##    ##         //
		     0x00, 0x18, 0x00,  //              ##         //
		     0x00, 0x18, 0x00,  //              ##         //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @1674   [@]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x03, 0xE0, 0x00,  //         #####           //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x10, 0x04, 0x00,  //      #         #        //
		     0x11, 0xF4, 0x00,  //      #   ##### #        //
		     0x23, 0x32, 0x00,  //     #   ##  ##  #       //
		     0x26, 0x32, 0x00,  //     #  ##   ##  #       //
		     0x26, 0x32, 0x00,  //     #  ##   ##  #       //
		     0x26, 0x32, 0x00,  //     #  ##   ##  #       //
		     0x26, 0x32, 0x00,  //     #  ##   ##  #       //
		     0x26, 0x72, 0x00,  //     #  ##  ###  #       //
		     0x13, 0xBC, 0x00,  //      #  ### ####        //
		     0x10, 0x00, 0x00,  //      #                  //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x03, 0xF0, 0x00,  //         ######          //
		     0x00, 0x00, 0x00,  //                         //

		     // @1728   [A]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x01, 0xE0, 0x00,  //          ####           //
		     0x01, 0xE0, 0x00,  //          ####           //
		     0x03, 0x30, 0x00,  //         ##  ##          //
		     0x03, 0x30, 0x00,  //         ##  ##          //
		     0x06, 0x18, 0x00,  //        ##    ##         //
		     0x06, 0x18, 0x00,  //        ##    ##         //
		     0x07, 0xF8, 0x00,  //        ########         //
		     0x0C, 0x0C, 0x00,  //       ##      ##        //
		     0x0C, 0x0C, 0x00,  //       ##      ##        //
		     0x0C, 0x0C, 0x00,  //       ##      ##        //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @1782   [B]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x0F, 0xE0, 0x00,  //       #######           //
		     0x0C, 0x30, 0x00,  //       ##    ##          //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x10, 0x00,  //       ##     #          //
		     0x0F, 0xF0, 0x00,  //       ########          //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x0C, 0x00,  //       ##      ##        //
		     0x0C, 0x0C, 0x00,  //       ##      ##        //
		     0x0C, 0x0C, 0x00,  //       ##      ##        //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0F, 0xF0, 0x00,  //       ########          //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @1836   [C]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x01, 0xF8, 0x00,  //          ######         //
		     0x07, 0x0C, 0x00,  //        ###    ##        //
		     0x06, 0x0C, 0x00,  //        ##     ##        //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x06, 0x0C, 0x00,  //        ##     ##        //
		     0x07, 0x0C, 0x00,  //        ###    ##        //
		     0x01, 0xF8, 0x00,  //          ######         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @1890   [D]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x1F, 0xE0, 0x00,  //      ########           //
		     0x18, 0x38, 0x00,  //      ##     ###         //
		     0x18, 0x18, 0x00,  //      ##      ##         //
		     0x18, 0x0C, 0x00,  //      ##       ##        //
		     0x18, 0x0C, 0x00,  //      ##       ##        //
		     0x18, 0x0C, 0x00,  //      ##       ##        //
		     0x18, 0x0C, 0x00,  //      ##       ##        //
		     0x18, 0x0C, 0x00,  //      ##       ##        //
		     0x18, 0x0C, 0x00,  //      ##       ##        //
		     0x18, 0x18, 0x00,  //      ##      ##         //
		     0x18, 0x38, 0x00,  //      ##     ###         //
		     0x1F, 0xE0, 0x00,  //      ########           //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @1944   [E]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x0F, 0xF8, 0x00,  //       #########         //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0F, 0xF0, 0x00,  //       ########          //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0F, 0xF8, 0x00,  //       #########         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @1998   [F]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x07, 0xF8, 0x00,  //        ########         //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x07, 0xF8, 0x00,  //        ########         //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @2052   [G]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x03, 0xF8, 0x00,  //         #######         //
		     0x0E, 0x0C, 0x00,  //       ###     ##        //
		     0x0C, 0x0C, 0x00,  //       ##      ##        //
		     0x18, 0x00, 0x00,  //      ##                 //
		     0x18, 0x00, 0x00,  //      ##                 //
		     0x18, 0x00, 0x00,  //      ##                 //
		     0x18, 0x7C, 0x00,  //      ##    #####        //
		     0x18, 0x0C, 0x00,  //      ##       ##        //
		     0x18, 0x0C, 0x00,  //      ##       ##        //
		     0x0C, 0x0C, 0x00,  //       ##      ##        //
		     0x0E, 0x0C, 0x00,  //       ###     ##        //
		     0x03, 0xF8, 0x00,  //         #######         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @2106   [H]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x18, 0x0C, 0x00,  //      ##       ##        //
		     0x18, 0x0C, 0x00,  //      ##       ##        //
		     0x18, 0x0C, 0x00,  //      ##       ##        //
		     0x18, 0x0C, 0x00,  //      ##       ##        //
		     0x18, 0x0C, 0x00,  //      ##       ##        //
		     0x1F, 0xFC, 0x00,  //      ###########        //
		     0x18, 0x0C, 0x00,  //      ##       ##        //
		     0x18, 0x0C, 0x00,  //      ##       ##        //
		     0x18, 0x0C, 0x00,  //      ##       ##        //
		     0x18, 0x0C, 0x00,  //      ##       ##        //
		     0x18, 0x0C, 0x00,  //      ##       ##        //
		     0x18, 0x0C, 0x00,  //      ##       ##        //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @2160   [I]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x03, 0xF0, 0x00,  //         ######          //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x03, 0xF0, 0x00,  //         ######          //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @2214   [J]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x01, 0xF0, 0x00,  //          #####          //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x07, 0xC0, 0x00,  //        #####            //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @2268   [K]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x0C, 0x0C, 0x00,  //       ##      ##        //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x30, 0x00,  //       ##    ##          //
		     0x0C, 0x60, 0x00,  //       ##   ##           //
		     0x0C, 0xC0, 0x00,  //       ##  ##            //
		     0x0D, 0x80, 0x00,  //       ## ##             //
		     0x0F, 0x80, 0x00,  //       #####             //
		     0x0E, 0xC0, 0x00,  //       ### ##            //
		     0x0C, 0x60, 0x00,  //       ##   ##           //
		     0x0C, 0x30, 0x00,  //       ##    ##          //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x0C, 0x00,  //       ##      ##        //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @2322   [L]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x07, 0xF8, 0x00,  //        ########         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @2376   [M]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x30, 0x0E, 0x00,  //     ##        ###       //
		     0x38, 0x0E, 0x00,  //     ###       ###       //
		     0x38, 0x1E, 0x00,  //     ###      ####       //
		     0x2C, 0x16, 0x00,  //     # ##     # ##       //
		     0x2C, 0x36, 0x00,  //     # ##    ## ##       //
		     0x26, 0x26, 0x00,  //     #  ##   #  ##       //
		     0x26, 0x66, 0x00,  //     #  ##  ##  ##       //
		     0x23, 0x46, 0x00,  //     #   ## #   ##       //
		     0x23, 0xC6, 0x00,  //     #   ####   ##       //
		     0x21, 0x86, 0x00,  //     #    ##    ##       //
		     0x21, 0x86, 0x00,  //     #    ##    ##       //
		     0x20, 0x06, 0x00,  //     #          ##       //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @2430   [N]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x1C, 0x04, 0x00,  //      ###       #        //
		     0x1C, 0x04, 0x00,  //      ###       #        //
		     0x16, 0x04, 0x00,  //      # ##      #        //
		     0x13, 0x04, 0x00,  //      #  ##     #        //
		     0x11, 0x84, 0x00,  //      #   ##    #        //
		     0x11, 0x84, 0x00,  //      #   ##    #        //
		     0x10, 0xC4, 0x00,  //      #    ##   #        //
		     0x10, 0x64, 0x00,  //      #     ##  #        //
		     0x10, 0x64, 0x00,  //      #     ##  #        //
		     0x10, 0x34, 0x00,  //      #      ## #        //
		     0x10, 0x1C, 0x00,  //      #       ###        //
		     0x10, 0x1C, 0x00,  //      #       ###        //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @2484   [O]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x03, 0xF0, 0x00,  //         ######          //
		     0x0E, 0x1C, 0x00,  //       ###    ###        //
		     0x0C, 0x0C, 0x00,  //       ##      ##        //
		     0x18, 0x06, 0x00,  //      ##        ##       //
		     0x18, 0x06, 0x00,  //      ##        ##       //
		     0x18, 0x06, 0x00,  //      ##        ##       //
		     0x18, 0x06, 0x00,  //      ##        ##       //
		     0x18, 0x06, 0x00,  //      ##        ##       //
		     0x18, 0x06, 0x00,  //      ##        ##       //
		     0x0C, 0x0C, 0x00,  //       ##      ##        //
		     0x0E, 0x1C, 0x00,  //       ###    ###        //
		     0x03, 0xF0, 0x00,  //         ######          //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @2538   [P]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x0F, 0xF0, 0x00,  //       ########          //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x0C, 0x00,  //       ##      ##        //
		     0x0C, 0x0C, 0x00,  //       ##      ##        //
		     0x0C, 0x0C, 0x00,  //       ##      ##        //
		     0x0C, 0x0C, 0x00,  //       ##      ##        //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0F, 0xF0, 0x00,  //       ########          //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @2592   [Q]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x03, 0xF0, 0x00,  //         ######          //
		     0x0E, 0x1C, 0x00,  //       ###    ###        //
		     0x0C, 0x0C, 0x00,  //       ##      ##        //
		     0x18, 0x06, 0x00,  //      ##        ##       //
		     0x18, 0x06, 0x00,  //      ##        ##       //
		     0x18, 0x06, 0x00,  //      ##        ##       //
		     0x18, 0x06, 0x00,  //      ##        ##       //
		     0x18, 0x06, 0x00,  //      ##        ##       //
		     0x18, 0x06, 0x00,  //      ##        ##       //
		     0x0C, 0x0C, 0x00,  //       ##      ##        //
		     0x0E, 0x1C, 0x00,  //       ###    ###        //
		     0x03, 0xF0, 0x00,  //         ######          //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x70, 0x00,  //            ###          //
		     0x00, 0x3E, 0x00,  //             #####       //

		     // @2646   [R]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x1F, 0xE0, 0x00,  //      ########           //
		     0x18, 0x30, 0x00,  //      ##     ##          //
		     0x18, 0x18, 0x00,  //      ##      ##         //
		     0x18, 0x18, 0x00,  //      ##      ##         //
		     0x18, 0x18, 0x00,  //      ##      ##         //
		     0x18, 0x30, 0x00,  //      ##     ##          //
		     0x1F, 0xE0, 0x00,  //      ########           //
		     0x18, 0xC0, 0x00,  //      ##   ##            //
		     0x18, 0x60, 0x00,  //      ##    ##           //
		     0x18, 0x30, 0x00,  //      ##     ##          //
		     0x18, 0x18, 0x00,  //      ##      ##         //
		     0x18, 0x0C, 0x00,  //      ##       ##        //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @2700   [S]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x03, 0xF0, 0x00,  //         ######          //
		     0x06, 0x18, 0x00,  //        ##    ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0E, 0x00, 0x00,  //       ###               //
		     0x07, 0xC0, 0x00,  //        #####            //
		     0x01, 0xF0, 0x00,  //          #####          //
		     0x00, 0x38, 0x00,  //             ###         //
		     0x00, 0x18, 0x00,  //              ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x30, 0x00,  //       ##    ##          //
		     0x07, 0xE0, 0x00,  //        ######           //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @2754   [T]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x0F, 0xFC, 0x00,  //       ##########        //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @2808   [U]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x18, 0x0C, 0x00,  //      ##       ##        //
		     0x18, 0x0C, 0x00,  //      ##       ##        //
		     0x18, 0x0C, 0x00,  //      ##       ##        //
		     0x18, 0x0C, 0x00,  //      ##       ##        //
		     0x18, 0x0C, 0x00,  //      ##       ##        //
		     0x18, 0x0C, 0x00,  //      ##       ##        //
		     0x18, 0x0C, 0x00,  //      ##       ##        //
		     0x18, 0x0C, 0x00,  //      ##       ##        //
		     0x18, 0x0C, 0x00,  //      ##       ##        //
		     0x18, 0x0C, 0x00,  //      ##       ##        //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x07, 0xF0, 0x00,  //        #######          //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @2862   [V]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x0C, 0x0C, 0x00,  //       ##      ##        //
		     0x0C, 0x0C, 0x00,  //       ##      ##        //
		     0x0C, 0x0C, 0x00,  //       ##      ##        //
		     0x06, 0x18, 0x00,  //        ##    ##         //
		     0x06, 0x18, 0x00,  //        ##    ##         //
		     0x03, 0x30, 0x00,  //         ##  ##          //
		     0x03, 0x30, 0x00,  //         ##  ##          //
		     0x03, 0x30, 0x00,  //         ##  ##          //
		     0x01, 0xE0, 0x00,  //          ####           //
		     0x01, 0xE0, 0x00,  //          ####           //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @2916   [W]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x60, 0xC1, 0x80,  //    ##     ##     ##     //
		     0x60, 0xC1, 0x80,  //    ##     ##     ##     //
		     0x60, 0xC1, 0x80,  //    ##     ##     ##     //
		     0x31, 0xE3, 0x00,  //     ##   ####   ##      //
		     0x31, 0x23, 0x00,  //     ##   #  #   ##      //
		     0x33, 0x33, 0x00,  //     ##  ##  ##  ##      //
		     0x1B, 0x36, 0x00,  //      ## ##  ## ##       //
		     0x1A, 0x16, 0x00,  //      ## #    # ##       //
		     0x1E, 0x1E, 0x00,  //      ####    ####       //
		     0x0E, 0x1C, 0x00,  //       ###    ###        //
		     0x0C, 0x0C, 0x00,  //       ##      ##        //
		     0x0C, 0x0C, 0x00,  //       ##      ##        //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @2970   [X]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x0C, 0x0C, 0x00,  //       ##      ##        //
		     0x0C, 0x0C, 0x00,  //       ##      ##        //
		     0x06, 0x18, 0x00,  //        ##    ##         //
		     0x03, 0x30, 0x00,  //         ##  ##          //
		     0x03, 0x30, 0x00,  //         ##  ##          //
		     0x01, 0xE0, 0x00,  //          ####           //
		     0x01, 0xE0, 0x00,  //          ####           //
		     0x03, 0x30, 0x00,  //         ##  ##          //
		     0x03, 0x30, 0x00,  //         ##  ##          //
		     0x06, 0x18, 0x00,  //        ##    ##         //
		     0x0C, 0x0C, 0x00,  //       ##      ##        //
		     0x0C, 0x0C, 0x00,  //       ##      ##        //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @3024   [Y]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x0C, 0x0C, 0x00,  //       ##      ##        //
		     0x0C, 0x0C, 0x00,  //       ##      ##        //
		     0x06, 0x18, 0x00,  //        ##    ##         //
		     0x06, 0x18, 0x00,  //        ##    ##         //
		     0x03, 0x30, 0x00,  //         ##  ##          //
		     0x03, 0x30, 0x00,  //         ##  ##          //
		     0x01, 0xE0, 0x00,  //          ####           //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @3078   [Z]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x0F, 0xF8, 0x00,  //       #########         //
		     0x00, 0x18, 0x00,  //              ##         //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0F, 0xF8, 0x00,  //       #########         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @3132   [[]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x03, 0xE0, 0x00,  //         #####           //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x03, 0xE0, 0x00,  //         #####           //

		     // @3186   [\]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x18, 0x00,  //              ##         //
		     0x00, 0x18, 0x00,  //              ##         //

		     // @3240   []]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x03, 0xE0, 0x00,  //         #####           //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x03, 0xE0, 0x00,  //         #####           //

		     // @3294   [^]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x80, 0x00,  //           #             //
		     0x01, 0xC0, 0x00,  //          ###            //
		     0x03, 0x60, 0x00,  //         ## ##           //
		     0x06, 0x30, 0x00,  //        ##   ##          //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x18, 0x0C, 0x00,  //      ##       ##        //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @3348   [_]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x1F, 0xFC, 0x00,  //      ###########        //
		     0x00, 0x00, 0x00,  //                         //

		     // @3402   [`]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @3456   [a]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x03, 0xE0, 0x00,  //         #####           //
		     0x06, 0x30, 0x00,  //        ##   ##          //
		     0x00, 0x18, 0x00,  //              ##         //
		     0x01, 0xF8, 0x00,  //          ######         //
		     0x06, 0x18, 0x00,  //        ##    ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x38, 0x00,  //       ##    ###         //
		     0x07, 0xD8, 0x00,  //        ##### ##         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @3510   [b]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0D, 0xE0, 0x00,  //       ## ####           //
		     0x0E, 0x30, 0x00,  //       ###   ##          //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0E, 0x30, 0x00,  //       ###   ##          //
		     0x0D, 0xE0, 0x00,  //       ## ####           //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @3564   [c]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x01, 0xF0, 0x00,  //          #####          //
		     0x03, 0x18, 0x00,  //         ##   ##         //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x03, 0x18, 0x00,  //         ##   ##         //
		     0x01, 0xF0, 0x00,  //          #####          //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @3618   [d]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x18, 0x00,  //              ##         //
		     0x00, 0x18, 0x00,  //              ##         //
		     0x00, 0x18, 0x00,  //              ##         //
		     0x00, 0x18, 0x00,  //              ##         //
		     0x03, 0xD8, 0x00,  //         #### ##         //
		     0x06, 0x38, 0x00,  //        ##   ###         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x06, 0x38, 0x00,  //        ##   ###         //
		     0x03, 0xD8, 0x00,  //         #### ##         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @3672   [e]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x03, 0xE0, 0x00,  //         #####           //
		     0x06, 0x30, 0x00,  //        ##   ##          //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0F, 0xF8, 0x00,  //       #########         //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x06, 0x18, 0x00,  //        ##    ##         //
		     0x03, 0xF0, 0x00,  //         ######          //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @3726   [f]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0xF0, 0x00,  //           ####          //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x03, 0xE0, 0x00,  //         #####           //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @3780   [g]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x03, 0xD8, 0x00,  //         #### ##         //
		     0x06, 0x38, 0x00,  //        ##   ###         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x06, 0x38, 0x00,  //        ##   ###         //
		     0x03, 0xD8, 0x00,  //         #### ##         //
		     0x00, 0x18, 0x00,  //              ##         //
		     0x06, 0x30, 0x00,  //        ##   ##          //
		     0x03, 0xE0, 0x00,  //         #####           //

		     // @3834   [h]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0D, 0xE0, 0x00,  //       ## ####           //
		     0x0E, 0x30, 0x00,  //       ###   ##          //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @3888   [i]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @3942   [j]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x01, 0xE0, 0x00,  //          ####           //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x03, 0xC0, 0x00,  //         ####            //

		     // @3996   [k]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x30, 0x00,  //       ##    ##          //
		     0x0C, 0x60, 0x00,  //       ##   ##           //
		     0x0C, 0xC0, 0x00,  //       ##  ##            //
		     0x0D, 0x80, 0x00,  //       ## ##             //
		     0x0F, 0x80, 0x00,  //       #####             //
		     0x0E, 0xC0, 0x00,  //       ### ##            //
		     0x0C, 0x60, 0x00,  //       ##   ##           //
		     0x0C, 0x30, 0x00,  //       ##    ##          //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @4050   [l]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @4104   [m]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x37, 0x9E, 0x00,  //     ## ####  ####       //
		     0x38, 0xE3, 0x00,  //     ###   ###   ##      //
		     0x30, 0xC3, 0x00,  //     ##    ##    ##      //
		     0x30, 0xC3, 0x00,  //     ##    ##    ##      //
		     0x30, 0xC3, 0x00,  //     ##    ##    ##      //
		     0x30, 0xC3, 0x00,  //     ##    ##    ##      //
		     0x30, 0xC3, 0x00,  //     ##    ##    ##      //
		     0x30, 0xC3, 0x00,  //     ##    ##    ##      //
		     0x30, 0xC3, 0x00,  //     ##    ##    ##      //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @4158   [n]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x0D, 0xE0, 0x00,  //       ## ####           //
		     0x0E, 0x30, 0x00,  //       ###   ##          //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @4212   [o]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x03, 0xE0, 0x00,  //         #####           //
		     0x06, 0x30, 0x00,  //        ##   ##          //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x06, 0x30, 0x00,  //        ##   ##          //
		     0x03, 0xE0, 0x00,  //         #####           //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @4266   [p]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x0D, 0xE0, 0x00,  //       ## ####           //
		     0x0E, 0x30, 0x00,  //       ###   ##          //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0E, 0x30, 0x00,  //       ###   ##          //
		     0x0D, 0xE0, 0x00,  //       ## ####           //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //

		     // @4320   [q]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x03, 0xD8, 0x00,  //         #### ##         //
		     0x06, 0x38, 0x00,  //        ##   ###         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x06, 0x38, 0x00,  //        ##   ###         //
		     0x03, 0xD8, 0x00,  //         #### ##         //
		     0x00, 0x18, 0x00,  //              ##         //
		     0x00, 0x18, 0x00,  //              ##         //
		     0x00, 0x18, 0x00,  //              ##         //

		     // @4374   [r]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x06, 0x70, 0x00,  //        ##  ###          //
		     0x06, 0xF0, 0x00,  //        ## ####          //
		     0x07, 0x00, 0x00,  //        ###              //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @4428   [s]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x03, 0xE0, 0x00,  //         #####           //
		     0x06, 0x30, 0x00,  //        ##   ##          //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x07, 0x80, 0x00,  //        ####             //
		     0x03, 0xE0, 0x00,  //         #####           //
		     0x00, 0xF0, 0x00,  //           ####          //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x06, 0x30, 0x00,  //        ##   ##          //
		     0x03, 0xE0, 0x00,  //         #####           //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @4482   [t]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x03, 0xF0, 0x00,  //         ######          //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x00, 0xF0, 0x00,  //           ####          //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @4536   [u]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x06, 0x38, 0x00,  //        ##   ###         //
		     0x03, 0xD8, 0x00,  //         #### ##         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @4590   [v]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x0C, 0x0C, 0x00,  //       ##      ##        //
		     0x0C, 0x0C, 0x00,  //       ##      ##        //
		     0x06, 0x18, 0x00,  //        ##    ##         //
		     0x06, 0x18, 0x00,  //        ##    ##         //
		     0x03, 0x30, 0x00,  //         ##  ##          //
		     0x03, 0x30, 0x00,  //         ##  ##          //
		     0x01, 0xE0, 0x00,  //          ####           //
		     0x01, 0xE0, 0x00,  //          ####           //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @4644   [w]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x30, 0xC3, 0x00,  //     ##    ##    ##      //
		     0x30, 0xC3, 0x00,  //     ##    ##    ##      //
		     0x18, 0xC6, 0x00,  //      ##   ##   ##       //
		     0x19, 0xE6, 0x00,  //      ##  ####  ##       //
		     0x19, 0x26, 0x00,  //      ##  #  #  ##       //
		     0x0F, 0x3C, 0x00,  //       ####  ####        //
		     0x0F, 0x3C, 0x00,  //       ####  ####        //
		     0x06, 0x18, 0x00,  //        ##    ##         //
		     0x06, 0x18, 0x00,  //        ##    ##         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @4698   [x]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x06, 0x30, 0x00,  //        ##   ##          //
		     0x06, 0x30, 0x00,  //        ##   ##          //
		     0x03, 0x60, 0x00,  //         ## ##           //
		     0x01, 0xC0, 0x00,  //          ###            //
		     0x03, 0x60, 0x00,  //         ## ##           //
		     0x06, 0x30, 0x00,  //        ##   ##          //
		     0x06, 0x30, 0x00,  //        ##   ##          //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @4752   [y]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x0C, 0x0C, 0x00,  //       ##      ##        //
		     0x0C, 0x0C, 0x00,  //       ##      ##        //
		     0x06, 0x18, 0x00,  //        ##    ##         //
		     0x06, 0x18, 0x00,  //        ##    ##         //
		     0x03, 0x30, 0x00,  //         ##  ##          //
		     0x03, 0x30, 0x00,  //         ##  ##          //
		     0x01, 0xE0, 0x00,  //          ####           //
		     0x01, 0xE0, 0x00,  //          ####           //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x01, 0x80, 0x00,  //          ##             //

		     // @4806   [z]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x07, 0xF8, 0x00,  //        ########         //
		     0x00, 0x18, 0x00,  //              ##         //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x07, 0xF8, 0x00,  //        ########         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @4860   [{]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x78, 0x00,  //            ####         //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x07, 0x00, 0x00,  //        ###              //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0x78, 0x00,  //            ####         //

		     // @4914   [|]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //

		     // @4968   [}]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x07, 0x80, 0x00,  //        ####             //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x38, 0x00,  //             ###         //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x07, 0x80, 0x00,  //        ####             //

		     // @5022   [~]   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x06, 0x04, 0x00,  //        ##      #        //
		     0x09, 0x04, 0x00,  //       #  #     #        //
		     0x10, 0x84, 0x00,  //      #    #    #        //
		     0x10, 0x48, 0x00,  //      #     #  #         //
		     0x10, 0x30, 0x00,  //      #      ##          //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @5076   []   (18 px wide)
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0x00, 0x00,  //                         //
		     0x03, 0xF0, 0x00,  //         ######          //
		     0x06, 0x18, 0x00,  //        ##    ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0E, 0x00, 0x00,  //       ###               //
		     0x07, 0xC0, 0x00,  //        #####            //
		     0x01, 0xF0, 0x00,  //          #####          //
		     0x00, 0x38, 0x00,  //             ###         //
		     0x00, 0x18, 0x00,  //              ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x30, 0x00,  //       ##    ##          //
		     0x07, 0xE0, 0x00,  //        ######           //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @5130   []   (18 px wide)
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x00, 0x00, 0x00,  //                         //
		     0x0F, 0xF8, 0x00,  //       #########         //
		     0x00, 0x18, 0x00,  //              ##         //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0F, 0xF8, 0x00,  //       #########         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @5184   []   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0x00, 0x00,  //                         //
		     0x03, 0xE0, 0x00,  //         #####           //
		     0x06, 0x30, 0x00,  //        ##   ##          //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x07, 0x80, 0x00,  //        ####             //
		     0x03, 0xE0, 0x00,  //         #####           //
		     0x00, 0xF0, 0x00,  //           ####          //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x06, 0x30, 0x00,  //        ##   ##          //
		     0x03, 0xE0, 0x00,  //         #####           //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @5238   []   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0x00, 0x00,  //                         //
		     0x07, 0xF8, 0x00,  //        ########         //
		     0x00, 0x18, 0x00,  //              ##         //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x07, 0xF8, 0x00,  //        ########         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @5292   []   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x40, 0x00,  //        ##  #            //
		     0x06, 0x80, 0x00,  //        ## #             //
		     0x07, 0x00, 0x00,  //        ###              //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x0E, 0x00, 0x00,  //       ###               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x07, 0xF8, 0x00,  //        ########         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @5346   []   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x03, 0xC0, 0x00,  //         ####            //
		     0x03, 0xC0, 0x00,  //         ####            //
		     0x06, 0x60, 0x00,  //        ##  ##           //
		     0x06, 0x60, 0x00,  //        ##  ##           //
		     0x0C, 0x30, 0x00,  //       ##    ##          //
		     0x0C, 0x30, 0x00,  //       ##    ##          //
		     0x0F, 0xF0, 0x00,  //       ########          //
		     0x18, 0x18, 0x00,  //      ##      ##         //
		     0x18, 0x18, 0x00,  //      ##      ##         //
		     0x18, 0x18, 0x00,  //      ##      ##         //
		     0x00, 0x20, 0x00,  //             #           //
		     0x00, 0x20, 0x00,  //             #           //
		     0x00, 0x1C, 0x00,  //              ###        //

		     // @5400   []   (18 px wide)
		     0x01, 0x80, 0x00,  //          ##             //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x00, 0x00, 0x00,  //                         //
		     0x0F, 0xF8, 0x00,  //       #########         //
		     0x00, 0x18, 0x00,  //              ##         //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0F, 0xF8, 0x00,  //       #########         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @5454   []   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xE0, 0x00,  //           ###           //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x01, 0xC0, 0x00,  //          ###            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @5508   []   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x07, 0xC0, 0x00,  //        #####            //
		     0x0C, 0x60, 0x00,  //       ##   ##           //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x03, 0xF0, 0x00,  //         ######          //
		     0x0C, 0x30, 0x00,  //       ##    ##          //
		     0x18, 0x30, 0x00,  //      ##     ##          //
		     0x18, 0x30, 0x00,  //      ##     ##          //
		     0x18, 0x70, 0x00,  //      ##    ###          //
		     0x0F, 0xB0, 0x00,  //       ##### ##          //
		     0x00, 0x20, 0x00,  //             #           //
		     0x00, 0x20, 0x00,  //             #           //
		     0x00, 0x1C, 0x00,  //              ###        //

		     // @5562   []   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0x00, 0x00,  //                         //
		     0x07, 0xF8, 0x00,  //        ########         //
		     0x00, 0x18, 0x00,  //              ##         //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x03, 0x00, 0x00,  //         ##              //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x07, 0xF8, 0x00,  //        ########         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @5616   []   (18 px wide)
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x00, 0x00,  //                         //
		     0x01, 0xF8, 0x00,  //          ######         //
		     0x07, 0x0C, 0x00,  //        ###    ##        //
		     0x06, 0x0C, 0x00,  //        ##     ##        //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x06, 0x0C, 0x00,  //        ##     ##        //
		     0x07, 0x0C, 0x00,  //        ###    ##        //
		     0x01, 0xF8, 0x00,  //          ######         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @5670   []   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x0F, 0xF8, 0x00,  //       #########         //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0F, 0xF0, 0x00,  //       ########          //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0F, 0xF8, 0x00,  //       #########         //
		     0x00, 0x40, 0x00,  //            #            //
		     0x00, 0x40, 0x00,  //            #            //
		     0x00, 0x38, 0x00,  //             ###         //

		     // @5724   []   (18 px wide)
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0x00, 0x00,  //                         //
		     0x1C, 0x04, 0x00,  //      ###       #        //
		     0x1C, 0x04, 0x00,  //      ###       #        //
		     0x16, 0x04, 0x00,  //      # ##      #        //
		     0x13, 0x04, 0x00,  //      #  ##     #        //
		     0x11, 0x84, 0x00,  //      #   ##    #        //
		     0x11, 0x84, 0x00,  //      #   ##    #        //
		     0x10, 0xC4, 0x00,  //      #    ##   #        //
		     0x10, 0x64, 0x00,  //      #     ##  #        //
		     0x10, 0x64, 0x00,  //      #     ##  #        //
		     0x10, 0x34, 0x00,  //      #      ## #        //
		     0x10, 0x1C, 0x00,  //      #       ###        //
		     0x10, 0x1C, 0x00,  //      #       ###        //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @5778   []   (18 px wide)
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x00, 0x00, 0x00,  //                         //
		     0x03, 0xF0, 0x00,  //         ######          //
		     0x0E, 0x1C, 0x00,  //       ###    ###        //
		     0x0C, 0x0C, 0x00,  //       ##      ##        //
		     0x18, 0x06, 0x00,  //      ##        ##       //
		     0x18, 0x06, 0x00,  //      ##        ##       //
		     0x18, 0x06, 0x00,  //      ##        ##       //
		     0x18, 0x06, 0x00,  //      ##        ##       //
		     0x18, 0x06, 0x00,  //      ##        ##       //
		     0x18, 0x06, 0x00,  //      ##        ##       //
		     0x0C, 0x0C, 0x00,  //       ##      ##        //
		     0x0E, 0x1C, 0x00,  //       ###    ###        //
		     0x03, 0xF0, 0x00,  //         ######          //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @5832   []   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x30, 0x00,  //             ##          //
		     0x00, 0x60, 0x00,  //            ##           //
		     0x00, 0x00, 0x00,  //                         //
		     0x01, 0xF0, 0x00,  //          #####          //
		     0x03, 0x18, 0x00,  //         ##   ##         //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x06, 0x00, 0x00,  //        ##               //
		     0x03, 0x18, 0x00,  //         ##   ##         //
		     0x01, 0xF0, 0x00,  //          #####          //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @5886   []   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x03, 0xE0, 0x00,  //         #####           //
		     0x06, 0x30, 0x00,  //        ##   ##          //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0F, 0xF8, 0x00,  //       #########         //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x0C, 0x00, 0x00,  //       ##                //
		     0x06, 0x18, 0x00,  //        ##    ##         //
		     0x03, 0xF0, 0x00,  //         ######          //
		     0x00, 0x40, 0x00,  //            #            //
		     0x00, 0x40, 0x00,  //            #            //
		     0x00, 0x38, 0x00,  //             ###         //

		     // @5940   []   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x00, 0x00, 0x00,  //                         //
		     0x0D, 0xE0, 0x00,  //       ## ####           //
		     0x0E, 0x30, 0x00,  //       ###   ##          //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //

		     // @5994   []   (18 px wide)
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0xC0, 0x00,  //           ##            //
		     0x01, 0x80, 0x00,  //          ##             //
		     0x00, 0x00, 0x00,  //                         //
		     0x03, 0xE0, 0x00,  //         #####           //
		     0x06, 0x30, 0x00,  //        ##   ##          //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x0C, 0x18, 0x00,  //       ##     ##         //
		     0x06, 0x30, 0x00,  //        ##   ##          //
		     0x03, 0xE0, 0x00,  //         #####           //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
		     0x00, 0x00, 0x00,  //                         //
	 };
//szerokosc 22
	const uint16_t font2desc[]=
{
		     0 ,		// !  (33)
		    54 ,		// "  (34)
		    108 ,		// #  (35)
		    162 ,		// $  (36)
		    216 ,		// %  (37)
		    270 ,		// &  (38)
		    324 ,		// '  (39)
		    378 ,		// (  (40)
		    432 ,		// )  (41)
		    486 ,		// *  (42)
		    540 ,		// +  (43)
		    594 ,		// ,  (44)
		    648 ,		// -  (45)
		    702 ,		// .  (46)
		    756 ,		// /  (47)
		    810 ,		// 0  (48)
		    864 ,		// 1  (49)
		    918 ,		// 2  (50)
		    972 ,		// 3  (51)
		    1026 ,		// 4  (52)
		    1080 ,		// 5  (53)
		    1134 ,		// 6  (54)
		    1188 ,		// 7  (55)
		    1242 ,		// 8  (56)
		    1296 ,		// 9  (57)
		    1350 ,		// :  (58)
		    1404 ,		// ;  (59)
		    1458 ,		// <  (60)
		    1512 ,		// =  (61)
		    1566 ,		// >  (62)
		    1620 ,		// ?  (63)
		    1674 ,		// @  (64)
		    1728 ,		// A  (65)
		    1782 ,		// B  (66)
		    1836 ,		// C  (67)
		    1890 ,		// D  (68)
		    1944 ,		// E  (69)
		    1998 ,		// F  (70)
		    2052 ,		// G  (71)
		    2106 ,		// H  (72)
		    2160 ,		// I  (73)
		    2214 ,		// J  (74)
		    2268 ,		// K  (75)
		    2322 ,		// L  (76)
		    2376 ,		// M  (77)
		    2430 ,		// N  (78)
		    2484 ,		// O  (79)
		    2538 ,		// P  (80)
		    2592 ,		// Q  (81)
		    2646 ,		// R  (82)
		    2700 ,		// S  (83)
		    2754 ,		// T  (84)
		    2808 ,		// U  (85)
		    2862 ,		// V  (86)
		    2916 ,		// W  (87)
		    2970 ,		// X  (88)
		    3024 ,		// Y  (89)
		    3078 ,		// Z  (90)
		    3132 ,		// [  (91)
		    3186 ,		// //  (92)
		    3240 ,		// ]  (93)
		    3294 ,		// ^  (94)
		    3348 ,		// _  (95)
		    3402 ,		// `  (96)
		    3456 ,		// a  (97)
		    3510 ,		// b  (98)
		    3564 ,		// c  (99)
		    3618 ,		// d  (100)
		    3672 ,		// e  (101)
		    3726 ,		// f  (102)
		    3780 ,		// g  (103)
		    3834 ,		// h  (104)
		    3888 ,		// i  (105)
		    3942 ,		// j  (106)
		    3996 ,		// k  (107)
		    4050 ,		// l  (108)
		    4104 ,		// m  (109)
		    4158 ,		// n  (110)
		    4212 ,		// o  (111)
		    4266 ,		// p  (112)
		    4320 ,		// q  (113)
		    4374 ,		// r  (114)
		    4428 ,		// s  (115)
		    4482 ,		// t  (116)
		    4536 ,		// u  (117)
		    4590 ,		// v  (118)
		    4644 ,		// w  (119)
		    4698 ,		// x  (120)
		    4752 ,		// y  (121)
		    4806 ,		// z  (122)
		    4860 ,		// {  (123)
		    4914 ,		// |  (124)
		    4968 ,		// }  (125)
		    5022 ,		// ~  (126)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    5076 ,		//   (140)
		    0 ,		//
		    0 ,		//
		    5130 ,		//   (143)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    5184 ,		//   (156)
		    0 ,		//
		    0 ,		//
		    5238 ,		//   (159)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    5292 ,		//   (163)
		    0 ,		//
		    5346 ,		//   (165)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    5400 ,		//   (175)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    5454 ,		//   (179)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    5508 ,		//   (185)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    5562 ,		//   (191)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    5616 ,		//   (198)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    5670 ,		//   (202)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    5724 ,		//   (209)
		    0 ,		//
		    5778 ,		//   (211)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    5832 ,		//   (230)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    5886 ,		//   (234)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    5940 ,		//   (241)
		    0 ,		//
		    5994 		//   (243)
};

const uint8_t fontinfo2[] =
{
		 18,  // Character height
		    '!',  //  Start character
		    0,  //  number of pixels of interspace between characters
		    18,  // number of pixels of space character

};






const uint8_t font4[]=
{
		 // @0   [!]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x01, 0x00,  //          #          //
		     0x01, 0x00,  //          #          //
		     0x01, 0x00,  //          #          //
		     0x00, 0x00,  //                     //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @32   ["]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @64   [#]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x02, 0x40,  //         #  #        //
		     0x02, 0x40,  //         #  #        //
		     0x04, 0x40,  //        #   #        //
		     0x1F, 0xE0,  //      ########       //
		     0x04, 0x80,  //        #  #         //
		     0x04, 0x80,  //        #  #         //
		     0x1F, 0xE0,  //      ########       //
		     0x09, 0x00,  //       #  #          //
		     0x09, 0x00,  //       #  #          //
		     0x09, 0x00,  //       #  #          //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @96   [$]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x02, 0x00,  //         #           //
		     0x0F, 0x80,  //       #####         //
		     0x1A, 0xC0,  //      ## # ##        //
		     0x1A, 0x40,  //      ## #  #        //
		     0x1E, 0x00,  //      ####           //
		     0x0E, 0x00,  //       ###           //
		     0x07, 0x80,  //        ####         //
		     0x03, 0xC0,  //         ####        //
		     0x12, 0xC0,  //      #  # ##        //
		     0x1A, 0xC0,  //      ## # ##        //
		     0x0F, 0x80,  //       #####         //
		     0x02, 0x00,  //         #           //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @128   [%]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x70, 0x40,  //    ###     #        //
		     0xD8, 0x80,  //   ## ##   #         //
		     0xD9, 0x00,  //   ## ##  #          //
		     0xD9, 0x00,  //   ## ##  #          //
		     0xDA, 0x70,  //   ## ## #  ###      //
		     0x72, 0xD8,  //    ###  # ## ##     //
		     0x04, 0xD8,  //        #  ## ##     //
		     0x08, 0xD8,  //       #   ## ##     //
		     0x08, 0xD8,  //       #   ## ##     //
		     0x10, 0x70,  //      #     ###      //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @160   [&]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x07, 0x80,  //        ####         //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0x80,  //       ##  #         //
		     0x0F, 0x70,  //       #### ###      //
		     0x36, 0x20,  //     ## ##   #       //
		     0x67, 0x40,  //    ##  ### #        //
		     0x63, 0x90,  //    ##   ###  #      //
		     0x71, 0xE0,  //    ###   ####       //
		     0x3E, 0xC0,  //     ##### ##        //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @192   [']   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @224   [(]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x80,  //           #         //
		     0x01, 0x00,  //          #          //
		     0x03, 0x00,  //         ##          //
		     0x02, 0x00,  //         #           //
		     0x06, 0x00,  //        ##           //
		     0x06, 0x00,  //        ##           //
		     0x06, 0x00,  //        ##           //
		     0x06, 0x00,  //        ##           //
		     0x06, 0x00,  //        ##           //
		     0x02, 0x00,  //         #           //
		     0x03, 0x00,  //         ##          //
		     0x01, 0x00,  //          #          //
		     0x00, 0x80,  //           #         //

		     // @256   [)]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x04, 0x00,  //        #            //
		     0x02, 0x00,  //         #           //
		     0x03, 0x00,  //         ##          //
		     0x01, 0x00,  //          #          //
		     0x01, 0x80,  //          ##         //
		     0x01, 0x80,  //          ##         //
		     0x01, 0x80,  //          ##         //
		     0x01, 0x80,  //          ##         //
		     0x01, 0x80,  //          ##         //
		     0x01, 0x00,  //          #          //
		     0x03, 0x00,  //         ##          //
		     0x02, 0x00,  //         #           //
		     0x04, 0x00,  //        #            //

		     // @288   [*]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x02, 0x00,  //         #           //
		     0x02, 0x00,  //         #           //
		     0x0F, 0x80,  //       #####         //
		     0x07, 0x00,  //        ###          //
		     0x0D, 0x80,  //       ## ##         //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @320   [+]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x02, 0x00,  //         #           //
		     0x02, 0x00,  //         #           //
		     0x02, 0x00,  //         #           //
		     0x1F, 0xC0,  //      #######        //
		     0x02, 0x00,  //         #           //
		     0x02, 0x00,  //         #           //
		     0x02, 0x00,  //         #           //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @352   [,]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x01, 0x00,  //          #          //
		     0x02, 0x00,  //         #           //
		     0x00, 0x00,  //                     //

		     // @384   [-]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x07, 0x80,  //        ####         //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @416   [.]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @448   [/]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x80,  //           #         //
		     0x00, 0x80,  //           #         //
		     0x01, 0x00,  //          #          //
		     0x01, 0x00,  //          #          //
		     0x01, 0x00,  //          #          //
		     0x02, 0x00,  //         #           //
		     0x02, 0x00,  //         #           //
		     0x02, 0x00,  //         #           //
		     0x04, 0x00,  //        #            //
		     0x04, 0x00,  //        #            //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @480   [0]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x0F, 0x80,  //       #####         //
		     0x18, 0xC0,  //      ##   ##        //
		     0x18, 0xC0,  //      ##   ##        //
		     0x18, 0xC0,  //      ##   ##        //
		     0x18, 0xC0,  //      ##   ##        //
		     0x18, 0xC0,  //      ##   ##        //
		     0x18, 0xC0,  //      ##   ##        //
		     0x18, 0xC0,  //      ##   ##        //
		     0x18, 0xC0,  //      ##   ##        //
		     0x0F, 0x80,  //       #####         //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @512   [1]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x0F, 0x00,  //       ####          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x0F, 0xC0,  //       ######        //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @544   [2]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x07, 0x00,  //        ###          //
		     0x0F, 0x80,  //       #####         //
		     0x19, 0x80,  //      ##  ##         //
		     0x01, 0x80,  //          ##         //
		     0x01, 0x00,  //          #          //
		     0x01, 0x00,  //          #          //
		     0x02, 0x00,  //         #           //
		     0x04, 0x40,  //        #   #        //
		     0x0F, 0x80,  //       #####         //
		     0x1F, 0x80,  //      ######         //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @576   [3]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x07, 0x00,  //        ###          //
		     0x0F, 0x80,  //       #####         //
		     0x11, 0x80,  //      #   ##         //
		     0x01, 0x00,  //          #          //
		     0x07, 0x00,  //        ###          //
		     0x01, 0xC0,  //          ###        //
		     0x00, 0xC0,  //           ##        //
		     0x00, 0xC0,  //           ##        //
		     0x18, 0x80,  //      ##   #         //
		     0x1F, 0x00,  //      #####          //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @608   [4]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x80,  //           #         //
		     0x01, 0x80,  //          ##         //
		     0x03, 0x80,  //         ###         //
		     0x05, 0x80,  //        # ##         //
		     0x09, 0x80,  //       #  ##         //
		     0x11, 0x80,  //      #   ##         //
		     0x1F, 0xC0,  //      #######        //
		     0x1F, 0xC0,  //      #######        //
		     0x01, 0x80,  //          ##         //
		     0x01, 0x80,  //          ##         //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @640   [5]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x07, 0xC0,  //        #####        //
		     0x0F, 0x80,  //       #####         //
		     0x08, 0x00,  //       #             //
		     0x0F, 0x00,  //       ####          //
		     0x1F, 0x80,  //      ######         //
		     0x01, 0xC0,  //          ###        //
		     0x00, 0x40,  //            #        //
		     0x00, 0x40,  //            #        //
		     0x1C, 0x80,  //      ###  #         //
		     0x1F, 0x00,  //      #####          //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @672   [6]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x01, 0xC0,  //          ###        //
		     0x07, 0x00,  //        ###          //
		     0x0C, 0x00,  //       ##            //
		     0x0F, 0x80,  //       #####         //
		     0x18, 0xC0,  //      ##   ##        //
		     0x18, 0xC0,  //      ##   ##        //
		     0x18, 0xC0,  //      ##   ##        //
		     0x18, 0xC0,  //      ##   ##        //
		     0x18, 0xC0,  //      ##   ##        //
		     0x0F, 0x80,  //       #####         //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @704   [7]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x0F, 0xC0,  //       ######        //
		     0x1F, 0x80,  //      ######         //
		     0x10, 0x80,  //      #    #         //
		     0x00, 0x80,  //           #         //
		     0x01, 0x00,  //          #          //
		     0x01, 0x00,  //          #          //
		     0x02, 0x00,  //         #           //
		     0x02, 0x00,  //         #           //
		     0x02, 0x00,  //         #           //
		     0x04, 0x00,  //        #            //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @736   [8]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x0F, 0x80,  //       #####         //
		     0x18, 0xC0,  //      ##   ##        //
		     0x18, 0xC0,  //      ##   ##        //
		     0x1C, 0x80,  //      ###  #         //
		     0x0F, 0x00,  //       ####          //
		     0x07, 0x80,  //        ####         //
		     0x09, 0xC0,  //       #  ###        //
		     0x18, 0xC0,  //      ##   ##        //
		     0x18, 0xC0,  //      ##   ##        //
		     0x0F, 0x80,  //       #####         //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @768   [9]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x0F, 0x80,  //       #####         //
		     0x18, 0xC0,  //      ##   ##        //
		     0x18, 0xC0,  //      ##   ##        //
		     0x18, 0xC0,  //      ##   ##        //
		     0x18, 0xC0,  //      ##   ##        //
		     0x18, 0xC0,  //      ##   ##        //
		     0x0F, 0x80,  //       #####         //
		     0x01, 0x80,  //          ##         //
		     0x07, 0x00,  //        ###          //
		     0x1C, 0x00,  //      ###            //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @800   [:]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @832   [;]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x01, 0x00,  //          #          //
		     0x02, 0x00,  //         #           //
		     0x00, 0x00,  //                     //

		     // @864   [<]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x20,  //             #       //
		     0x01, 0xC0,  //          ###        //
		     0x0E, 0x00,  //       ###           //
		     0x10, 0x00,  //      #              //
		     0x0E, 0x00,  //       ###           //
		     0x01, 0xC0,  //          ###        //
		     0x00, 0x20,  //             #       //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @896   [=]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x1F, 0xE0,  //      ########       //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x1F, 0xE0,  //      ########       //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @928   [>]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x10, 0x00,  //      #              //
		     0x0E, 0x00,  //       ###           //
		     0x01, 0xC0,  //          ###        //
		     0x00, 0x20,  //             #       //
		     0x01, 0xC0,  //          ###        //
		     0x0E, 0x00,  //       ###           //
		     0x10, 0x00,  //      #              //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @960   [?]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x07, 0x80,  //        ####         //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x00, 0xC0,  //           ##        //
		     0x00, 0x80,  //           #         //
		     0x01, 0x00,  //          #          //
		     0x01, 0x00,  //          #          //
		     0x00, 0x00,  //                     //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @992   [@]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x07, 0xC0,  //        #####        //
		     0x08, 0x20,  //       #     #       //
		     0x10, 0x10,  //      #       #      //
		     0x23, 0x68,  //     #   ## ## #     //
		     0x46, 0xC8,  //    #   ## ##  #     //
		     0x4C, 0xC8,  //    #  ##  ##  #     //
		     0x4C, 0x88,  //    #  ##  #   #     //
		     0x4C, 0x90,  //    #  ##  #  #      //
		     0x4D, 0xA0,  //    #  ## ## #       //
		     0x26, 0xC8,  //     #  ## ##  #     //
		     0x10, 0x10,  //      #       #      //
		     0x08, 0x20,  //       #     #       //
		     0x07, 0xC0,  //        #####        //

		     // @1024   [A]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x02, 0x00,  //         #           //
		     0x06, 0x00,  //        ##           //
		     0x07, 0x00,  //        ###          //
		     0x0B, 0x00,  //       # ##          //
		     0x09, 0x80,  //       #  ##         //
		     0x09, 0x80,  //       #  ##         //
		     0x1F, 0xC0,  //      #######        //
		     0x10, 0xC0,  //      #    ##        //
		     0x20, 0x60,  //     #      ##       //
		     0x79, 0xF0,  //    ####  #####      //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @1056   [B]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x3F, 0xC0,  //     ########        //
		     0x18, 0x60,  //      ##    ##       //
		     0x18, 0x60,  //      ##    ##       //
		     0x18, 0xC0,  //      ##   ##        //
		     0x1F, 0x80,  //      ######         //
		     0x18, 0xC0,  //      ##   ##        //
		     0x18, 0x60,  //      ##    ##       //
		     0x18, 0x60,  //      ##    ##       //
		     0x18, 0x60,  //      ##    ##       //
		     0x3F, 0xC0,  //     ########        //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @1088   [C]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x07, 0xA0,  //        #### #       //
		     0x18, 0x60,  //      ##    ##       //
		     0x18, 0x20,  //      ##     #       //
		     0x30, 0x00,  //     ##              //
		     0x30, 0x00,  //     ##              //
		     0x30, 0x00,  //     ##              //
		     0x30, 0x00,  //     ##              //
		     0x18, 0x20,  //      ##     #       //
		     0x18, 0x40,  //      ##    #        //
		     0x07, 0x80,  //        ####         //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @1120   [D]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x3F, 0x00,  //     ######          //
		     0x18, 0xC0,  //      ##   ##        //
		     0x18, 0xC0,  //      ##   ##        //
		     0x18, 0x60,  //      ##    ##       //
		     0x18, 0x60,  //      ##    ##       //
		     0x18, 0x60,  //      ##    ##       //
		     0x18, 0x60,  //      ##    ##       //
		     0x18, 0xC0,  //      ##   ##        //
		     0x18, 0xC0,  //      ##   ##        //
		     0x3F, 0x00,  //     ######          //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @1152   [E]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x1F, 0xE0,  //      ########       //
		     0x0C, 0x20,  //       ##    #       //
		     0x0C, 0x00,  //       ##            //
		     0x0C, 0x80,  //       ##  #         //
		     0x0F, 0x80,  //       #####         //
		     0x0C, 0x80,  //       ##  #         //
		     0x0C, 0x00,  //       ##            //
		     0x0C, 0x00,  //       ##            //
		     0x0C, 0x20,  //       ##    #       //
		     0x1F, 0xE0,  //      ########       //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @1184   [F]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x1F, 0xE0,  //      ########       //
		     0x0C, 0x20,  //       ##    #       //
		     0x0C, 0x00,  //       ##            //
		     0x0C, 0x80,  //       ##  #         //
		     0x0F, 0x80,  //       #####         //
		     0x0C, 0x80,  //       ##  #         //
		     0x0C, 0x00,  //       ##            //
		     0x0C, 0x00,  //       ##            //
		     0x0C, 0x00,  //       ##            //
		     0x1E, 0x00,  //      ####           //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @1216   [G]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x07, 0x20,  //        ###  #       //
		     0x18, 0xE0,  //      ##   ###       //
		     0x18, 0x20,  //      ##     #       //
		     0x30, 0x00,  //     ##              //
		     0x30, 0x00,  //     ##              //
		     0x30, 0x00,  //     ##              //
		     0x30, 0xF0,  //     ##    ####      //
		     0x18, 0x60,  //      ##    ##       //
		     0x18, 0x60,  //      ##    ##       //
		     0x07, 0xC0,  //        #####        //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @1248   [H]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x3C, 0xF0,  //     ####  ####      //
		     0x18, 0x60,  //      ##    ##       //
		     0x18, 0x60,  //      ##    ##       //
		     0x18, 0x60,  //      ##    ##       //
		     0x1F, 0xE0,  //      ########       //
		     0x18, 0x60,  //      ##    ##       //
		     0x18, 0x60,  //      ##    ##       //
		     0x18, 0x60,  //      ##    ##       //
		     0x18, 0x60,  //      ##    ##       //
		     0x3C, 0xF0,  //     ####  ####      //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @1280   [I]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x07, 0x80,  //        ####         //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x07, 0x80,  //        ####         //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @1312   [J]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x03, 0xE0,  //         #####       //
		     0x00, 0xC0,  //           ##        //
		     0x00, 0xC0,  //           ##        //
		     0x00, 0xC0,  //           ##        //
		     0x00, 0xC0,  //           ##        //
		     0x00, 0xC0,  //           ##        //
		     0x00, 0xC0,  //           ##        //
		     0x18, 0xC0,  //      ##   ##        //
		     0x18, 0xC0,  //      ##   ##        //
		     0x0F, 0x80,  //       #####         //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @1344   [K]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x79, 0xF0,  //    ####  #####      //
		     0x30, 0x80,  //     ##    #         //
		     0x31, 0x00,  //     ##   #          //
		     0x32, 0x00,  //     ##  #           //
		     0x3C, 0x00,  //     ####            //
		     0x36, 0x00,  //     ## ##           //
		     0x33, 0x00,  //     ##  ##          //
		     0x31, 0x80,  //     ##   ##         //
		     0x30, 0xC0,  //     ##    ##        //
		     0x79, 0xF0,  //    ####  #####      //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @1376   [L]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x1E, 0x00,  //      ####           //
		     0x0C, 0x00,  //       ##            //
		     0x0C, 0x00,  //       ##            //
		     0x0C, 0x00,  //       ##            //
		     0x0C, 0x00,  //       ##            //
		     0x0C, 0x00,  //       ##            //
		     0x0C, 0x20,  //       ##    #       //
		     0x0C, 0x20,  //       ##    #       //
		     0x0C, 0x60,  //       ##   ##       //
		     0x1F, 0xC0,  //      #######        //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @1408   [M]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0xF0, 0x78,  //   ####     ####     //
		     0x70, 0x70,  //    ###     ###      //
		     0x58, 0xB0,  //    # ##   # ##      //
		     0x58, 0xB0,  //    # ##   # ##      //
		     0x59, 0x30,  //    # ##  #  ##      //
		     0x4D, 0x30,  //    #  ## #  ##      //
		     0x4D, 0x30,  //    #  ## #  ##      //
		     0x4E, 0x30,  //    #  ###   ##      //
		     0x46, 0x30,  //    #   ##   ##      //
		     0xE4, 0x78,  //   ###  #   ####     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @1440   [N]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x3C, 0xE0,  //     ####  ###       //
		     0x1C, 0x40,  //      ###   #        //
		     0x16, 0x40,  //      # ##  #        //
		     0x16, 0x40,  //      # ##  #        //
		     0x13, 0x40,  //      #  ## #        //
		     0x11, 0xC0,  //      #   ###        //
		     0x11, 0xC0,  //      #   ###        //
		     0x10, 0xC0,  //      #    ##        //
		     0x10, 0x40,  //      #     #        //
		     0x38, 0x40,  //     ###    #        //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @1472   [O]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x07, 0x80,  //        ####         //
		     0x18, 0x60,  //      ##    ##       //
		     0x18, 0x60,  //      ##    ##       //
		     0x30, 0x30,  //     ##      ##      //
		     0x30, 0x30,  //     ##      ##      //
		     0x30, 0x30,  //     ##      ##      //
		     0x30, 0x30,  //     ##      ##      //
		     0x18, 0x60,  //      ##    ##       //
		     0x18, 0x60,  //      ##    ##       //
		     0x07, 0x80,  //        ####         //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @1504   [P]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x1F, 0xC0,  //      #######        //
		     0x0C, 0x60,  //       ##   ##       //
		     0x0C, 0x60,  //       ##   ##       //
		     0x0C, 0x60,  //       ##   ##       //
		     0x0C, 0x60,  //       ##   ##       //
		     0x0F, 0xC0,  //       ######        //
		     0x0C, 0x00,  //       ##            //
		     0x0C, 0x00,  //       ##            //
		     0x0C, 0x00,  //       ##            //
		     0x1E, 0x00,  //      ####           //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @1536   [Q]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x07, 0x80,  //        ####         //
		     0x18, 0x60,  //      ##    ##       //
		     0x18, 0x60,  //      ##    ##       //
		     0x30, 0x30,  //     ##      ##      //
		     0x30, 0x30,  //     ##      ##      //
		     0x30, 0x30,  //     ##      ##      //
		     0x30, 0x30,  //     ##      ##      //
		     0x18, 0x60,  //      ##    ##       //
		     0x18, 0x60,  //      ##    ##       //
		     0x07, 0x80,  //        ####         //
		     0x03, 0x00,  //         ##          //
		     0x01, 0x80,  //          ##         //
		     0x00, 0xE0,  //           ###       //

		     // @1568   [R]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x3F, 0xC0,  //     ########        //
		     0x18, 0x60,  //      ##    ##       //
		     0x18, 0x60,  //      ##    ##       //
		     0x18, 0x60,  //      ##    ##       //
		     0x1F, 0xC0,  //      #######        //
		     0x1B, 0x00,  //      ## ##          //
		     0x19, 0x80,  //      ##  ##         //
		     0x19, 0x80,  //      ##  ##         //
		     0x18, 0xC0,  //      ##   ##        //
		     0x3C, 0x70,  //     ####   ###      //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @1600   [S]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x07, 0x40,  //        ### #        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0x40,  //       ##   #        //
		     0x0E, 0x00,  //       ###           //
		     0x07, 0x00,  //        ###          //
		     0x03, 0x80,  //         ###         //
		     0x09, 0xC0,  //       #  ###        //
		     0x08, 0xC0,  //       #   ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0B, 0x80,  //       # ###         //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @1632   [T]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x1F, 0xE0,  //      ########       //
		     0x13, 0x20,  //      #  ##  #       //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x07, 0x80,  //        ####         //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @1664   [U]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x3C, 0xE0,  //     ####  ###       //
		     0x18, 0x40,  //      ##    #        //
		     0x18, 0x40,  //      ##    #        //
		     0x18, 0x40,  //      ##    #        //
		     0x18, 0x40,  //      ##    #        //
		     0x18, 0x40,  //      ##    #        //
		     0x18, 0x40,  //      ##    #        //
		     0x18, 0x40,  //      ##    #        //
		     0x18, 0x40,  //      ##    #        //
		     0x0F, 0x80,  //       #####         //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @1696   [V]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x3C, 0x70,  //     ####   ###      //
		     0x18, 0x20,  //      ##     #       //
		     0x18, 0x20,  //      ##     #       //
		     0x0C, 0x40,  //       ##   #        //
		     0x0C, 0x40,  //       ##   #        //
		     0x06, 0x80,  //        ## #         //
		     0x06, 0x80,  //        ## #         //
		     0x07, 0x00,  //        ###          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @1728   [W]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0xF7, 0xDC,  //   #### ##### ###    //
		     0x63, 0x88,  //    ##   ###   #     //
		     0x31, 0x88,  //     ##   ##   #     //
		     0x31, 0x88,  //     ##   ##   #     //
		     0x3A, 0xD0,  //     ### # ## #      //
		     0x1A, 0xD0,  //      ## # ## #      //
		     0x1A, 0xD0,  //      ## # ## #      //
		     0x0C, 0x60,  //       ##   ##       //
		     0x0C, 0x60,  //       ##   ##       //
		     0x0C, 0x60,  //       ##   ##       //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @1760   [X]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x3E, 0xF0,  //     ##### ####      //
		     0x18, 0x60,  //      ##    ##       //
		     0x0C, 0x80,  //       ##  #         //
		     0x06, 0x80,  //        ## #         //
		     0x07, 0x00,  //        ###          //
		     0x03, 0x00,  //         ##          //
		     0x05, 0x80,  //        # ##         //
		     0x05, 0x80,  //        # ##         //
		     0x18, 0xC0,  //      ##   ##        //
		     0x3D, 0xF0,  //     #### #####      //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @1792   [Y]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x3C, 0x70,  //     ####   ###      //
		     0x18, 0x20,  //      ##     #       //
		     0x0C, 0x40,  //       ##   #        //
		     0x06, 0x40,  //        ##  #        //
		     0x06, 0x80,  //        ## #         //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x07, 0x80,  //        ####         //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @1824   [Z]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x1F, 0xE0,  //      ########       //
		     0x18, 0xC0,  //      ##   ##        //
		     0x11, 0x80,  //      #   ##         //
		     0x03, 0x80,  //         ###         //
		     0x03, 0x00,  //         ##          //
		     0x06, 0x00,  //        ##           //
		     0x0E, 0x20,  //       ###   #       //
		     0x0C, 0x20,  //       ##    #       //
		     0x18, 0x60,  //      ##    ##       //
		     0x3F, 0xE0,  //     #########       //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @1856   [[]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x07, 0x00,  //        ###          //
		     0x06, 0x00,  //        ##           //
		     0x06, 0x00,  //        ##           //
		     0x06, 0x00,  //        ##           //
		     0x06, 0x00,  //        ##           //
		     0x06, 0x00,  //        ##           //
		     0x06, 0x00,  //        ##           //
		     0x06, 0x00,  //        ##           //
		     0x06, 0x00,  //        ##           //
		     0x06, 0x00,  //        ##           //
		     0x06, 0x00,  //        ##           //
		     0x06, 0x00,  //        ##           //
		     0x07, 0x00,  //        ###          //

		     // @1888   [\]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x04, 0x00,  //        #            //
		     0x04, 0x00,  //        #            //
		     0x02, 0x00,  //         #           //
		     0x02, 0x00,  //         #           //
		     0x02, 0x00,  //         #           //
		     0x01, 0x00,  //          #          //
		     0x01, 0x00,  //          #          //
		     0x01, 0x00,  //          #          //
		     0x00, 0x80,  //           #         //
		     0x00, 0x80,  //           #         //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @1920   []]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x07, 0x00,  //        ###          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x07, 0x00,  //        ###          //

		     // @1952   [^]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x02, 0x00,  //         #           //
		     0x05, 0x00,  //        # #          //
		     0x08, 0x80,  //       #   #         //
		     0x08, 0x80,  //       #   #         //
		     0x10, 0x40,  //      #     #        //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @1984   [_]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x1F, 0xE0,  //      ########       //

		     // @2016   [`]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x02, 0x00,  //         #           //
		     0x01, 0x00,  //          #          //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @2048   [a]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x0F, 0x00,  //       ####          //
		     0x19, 0x80,  //      ##  ##         //
		     0x03, 0x80,  //         ###         //
		     0x0D, 0x80,  //       ## ##         //
		     0x19, 0x80,  //      ##  ##         //
		     0x19, 0x80,  //      ##  ##         //
		     0x0F, 0xC0,  //       ######        //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @2080   [b]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x1C, 0x00,  //      ###            //
		     0x0C, 0x00,  //       ##            //
		     0x0C, 0x00,  //       ##            //
		     0x0F, 0x80,  //       #####         //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0B, 0x80,  //       # ###         //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @2112   [c]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x07, 0x80,  //        ####         //
		     0x0D, 0x80,  //       ## ##         //
		     0x0C, 0x00,  //       ##            //
		     0x0C, 0x00,  //       ##            //
		     0x0C, 0x00,  //       ##            //
		     0x0C, 0x80,  //       ##  #         //
		     0x07, 0x00,  //        ###          //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @2144   [d]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x03, 0x80,  //         ###         //
		     0x01, 0x80,  //          ##         //
		     0x01, 0x80,  //          ##         //
		     0x0F, 0x80,  //       #####         //
		     0x19, 0x80,  //      ##  ##         //
		     0x19, 0x80,  //      ##  ##         //
		     0x19, 0x80,  //      ##  ##         //
		     0x19, 0x80,  //      ##  ##         //
		     0x19, 0x80,  //      ##  ##         //
		     0x0F, 0xC0,  //       ######        //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @2176   [e]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x07, 0x80,  //        ####         //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0F, 0xC0,  //       ######        //
		     0x0C, 0x00,  //       ##            //
		     0x0C, 0x40,  //       ##   #        //
		     0x07, 0x80,  //        ####         //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @2208   [f]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x03, 0xC0,  //         ####        //
		     0x06, 0xC0,  //        ## ##        //
		     0x06, 0x00,  //        ##           //
		     0x0F, 0x00,  //       ####          //
		     0x06, 0x00,  //        ##           //
		     0x06, 0x00,  //        ##           //
		     0x06, 0x00,  //        ##           //
		     0x06, 0x00,  //        ##           //
		     0x06, 0x00,  //        ##           //
		     0x0F, 0x00,  //       ####          //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @2240   [g]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x0F, 0xC0,  //       ######        //
		     0x19, 0x80,  //      ##  ##         //
		     0x19, 0x80,  //      ##  ##         //
		     0x19, 0x80,  //      ##  ##         //
		     0x0F, 0x00,  //       ####          //
		     0x10, 0x00,  //      #              //
		     0x1F, 0x80,  //      ######         //
		     0x1F, 0xC0,  //      #######        //
		     0x10, 0x40,  //      #     #        //
		     0x0F, 0x80,  //       #####         //

		     // @2272   [h]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x1C, 0x00,  //      ###            //
		     0x0C, 0x00,  //       ##            //
		     0x0C, 0x00,  //       ##            //
		     0x0D, 0x80,  //       ## ##         //
		     0x0E, 0xC0,  //       ### ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x1E, 0xE0,  //      #### ###       //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @2304   [i]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x00, 0x00,  //                     //
		     0x07, 0x00,  //        ###          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x07, 0x80,  //        ####         //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @2336   [j]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x01, 0x80,  //          ##         //
		     0x01, 0x80,  //          ##         //
		     0x00, 0x00,  //                     //
		     0x03, 0x80,  //         ###         //
		     0x01, 0x80,  //          ##         //
		     0x01, 0x80,  //          ##         //
		     0x01, 0x80,  //          ##         //
		     0x01, 0x80,  //          ##         //
		     0x01, 0x80,  //          ##         //
		     0x01, 0x80,  //          ##         //
		     0x01, 0x80,  //          ##         //
		     0x05, 0x80,  //        # ##         //
		     0x07, 0x00,  //        ###          //

		     // @2368   [k]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x38, 0x00,  //     ###             //
		     0x18, 0x00,  //      ##             //
		     0x18, 0x00,  //      ##             //
		     0x19, 0xC0,  //      ##  ###        //
		     0x19, 0x00,  //      ##  #          //
		     0x1A, 0x00,  //      ## #           //
		     0x1E, 0x00,  //      ####           //
		     0x1B, 0x00,  //      ## ##          //
		     0x19, 0x80,  //      ##  ##         //
		     0x3D, 0xE0,  //     #### ####       //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @2400   [l]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x07, 0x00,  //        ###          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x07, 0x80,  //        ####         //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @2432   [m]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x76, 0xE0,  //    ### ## ###       //
		     0x3B, 0x30,  //     ### ##  ##      //
		     0x33, 0x30,  //     ##  ##  ##      //
		     0x33, 0x30,  //     ##  ##  ##      //
		     0x33, 0x30,  //     ##  ##  ##      //
		     0x33, 0x30,  //     ##  ##  ##      //
		     0x7B, 0xB8,  //    #### ### ###     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @2464   [n]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x1D, 0x80,  //      ### ##         //
		     0x0E, 0xC0,  //       ### ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x1E, 0xE0,  //      #### ###       //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @2496   [o]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x07, 0x80,  //        ####         //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x07, 0x80,  //        ####         //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @2528   [p]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x1F, 0x80,  //      ######         //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0F, 0x80,  //       #####         //
		     0x0C, 0x00,  //       ##            //
		     0x0C, 0x00,  //       ##            //
		     0x1E, 0x00,  //      ####           //

		     // @2560   [q]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x0E, 0x80,  //       ### #         //
		     0x19, 0x80,  //      ##  ##         //
		     0x19, 0x80,  //      ##  ##         //
		     0x19, 0x80,  //      ##  ##         //
		     0x19, 0x80,  //      ##  ##         //
		     0x19, 0x80,  //      ##  ##         //
		     0x0F, 0x80,  //       #####         //
		     0x01, 0x80,  //          ##         //
		     0x01, 0x80,  //          ##         //
		     0x03, 0xC0,  //         ####        //

		     // @2592   [r]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x0E, 0xC0,  //       ### ##        //
		     0x07, 0x40,  //        ### #        //
		     0x06, 0x00,  //        ##           //
		     0x06, 0x00,  //        ##           //
		     0x06, 0x00,  //        ##           //
		     0x06, 0x00,  //        ##           //
		     0x0F, 0x00,  //       ####          //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @2624   [s]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x07, 0x80,  //        ####         //
		     0x0C, 0x80,  //       ##  #         //
		     0x0E, 0x00,  //       ###           //
		     0x07, 0x00,  //        ###          //
		     0x03, 0x80,  //         ###         //
		     0x09, 0x80,  //       #  ##         //
		     0x0F, 0x00,  //       ####          //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @2656   [t]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x02, 0x00,  //         #           //
		     0x06, 0x00,  //        ##           //
		     0x0F, 0x80,  //       #####         //
		     0x06, 0x00,  //        ##           //
		     0x06, 0x00,  //        ##           //
		     0x06, 0x00,  //        ##           //
		     0x06, 0x00,  //        ##           //
		     0x06, 0x80,  //        ## #         //
		     0x03, 0x00,  //         ##          //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @2688   [u]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x1D, 0xC0,  //      ### ###        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x07, 0xE0,  //        ######       //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @2720   [v]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x1E, 0xE0,  //      #### ###       //
		     0x0C, 0x40,  //       ##   #        //
		     0x06, 0x80,  //        ## #         //
		     0x06, 0x80,  //        ## #         //
		     0x07, 0x00,  //        ###          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @2752   [w]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x3B, 0xB0,  //     ### ### ##      //
		     0x19, 0x20,  //      ##  #  #       //
		     0x1B, 0xA0,  //      ## ### #       //
		     0x1B, 0xA0,  //      ## ### #       //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @2784   [x]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x1E, 0xE0,  //      #### ###       //
		     0x06, 0x80,  //        ## #         //
		     0x07, 0x00,  //        ###          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x80,  //         ###         //
		     0x05, 0x80,  //        # ##         //
		     0x1D, 0xE0,  //      ### ####       //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @2816   [y]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x1D, 0xC0,  //      ### ###        //
		     0x0C, 0x80,  //       ##  #         //
		     0x0C, 0x80,  //       ##  #         //
		     0x07, 0x00,  //        ###          //
		     0x07, 0x00,  //        ###          //
		     0x03, 0x00,  //         ##          //
		     0x02, 0x00,  //         #           //
		     0x02, 0x00,  //         #           //
		     0x1A, 0x00,  //      ## #           //
		     0x1C, 0x00,  //      ###            //

		     // @2848   [z]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x0F, 0xC0,  //       ######        //
		     0x09, 0x80,  //       #  ##         //
		     0x01, 0x80,  //          ##         //
		     0x03, 0x00,  //         ##          //
		     0x07, 0x00,  //        ###          //
		     0x06, 0x40,  //        ##  #        //
		     0x0F, 0xC0,  //       ######        //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @2880   [{]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x01, 0x80,  //          ##         //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x02, 0x00,  //         #           //
		     0x04, 0x00,  //        #            //
		     0x02, 0x00,  //         #           //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x01, 0x80,  //          ##         //

		     // @2912   [|]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x02, 0x00,  //         #           //
		     0x02, 0x00,  //         #           //
		     0x02, 0x00,  //         #           //
		     0x02, 0x00,  //         #           //
		     0x02, 0x00,  //         #           //
		     0x02, 0x00,  //         #           //
		     0x02, 0x00,  //         #           //
		     0x02, 0x00,  //         #           //
		     0x02, 0x00,  //         #           //
		     0x02, 0x00,  //         #           //
		     0x02, 0x00,  //         #           //
		     0x02, 0x00,  //         #           //
		     0x02, 0x00,  //         #           //

		     // @2944   [}]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x06, 0x00,  //        ##           //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x01, 0x00,  //          #          //
		     0x00, 0x80,  //           #         //
		     0x01, 0x00,  //          #          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x06, 0x00,  //        ##           //

		     // @2976   [~]   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x1C, 0x40,  //      ###   #        //
		     0x13, 0xC0,  //      #  ####        //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @3008   []   (14 px wide)
		     0x01, 0x00,  //          #          //
		     0x02, 0x00,  //         #           //
		     0x00, 0x00,  //                     //
		     0x07, 0x40,  //        ### #        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0x40,  //       ##   #        //
		     0x0E, 0x00,  //       ###           //
		     0x07, 0x00,  //        ###          //
		     0x03, 0x80,  //         ###         //
		     0x09, 0xC0,  //       #  ###        //
		     0x08, 0xC0,  //       #   ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0B, 0x80,  //       # ###         //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @3040   []   (14 px wide)
		     0x01, 0x00,  //          #          //
		     0x02, 0x00,  //         #           //
		     0x00, 0x00,  //                     //
		     0x1F, 0xE0,  //      ########       //
		     0x18, 0xC0,  //      ##   ##        //
		     0x11, 0x80,  //      #   ##         //
		     0x03, 0x80,  //         ###         //
		     0x03, 0x00,  //         ##          //
		     0x06, 0x00,  //        ##           //
		     0x0E, 0x20,  //       ###   #       //
		     0x0C, 0x20,  //       ##    #       //
		     0x18, 0x60,  //      ##    ##       //
		     0x3F, 0xE0,  //     #########       //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @3072   []   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x01, 0x00,  //          #          //
		     0x02, 0x00,  //         #           //
		     0x00, 0x00,  //                     //
		     0x07, 0x80,  //        ####         //
		     0x0C, 0x80,  //       ##  #         //
		     0x0E, 0x00,  //       ###           //
		     0x07, 0x00,  //        ###          //
		     0x03, 0x80,  //         ###         //
		     0x09, 0x80,  //       #  ##         //
		     0x0F, 0x00,  //       ####          //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @3104   []   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x01, 0x00,  //          #          //
		     0x02, 0x00,  //         #           //
		     0x00, 0x00,  //                     //
		     0x0F, 0xC0,  //       ######        //
		     0x09, 0x80,  //       #  ##         //
		     0x01, 0x80,  //          ##         //
		     0x03, 0x00,  //         ##          //
		     0x07, 0x00,  //        ###          //
		     0x06, 0x40,  //        ##  #        //
		     0x0F, 0xC0,  //       ######        //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @3136   []   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x1F, 0x00,  //      #####          //
		     0x0C, 0x00,  //       ##            //
		     0x0D, 0x00,  //       ## #          //
		     0x0E, 0x00,  //       ###           //
		     0x0C, 0x00,  //       ##            //
		     0x1C, 0x00,  //      ###            //
		     0x0C, 0x20,  //       ##    #       //
		     0x0C, 0x20,  //       ##    #       //
		     0x0C, 0x60,  //       ##   ##       //
		     0x1F, 0xE0,  //      ########       //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @3168   []   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x02, 0x00,  //         #           //
		     0x06, 0x00,  //        ##           //
		     0x07, 0x00,  //        ###          //
		     0x0B, 0x00,  //       # ##          //
		     0x09, 0x80,  //       #  ##         //
		     0x09, 0x80,  //       #  ##         //
		     0x1F, 0xC0,  //      #######        //
		     0x10, 0xC0,  //      #    ##        //
		     0x20, 0x60,  //     #      ##       //
		     0x79, 0xF0,  //    ####  #####      //
		     0x00, 0x40,  //            #        //
		     0x00, 0x40,  //            #        //
		     0x00, 0x60,  //            ##       //

		     // @3200   []   (14 px wide)
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x00, 0x00,  //                     //
		     0x1F, 0xE0,  //      ########       //
		     0x18, 0xC0,  //      ##   ##        //
		     0x11, 0x80,  //      #   ##         //
		     0x03, 0x80,  //         ###         //
		     0x03, 0x00,  //         ##          //
		     0x06, 0x00,  //        ##           //
		     0x0E, 0x20,  //       ###   #       //
		     0x0C, 0x20,  //       ##    #       //
		     0x18, 0x60,  //      ##    ##       //
		     0x3F, 0xE0,  //     #########       //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @3232   []   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x07, 0x00,  //        ###          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x80,  //         ###         //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x07, 0x00,  //        ###          //
		     0x03, 0x00,  //         ##          //
		     0x03, 0x00,  //         ##          //
		     0x07, 0x80,  //        ####         //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @3264   []   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x0F, 0x00,  //       ####          //
		     0x19, 0x80,  //      ##  ##         //
		     0x03, 0x80,  //         ###         //
		     0x0D, 0x80,  //       ## ##         //
		     0x19, 0x80,  //      ##  ##         //
		     0x19, 0x80,  //      ##  ##         //
		     0x0F, 0xC0,  //       ######        //
		     0x00, 0x80,  //           #         //
		     0x00, 0x80,  //           #         //
		     0x00, 0xC0,  //           ##        //

		     // @3296   []   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x01, 0x80,  //          ##         //
		     0x01, 0x80,  //          ##         //
		     0x00, 0x00,  //                     //
		     0x0F, 0xC0,  //       ######        //
		     0x09, 0x80,  //       #  ##         //
		     0x01, 0x80,  //          ##         //
		     0x03, 0x00,  //         ##          //
		     0x07, 0x00,  //        ###          //
		     0x06, 0x40,  //        ##  #        //
		     0x0F, 0xC0,  //       ######        //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @3328   []   (14 px wide)
		     0x01, 0x00,  //          #          //
		     0x02, 0x00,  //         #           //
		     0x00, 0x00,  //                     //
		     0x07, 0xA0,  //        #### #       //
		     0x18, 0x60,  //      ##    ##       //
		     0x18, 0x20,  //      ##     #       //
		     0x30, 0x00,  //     ##              //
		     0x30, 0x00,  //     ##              //
		     0x30, 0x00,  //     ##              //
		     0x30, 0x00,  //     ##              //
		     0x18, 0x20,  //      ##     #       //
		     0x18, 0x40,  //      ##    #        //
		     0x07, 0x80,  //        ####         //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @3360   []   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x1F, 0xE0,  //      ########       //
		     0x0C, 0x20,  //       ##    #       //
		     0x0C, 0x00,  //       ##            //
		     0x0C, 0x80,  //       ##  #         //
		     0x0F, 0x80,  //       #####         //
		     0x0C, 0x80,  //       ##  #         //
		     0x0C, 0x00,  //       ##            //
		     0x0C, 0x00,  //       ##            //
		     0x0C, 0x20,  //       ##    #       //
		     0x1F, 0xE0,  //      ########       //
		     0x00, 0x40,  //            #        //
		     0x00, 0x40,  //            #        //
		     0x00, 0x60,  //            ##       //

		     // @3392   []   (14 px wide)
		     0x01, 0x00,  //          #          //
		     0x02, 0x00,  //         #           //
		     0x00, 0x00,  //                     //
		     0x3C, 0xE0,  //     ####  ###       //
		     0x1C, 0x40,  //      ###   #        //
		     0x16, 0x40,  //      # ##  #        //
		     0x16, 0x40,  //      # ##  #        //
		     0x13, 0x40,  //      #  ## #        //
		     0x11, 0xC0,  //      #   ###        //
		     0x11, 0xC0,  //      #   ###        //
		     0x10, 0xC0,  //      #    ##        //
		     0x10, 0x40,  //      #     #        //
		     0x38, 0x40,  //     ###    #        //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @3424   []   (14 px wide)
		     0x01, 0x00,  //          #          //
		     0x02, 0x00,  //         #           //
		     0x00, 0x00,  //                     //
		     0x07, 0x80,  //        ####         //
		     0x18, 0x60,  //      ##    ##       //
		     0x18, 0x60,  //      ##    ##       //
		     0x30, 0x30,  //     ##      ##      //
		     0x30, 0x30,  //     ##      ##      //
		     0x30, 0x30,  //     ##      ##      //
		     0x30, 0x30,  //     ##      ##      //
		     0x18, 0x60,  //      ##    ##       //
		     0x18, 0x60,  //      ##    ##       //
		     0x07, 0x80,  //        ####         //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @3456   []   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x01, 0x00,  //          #          //
		     0x02, 0x00,  //         #           //
		     0x00, 0x00,  //                     //
		     0x07, 0x80,  //        ####         //
		     0x0D, 0x80,  //       ## ##         //
		     0x0C, 0x00,  //       ##            //
		     0x0C, 0x00,  //       ##            //
		     0x0C, 0x00,  //       ##            //
		     0x0C, 0x80,  //       ##  #         //
		     0x07, 0x00,  //        ###          //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @3488   []   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x07, 0x80,  //        ####         //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0F, 0xC0,  //       ######        //
		     0x0C, 0x00,  //       ##            //
		     0x0C, 0x40,  //       ##   #        //
		     0x07, 0x80,  //        ####         //
		     0x01, 0x00,  //          #          //
		     0x01, 0x00,  //          #          //
		     0x01, 0x80,  //          ##         //

		     // @3520   []   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x01, 0x00,  //          #          //
		     0x02, 0x00,  //         #           //
		     0x00, 0x00,  //                     //
		     0x1D, 0x80,  //      ### ##         //
		     0x0E, 0xC0,  //       ### ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x1E, 0xE0,  //      #### ###       //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //

		     // @3552   []   (14 px wide)
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x01, 0x00,  //          #          //
		     0x02, 0x00,  //         #           //
		     0x00, 0x00,  //                     //
		     0x07, 0x80,  //        ####         //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x0C, 0xC0,  //       ##  ##        //
		     0x07, 0x80,  //        ####         //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
		     0x00, 0x00,  //                     //
};
const uint16_t font4desc[]=
{
		    0 ,		// !  (33)
		    32 ,		// "  (34)
		    64 ,		// #  (35)
		    96 ,		// $  (36)
		    128 ,		// %  (37)
		    160 ,		// &  (38)
		    192 ,		// '  (39)
		    224 ,		// (  (40)
		    256 ,		// )  (41)
		    288 ,		// *  (42)
		    320 ,		// +  (43)
		    352 ,		// ,  (44)
		    384 ,		// -  (45)
		    416 ,		// .  (46)
		    448 ,		// /  (47)
		    480 ,		// 0  (48)
		    512 ,		// 1  (49)
		    544 ,		// 2  (50)
		    576 ,		// 3  (51)
		    608 ,		// 4  (52)
		    640 ,		// 5  (53)
		    672 ,		// 6  (54)
		    704 ,		// 7  (55)
		    736 ,		// 8  (56)
		    768 ,		// 9  (57)
		    800 ,		// :  (58)
		    832 ,		// ;  (59)
		    864 ,		// <  (60)
		    896 ,		// =  (61)
		    928 ,		// >  (62)
		    960 ,		// ?  (63)
		    992 ,		// @  (64)
		    1024 ,		// A  (65)
		    1056 ,		// B  (66)
		    1088 ,		// C  (67)
		    1120 ,		// D  (68)
		    1152 ,		// E  (69)
		    1184 ,		// F  (70)
		    1216 ,		// G  (71)
		    1248 ,		// H  (72)
		    1280 ,		// I  (73)
		    1312 ,		// J  (74)
		    1344 ,		// K  (75)
		    1376 ,		// L  (76)
		    1408 ,		// M  (77)
		    1440 ,		// N  (78)
		    1472 ,		// O  (79)
		    1504 ,		// P  (80)
		    1536 ,		// Q  (81)
		    1568 ,		// R  (82)
		    1600 ,		// S  (83)
		    1632 ,		// T  (84)
		    1664 ,		// U  (85)
		    1696 ,		// V  (86)
		    1728 ,		// W  (87)
		    1760 ,		// X  (88)
		    1792 ,		// Y  (89)
		    1824 ,		// Z  (90)
		    1856 ,		// [  (91)
		    1888 ,		// //  (92)
		    1920 ,		// ]  (93)
		    1952 ,		// ^  (94)
		    1984 ,		// _  (95)
		    2016 ,		// `  (96)
		    2048 ,		// a  (97)
		    2080 ,		// b  (98)
		    2112 ,		// c  (99)
		    2144 ,		// d  (100)
		    2176 ,		// e  (101)
		    2208 ,		// f  (102)
		    2240 ,		// g  (103)
		    2272 ,		// h  (104)
		    2304 ,		// i  (105)
		    2336 ,		// j  (106)
		    2368 ,		// k  (107)
		    2400 ,		// l  (108)
		    2432 ,		// m  (109)
		    2464 ,		// n  (110)
		    2496 ,		// o  (111)
		    2528 ,		// p  (112)
		    2560 ,		// q  (113)
		    2592 ,		// r  (114)
		    2624 ,		// s  (115)
		    2656 ,		// t  (116)
		    2688 ,		// u  (117)
		    2720 ,		// v  (118)
		    2752 ,		// w  (119)
		    2784 ,		// x  (120)
		    2816 ,		// y  (121)
		    2848 ,		// z  (122)
		    2880 ,		// {  (123)
		    2912 ,		// |  (124)
		    2944 ,		// }  (125)
		    2976 ,		// ~  (126)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    3008 ,		//   (140)
		    0 ,		//
		    0 ,		//
		    3040 ,		//   (143)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    3072 ,		//   (156)
		    0 ,		//
		    0 ,		//
		    3104 ,		//   (159)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    3136 ,		//   (163)
		    0 ,		//
		    3168 ,		//   (165)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    3200 ,		//   (175)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    3232 ,		//   (179)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    3264 ,		//   (185)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    3296 ,		//   (191)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    3328 ,		//   (198)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    3360 ,		//   (202)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    3392 ,		//   (209)
		    0 ,		//
		    3424 ,		//   (211)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    3456 ,		//   (230)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    3488 ,		//   (234)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    3520 ,		//   (241)
		    0 ,		//
		    3552		//   (243)
};


const uint8_t fontinfo4[]=
{
		16,  // Character height
		    '!',  //  Start character
		    0,  //  number of pixels of interspace between characters
		    14,  // number of pixels of space character


};

const uint8_t font5[]=
{
		 // @0   [!]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @140   ["]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x3C, 0x78, 0x00,  //             ####   ####              //
		     0x00, 0x3C, 0x78, 0x00,  //             ####   ####              //
		     0x00, 0x3C, 0x78, 0x00,  //             ####   ####              //
		     0x00, 0x3C, 0x78, 0x00,  //             ####   ####              //
		     0x00, 0x3C, 0x78, 0x00,  //             ####   ####              //
		     0x00, 0x3C, 0x78, 0x00,  //             ####   ####              //
		     0x00, 0x3C, 0x78, 0x00,  //             ####   ####              //
		     0x00, 0x3C, 0x78, 0x00,  //             ####   ####              //
		     0x00, 0x3C, 0x78, 0x00,  //             ####   ####              //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @280   [#]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x1C, 0x38, 0x00,  //              ###    ###              //
		     0x00, 0x1C, 0x38, 0x00,  //              ###    ###              //
		     0x00, 0x1C, 0x38, 0x00,  //              ###    ###              //
		     0x00, 0x1C, 0x38, 0x00,  //              ###    ###              //
		     0x00, 0x1C, 0x38, 0x00,  //              ###    ###              //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0x38, 0x70, 0x00,  //             ###    ###               //
		     0x00, 0x38, 0x70, 0x00,  //             ###    ###               //
		     0x00, 0x38, 0x70, 0x00,  //             ###    ###               //
		     0x00, 0x38, 0x70, 0x00,  //             ###    ###               //
		     0x00, 0x38, 0x70, 0x00,  //             ###    ###               //
		     0x01, 0xFF, 0xFC, 0x00,  //          ###############             //
		     0x01, 0xFF, 0xFC, 0x00,  //          ###############             //
		     0x01, 0xFF, 0xFC, 0x00,  //          ###############             //
		     0x00, 0x70, 0xE0, 0x00,  //            ###    ###                //
		     0x00, 0x70, 0xE0, 0x00,  //            ###    ###                //
		     0x00, 0x70, 0xE0, 0x00,  //            ###    ###                //
		     0x00, 0x70, 0xE0, 0x00,  //            ###    ###                //
		     0x00, 0x70, 0xE0, 0x00,  //            ###    ###                //
		     0x00, 0x70, 0xE0, 0x00,  //            ###    ###                //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @420   [$]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x01, 0xC0, 0x00,  //                  ###                 //
		     0x00, 0x01, 0xC0, 0x00,  //                  ###                 //
		     0x00, 0x01, 0xC0, 0x00,  //                  ###                 //
		     0x00, 0x01, 0xC0, 0x00,  //                  ###                 //
		     0x00, 0x0F, 0xF0, 0x00,  //               ########               //
		     0x00, 0x3F, 0xFC, 0x00,  //             ############             //
		     0x00, 0x7F, 0xFC, 0x00,  //            #############             //
		     0x00, 0x78, 0x1C, 0x00,  //            ####      ###             //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF8, 0x00, 0x00,  //           #####                      //
		     0x00, 0xFE, 0x00, 0x00,  //           #######                    //
		     0x00, 0x7F, 0xC0, 0x00,  //            #########                 //
		     0x00, 0x3F, 0xF0, 0x00,  //             ##########               //
		     0x00, 0x0F, 0xFC, 0x00,  //               ##########             //
		     0x00, 0x03, 0xFC, 0x00,  //                 ########             //
		     0x00, 0x00, 0x7E, 0x00,  //                    ######            //
		     0x00, 0x00, 0x1E, 0x00,  //                      ####            //
		     0x00, 0x00, 0x1E, 0x00,  //                      ####            //
		     0x00, 0x00, 0x1E, 0x00,  //                      ####            //
		     0x00, 0xC0, 0x1E, 0x00,  //           ##         ####            //
		     0x00, 0xF0, 0x7C, 0x00,  //           ####     #####             //
		     0x00, 0xFF, 0xF8, 0x00,  //           #############              //
		     0x00, 0x7F, 0xF0, 0x00,  //            ###########               //
		     0x00, 0x1F, 0xC0, 0x00,  //              #######                 //
		     0x00, 0x0E, 0x00, 0x00,  //               ###                    //
		     0x00, 0x0E, 0x00, 0x00,  //               ###                    //
		     0x00, 0x0E, 0x00, 0x00,  //               ###                    //
		     0x00, 0x0E, 0x00, 0x00,  //               ###                    //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @560   [%]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x07, 0x00,  //                        ###           //
		     0x03, 0xE0, 0x0F, 0x00,  //         #####         ####           //
		     0x0F, 0xF0, 0x0E, 0x00,  //       ########        ###            //
		     0x0F, 0xF8, 0x1C, 0x00,  //       #########      ###             //
		     0x1E, 0x78, 0x3C, 0x00,  //      ####  ####     ####             //
		     0x1C, 0x38, 0x38, 0x00,  //      ###    ###     ###              //
		     0x1C, 0x38, 0x70, 0x00,  //      ###    ###    ###               //
		     0x1C, 0x38, 0xE0, 0x00,  //      ###    ###   ###                //
		     0x1E, 0x39, 0xE0, 0x00,  //      ####   ###  ####                //
		     0x1F, 0xF1, 0xC0, 0x00,  //      #########   ###                 //
		     0x0F, 0xF3, 0x80, 0x00,  //       ########  ###                  //
		     0x07, 0xC7, 0x00, 0x00,  //        #####   ###                   //
		     0x00, 0x07, 0x0F, 0x80,  //                ###    #####          //
		     0x00, 0x0E, 0x3F, 0xC0,  //               ###   ########         //
		     0x00, 0x1C, 0x3F, 0xE0,  //              ###    #########        //
		     0x00, 0x3C, 0x79, 0xE0,  //             ####   ####  ####        //
		     0x00, 0x38, 0x70, 0xE0,  //             ###    ###    ###        //
		     0x00, 0x70, 0x70, 0xE0,  //            ###     ###    ###        //
		     0x00, 0xE0, 0x70, 0xE0,  //           ###      ###    ###        //
		     0x01, 0xE0, 0x78, 0xE0,  //          ####      ####   ###        //
		     0x01, 0xC0, 0x7F, 0xC0,  //          ###       #########         //
		     0x03, 0x80, 0x3F, 0xC0,  //         ###         ########         //
		     0x07, 0x80, 0x1F, 0x00,  //        ####          #####           //
		     0x07, 0x00, 0x00, 0x00,  //        ###                           //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @700   [&]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x3F, 0x80, 0x00,  //             #######                  //
		     0x00, 0xFF, 0xE0, 0x00,  //           ###########                //
		     0x01, 0xFF, 0xE0, 0x00,  //          ############                //
		     0x03, 0xE1, 0xF0, 0x00,  //         #####    #####               //
		     0x03, 0xC0, 0xF0, 0x00,  //         ####      ####               //
		     0x03, 0xC0, 0xF0, 0x00,  //         ####      ####               //
		     0x03, 0xC1, 0xF0, 0x00,  //         ####     #####               //
		     0x03, 0xE3, 0xE0, 0x00,  //         #####   #####                //
		     0x01, 0xFF, 0xC0, 0x00,  //          ###########                 //
		     0x00, 0xFF, 0x80, 0x00,  //           #########                  //
		     0x00, 0xFE, 0x00, 0x00,  //           #######                    //
		     0x01, 0xFE, 0x0F, 0x00,  //          ########     ####           //
		     0x03, 0xFF, 0x0F, 0x00,  //         ##########    ####           //
		     0x07, 0xDF, 0x8F, 0x00,  //        ##### ######   ####           //
		     0x0F, 0x8F, 0xCF, 0x00,  //       #####   ######  ####           //
		     0x0F, 0x07, 0xFF, 0x00,  //       ####     ###########           //
		     0x0F, 0x03, 0xFE, 0x00,  //       ####      #########            //
		     0x0F, 0x01, 0xFE, 0x00,  //       ####       ########            //
		     0x0F, 0x80, 0xFE, 0x00,  //       #####       #######            //
		     0x07, 0xC1, 0xFF, 0x00,  //        #####     #########           //
		     0x07, 0xFF, 0xFF, 0xC0,  //        #####################         //
		     0x01, 0xFF, 0xE7, 0xC0,  //          ############  #####         //
		     0x00, 0x7F, 0x01, 0xC0,  //            #######       ###         //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @840   [']   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @980   [(]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //

		     // @1120   [)]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //

		     // @1260   [*]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x03, 0x80, 0x00,  //                 ###                  //
		     0x00, 0x03, 0x80, 0x00,  //                 ###                  //
		     0x00, 0x13, 0x90, 0x00,  //              #  ###  #               //
		     0x00, 0x3B, 0xB8, 0x00,  //             ### ### ###              //
		     0x00, 0x3D, 0x78, 0x00,  //             #### # ####              //
		     0x00, 0x1F, 0xF0, 0x00,  //              #########               //
		     0x00, 0x03, 0x80, 0x00,  //                 ###                  //
		     0x00, 0x1F, 0xF0, 0x00,  //              #########               //
		     0x00, 0x3D, 0x78, 0x00,  //             #### # ####              //
		     0x00, 0x3B, 0xB8, 0x00,  //             ### ### ###              //
		     0x00, 0x13, 0x90, 0x00,  //              #  ###  #               //
		     0x00, 0x03, 0x80, 0x00,  //                 ###                  //
		     0x00, 0x03, 0x80, 0x00,  //                 ###                  //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @1400   [+]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x01, 0xFF, 0xFE, 0x00,  //          ################            //
		     0x01, 0xFF, 0xFE, 0x00,  //          ################            //
		     0x01, 0xFF, 0xFE, 0x00,  //          ################            //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @1540   [,]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0x80, 0x00,  //                 ###                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x00, 0x00,  //                ###                   //
		     0x00, 0x0E, 0x00, 0x00,  //               ###                    //
		     0x00, 0x0E, 0x00, 0x00,  //               ###                    //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @1680   [-]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x1F, 0xF0, 0x00,  //              #########               //
		     0x00, 0x1F, 0xF0, 0x00,  //              #########               //
		     0x00, 0x1F, 0xF0, 0x00,  //              #########               //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @1820   [.]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x07, 0xC0, 0x00,  //                #####                 //
		     0x00, 0x07, 0xC0, 0x00,  //                #####                 //
		     0x00, 0x07, 0xC0, 0x00,  //                #####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @1960   [/]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x3C, 0x00,  //                     ####             //
		     0x00, 0x00, 0x3C, 0x00,  //                     ####             //
		     0x00, 0x00, 0x7C, 0x00,  //                    #####             //
		     0x00, 0x00, 0x78, 0x00,  //                    ####              //
		     0x00, 0x00, 0x78, 0x00,  //                    ####              //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x07, 0xC0, 0x00,  //                #####                 //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x0F, 0x80, 0x00,  //               #####                  //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x1E, 0x00, 0x00,  //              ####                    //
		     0x00, 0x1E, 0x00, 0x00,  //              ####                    //
		     0x00, 0x1E, 0x00, 0x00,  //              ####                    //
		     0x00, 0x3C, 0x00, 0x00,  //             ####                     //
		     0x00, 0x3C, 0x00, 0x00,  //             ####                     //
		     0x00, 0x3C, 0x00, 0x00,  //             ####                     //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0xF8, 0x00, 0x00,  //           #####                      //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @2100   [0]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x0F, 0xC0, 0x00,  //               ######                 //
		     0x00, 0x3F, 0xF0, 0x00,  //             ##########               //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x78, 0x7C, 0x00,  //            ####    #####             //
		     0x00, 0xF0, 0x3C, 0x00,  //           ####      ####             //
		     0x00, 0xF0, 0x3C, 0x00,  //           ####      ####             //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x00, 0xF0, 0x3C, 0x00,  //           ####      ####             //
		     0x00, 0xF0, 0x3C, 0x00,  //           ####      ####             //
		     0x00, 0xF8, 0x78, 0x00,  //           #####    ####              //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x3F, 0xF0, 0x00,  //             ##########               //
		     0x00, 0x0F, 0xC0, 0x00,  //               ######                 //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @2240   [1]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x0F, 0xC0, 0x00,  //               ######                 //
		     0x00, 0x1F, 0xC0, 0x00,  //              #######                 //
		     0x00, 0x7F, 0xC0, 0x00,  //            #########                 //
		     0x00, 0x7B, 0xC0, 0x00,  //            #### ####                 //
		     0x00, 0x63, 0xC0, 0x00,  //            ##   ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x7F, 0xFC, 0x00,  //            #############             //
		     0x00, 0x7F, 0xFC, 0x00,  //            #############             //
		     0x00, 0x7F, 0xFC, 0x00,  //            #############             //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @2380   [2]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x0F, 0xC0, 0x00,  //               ######                 //
		     0x00, 0x3F, 0xF0, 0x00,  //             ##########               //
		     0x00, 0xFF, 0xF8, 0x00,  //           #############              //
		     0x00, 0xE0, 0xFC, 0x00,  //           ###     ######             //
		     0x00, 0xC0, 0x7C, 0x00,  //           ##       #####             //
		     0x00, 0x00, 0x7C, 0x00,  //                    #####             //
		     0x00, 0x00, 0x7C, 0x00,  //                    #####             //
		     0x00, 0x00, 0x7C, 0x00,  //                    #####             //
		     0x00, 0x00, 0x7C, 0x00,  //                    #####             //
		     0x00, 0x00, 0xF8, 0x00,  //                   #####              //
		     0x00, 0x00, 0xF8, 0x00,  //                   #####              //
		     0x00, 0x01, 0xF0, 0x00,  //                  #####               //
		     0x00, 0x03, 0xE0, 0x00,  //                 #####                //
		     0x00, 0x07, 0xC0, 0x00,  //                #####                 //
		     0x00, 0x0F, 0x80, 0x00,  //               #####                  //
		     0x00, 0x1F, 0x00, 0x00,  //              #####                   //
		     0x00, 0x3E, 0x00, 0x00,  //             #####                    //
		     0x00, 0x7C, 0x00, 0x00,  //            #####                     //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @2520   [3]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x0F, 0xE0, 0x00,  //               #######                //
		     0x00, 0x3F, 0xF0, 0x00,  //             ##########               //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x70, 0x7C, 0x00,  //            ###     #####             //
		     0x00, 0x60, 0x3C, 0x00,  //            ##       ####             //
		     0x00, 0x00, 0x3C, 0x00,  //                     ####             //
		     0x00, 0x00, 0x3C, 0x00,  //                     ####             //
		     0x00, 0x00, 0x7C, 0x00,  //                    #####             //
		     0x00, 0x00, 0xF8, 0x00,  //                   #####              //
		     0x00, 0x3F, 0xF0, 0x00,  //             ##########               //
		     0x00, 0x3F, 0xE0, 0x00,  //             #########                //
		     0x00, 0x3F, 0xF8, 0x00,  //             ###########              //
		     0x00, 0x00, 0xFC, 0x00,  //                   ######             //
		     0x00, 0x00, 0x7E, 0x00,  //                    ######            //
		     0x00, 0x00, 0x3E, 0x00,  //                     #####            //
		     0x00, 0x00, 0x3E, 0x00,  //                     #####            //
		     0x00, 0x00, 0x3E, 0x00,  //                     #####            //
		     0x00, 0x00, 0x7E, 0x00,  //                    ######            //
		     0x00, 0xC0, 0xFC, 0x00,  //           ##      ######             //
		     0x00, 0xFF, 0xF8, 0x00,  //           #############              //
		     0x00, 0xFF, 0xF0, 0x00,  //           ############               //
		     0x00, 0x3F, 0xC0, 0x00,  //             ########                 //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @2660   [4]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x03, 0xF0, 0x00,  //                 ######               //
		     0x00, 0x03, 0xF0, 0x00,  //                 ######               //
		     0x00, 0x07, 0xF0, 0x00,  //                #######               //
		     0x00, 0x07, 0xF0, 0x00,  //                #######               //
		     0x00, 0x0E, 0xF0, 0x00,  //               ### ####               //
		     0x00, 0x1E, 0xF0, 0x00,  //              #### ####               //
		     0x00, 0x1C, 0xF0, 0x00,  //              ###  ####               //
		     0x00, 0x3C, 0xF0, 0x00,  //             ####  ####               //
		     0x00, 0x38, 0xF0, 0x00,  //             ###   ####               //
		     0x00, 0x78, 0xF0, 0x00,  //            ####   ####               //
		     0x00, 0x78, 0xF0, 0x00,  //            ####   ####               //
		     0x00, 0xF0, 0xF0, 0x00,  //           ####    ####               //
		     0x00, 0xF0, 0xF0, 0x00,  //           ####    ####               //
		     0x01, 0xE0, 0xF0, 0x00,  //          ####     ####               //
		     0x01, 0xFF, 0xFE, 0x00,  //          ################            //
		     0x01, 0xFF, 0xFE, 0x00,  //          ################            //
		     0x01, 0xFF, 0xFE, 0x00,  //          ################            //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @2800   [5]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x7F, 0xFC, 0x00,  //            #############             //
		     0x00, 0x7F, 0xFC, 0x00,  //            #############             //
		     0x00, 0x7F, 0xFC, 0x00,  //            #############             //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x7F, 0xE0, 0x00,  //            ##########                //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x7F, 0xFC, 0x00,  //            #############             //
		     0x00, 0x00, 0x7E, 0x00,  //                    ######            //
		     0x00, 0x00, 0x3E, 0x00,  //                     #####            //
		     0x00, 0x00, 0x1E, 0x00,  //                      ####            //
		     0x00, 0x00, 0x1E, 0x00,  //                      ####            //
		     0x00, 0x00, 0x1E, 0x00,  //                      ####            //
		     0x00, 0x00, 0x3E, 0x00,  //                     #####            //
		     0x00, 0xC0, 0x7C, 0x00,  //           ##       #####             //
		     0x00, 0xFF, 0xF8, 0x00,  //           #############              //
		     0x00, 0xFF, 0xF0, 0x00,  //           ############               //
		     0x00, 0x3F, 0xC0, 0x00,  //             ########                 //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @2940   [6]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x03, 0xF8, 0x00,  //                 #######              //
		     0x00, 0x0F, 0xFC, 0x00,  //               ##########             //
		     0x00, 0x1F, 0xFC, 0x00,  //              ###########             //
		     0x00, 0x3E, 0x0C, 0x00,  //             #####     ##             //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x70, 0x00, 0x00,  //            ###                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF3, 0xF0, 0x00,  //           ####  ######               //
		     0x00, 0xFF, 0xF8, 0x00,  //           #############              //
		     0x00, 0xFF, 0xFC, 0x00,  //           ##############             //
		     0x00, 0xF8, 0x3E, 0x00,  //           #####     #####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0x78, 0x3C, 0x00,  //            ####     ####             //
		     0x00, 0x7C, 0x7C, 0x00,  //            #####   #####             //
		     0x00, 0x3F, 0xF8, 0x00,  //             ###########              //
		     0x00, 0x1F, 0xF0, 0x00,  //              #########               //
		     0x00, 0x0F, 0xC0, 0x00,  //               ######                 //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @3080   [7]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0x00, 0x3E, 0x00,  //                     #####            //
		     0x00, 0x00, 0x7C, 0x00,  //                    #####             //
		     0x00, 0x00, 0x7C, 0x00,  //                    #####             //
		     0x00, 0x00, 0xF8, 0x00,  //                   #####              //
		     0x00, 0x00, 0xF8, 0x00,  //                   #####              //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x01, 0xF0, 0x00,  //                  #####               //
		     0x00, 0x01, 0xF0, 0x00,  //                  #####               //
		     0x00, 0x03, 0xE0, 0x00,  //                 #####                //
		     0x00, 0x03, 0xE0, 0x00,  //                 #####                //
		     0x00, 0x07, 0xC0, 0x00,  //                #####                 //
		     0x00, 0x07, 0xC0, 0x00,  //                #####                 //
		     0x00, 0x0F, 0x80, 0x00,  //               #####                  //
		     0x00, 0x0F, 0x80, 0x00,  //               #####                  //
		     0x00, 0x0F, 0x80, 0x00,  //               #####                  //
		     0x00, 0x1F, 0x00, 0x00,  //              #####                   //
		     0x00, 0x1F, 0x00, 0x00,  //              #####                   //
		     0x00, 0x3E, 0x00, 0x00,  //             #####                    //
		     0x00, 0x3E, 0x00, 0x00,  //             #####                    //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @3220   [8]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x0F, 0xE0, 0x00,  //               #######                //
		     0x00, 0x3F, 0xF0, 0x00,  //             ##########               //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0xF8, 0x7C, 0x00,  //           #####    #####             //
		     0x00, 0xF0, 0x3C, 0x00,  //           ####      ####             //
		     0x00, 0xF0, 0x3C, 0x00,  //           ####      ####             //
		     0x00, 0xF0, 0x3C, 0x00,  //           ####      ####             //
		     0x00, 0xF8, 0x78, 0x00,  //           #####    ####              //
		     0x00, 0x7C, 0xF8, 0x00,  //            #####  #####              //
		     0x00, 0x3F, 0xF0, 0x00,  //             ##########               //
		     0x00, 0x1F, 0xE0, 0x00,  //              ########                //
		     0x00, 0x1F, 0xF0, 0x00,  //              #########               //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0xF8, 0x7C, 0x00,  //           #####    #####             //
		     0x01, 0xF0, 0x3E, 0x00,  //          #####      #####            //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x01, 0xF0, 0x3C, 0x00,  //          #####      ####             //
		     0x00, 0xFF, 0xFC, 0x00,  //           ##############             //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x1F, 0xE0, 0x00,  //              ########                //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @3360   [9]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x0F, 0xE0, 0x00,  //               #######                //
		     0x00, 0x1F, 0xF0, 0x00,  //              #########               //
		     0x00, 0x3F, 0xF8, 0x00,  //             ###########              //
		     0x00, 0x7C, 0x7C, 0x00,  //            #####   #####             //
		     0x00, 0xF8, 0x3C, 0x00,  //           #####     ####             //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF8, 0x3E, 0x00,  //           #####     #####            //
		     0x00, 0x7F, 0xFE, 0x00,  //            ##############            //
		     0x00, 0x3F, 0xFE, 0x00,  //             #############            //
		     0x00, 0x1F, 0xDE, 0x00,  //              ####### ####            //
		     0x00, 0x00, 0x1E, 0x00,  //                      ####            //
		     0x00, 0x00, 0x1C, 0x00,  //                      ###             //
		     0x00, 0x00, 0x3C, 0x00,  //                     ####             //
		     0x00, 0x00, 0x3C, 0x00,  //                     ####             //
		     0x00, 0x60, 0xF8, 0x00,  //            ##     #####              //
		     0x00, 0x7F, 0xF0, 0x00,  //            ###########               //
		     0x00, 0x7F, 0xE0, 0x00,  //            ##########                //
		     0x00, 0x3F, 0x80, 0x00,  //             #######                  //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @3500   [:]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @3640   [;]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0x80, 0x00,  //                 ###                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x00, 0x00,  //                ###                   //
		     0x00, 0x0E, 0x00, 0x00,  //               ###                    //
		     0x00, 0x0E, 0x00, 0x00,  //               ###                    //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @3780   [<]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x0C, 0x00,  //                       ##             //
		     0x00, 0x00, 0x3C, 0x00,  //                     ####             //
		     0x00, 0x00, 0xFC, 0x00,  //                   ######             //
		     0x00, 0x03, 0xFC, 0x00,  //                 ########             //
		     0x00, 0x0F, 0xF0, 0x00,  //               ########               //
		     0x00, 0x1F, 0xC0, 0x00,  //              #######                 //
		     0x00, 0x7F, 0x00, 0x00,  //            #######                   //
		     0x00, 0xFC, 0x00, 0x00,  //           ######                     //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xFC, 0x00, 0x00,  //           ######                     //
		     0x00, 0x7F, 0x00, 0x00,  //            #######                   //
		     0x00, 0x1F, 0xC0, 0x00,  //              #######                 //
		     0x00, 0x07, 0xF0, 0x00,  //                #######               //
		     0x00, 0x03, 0xFC, 0x00,  //                 ########             //
		     0x00, 0x00, 0xFC, 0x00,  //                   ######             //
		     0x00, 0x00, 0x3C, 0x00,  //                     ####             //
		     0x00, 0x00, 0x0C, 0x00,  //                       ##             //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @3920   [=]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @4060   [>]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0xC0, 0x00, 0x00,  //           ##                         //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xFC, 0x00, 0x00,  //           ######                     //
		     0x00, 0xFF, 0x00, 0x00,  //           ########                   //
		     0x00, 0x3F, 0xC0, 0x00,  //             ########                 //
		     0x00, 0x0F, 0xF0, 0x00,  //               ########               //
		     0x00, 0x01, 0xFC, 0x00,  //                  #######             //
		     0x00, 0x00, 0x7E, 0x00,  //                    ######            //
		     0x00, 0x00, 0x1E, 0x00,  //                      ####            //
		     0x00, 0x00, 0x7E, 0x00,  //                    ######            //
		     0x00, 0x03, 0xFC, 0x00,  //                 ########             //
		     0x00, 0x0F, 0xF0, 0x00,  //               ########               //
		     0x00, 0x3F, 0xC0, 0x00,  //             ########                 //
		     0x00, 0xFF, 0x00, 0x00,  //           ########                   //
		     0x00, 0xFC, 0x00, 0x00,  //           ######                     //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xC0, 0x00, 0x00,  //           ##                         //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @4200   [?]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x1F, 0xC0, 0x00,  //              #######                 //
		     0x00, 0x7F, 0xF0, 0x00,  //            ###########               //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x60, 0xF8, 0x00,  //            ##     #####              //
		     0x00, 0x00, 0x7C, 0x00,  //                    #####             //
		     0x00, 0x00, 0x3C, 0x00,  //                     ####             //
		     0x00, 0x00, 0x3C, 0x00,  //                     ####             //
		     0x00, 0x00, 0x3C, 0x00,  //                     ####             //
		     0x00, 0x00, 0x7C, 0x00,  //                    #####             //
		     0x00, 0x00, 0xF8, 0x00,  //                   #####              //
		     0x00, 0x0F, 0xF8, 0x00,  //               #########              //
		     0x00, 0x0F, 0xF0, 0x00,  //               ########               //
		     0x00, 0x0F, 0xC0, 0x00,  //               ######                 //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @4340   [@]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x07, 0xFC, 0x00,  //                #########             //
		     0x00, 0x3F, 0xFF, 0x80,  //             ###############          //
		     0x00, 0xFF, 0xFF, 0xC0,  //           ##################         //
		     0x01, 0xF8, 0x07, 0xE0,  //          ######        ######        //
		     0x03, 0xE0, 0x01, 0xF0,  //         #####            #####       //
		     0x07, 0xC0, 0x00, 0xF0,  //        #####              ####       //
		     0x07, 0x8F, 0x9C, 0xF8,  //        ####   #####  ###  #####      //
		     0x0F, 0x1F, 0xDC, 0x78,  //       ####   ####### ###   ####      //
		     0x0F, 0x3F, 0xFC, 0x78,  //       ####  ############   ####      //
		     0x1E, 0x7C, 0xF8, 0x78,  //      ####  #####  #####    ####      //
		     0x1E, 0x78, 0x78, 0x78,  //      ####  ####    ####    ####      //
		     0x1E, 0x78, 0x38, 0x78,  //      ####  ####     ###    ####      //
		     0x3C, 0xF0, 0x78, 0x78,  //     ####  ####     ####    ####      //
		     0x3C, 0xF0, 0x78, 0x78,  //     ####  ####     ####    ####      //
		     0x3C, 0xF0, 0x78, 0xF0,  //     ####  ####     ####   ####       //
		     0x3C, 0xF0, 0xF0, 0xF0,  //     ####  ####    ####    ####       //
		     0x3C, 0xF1, 0xF9, 0xE0,  //     ####  ####   ######  ####        //
		     0x3C, 0xFF, 0xFF, 0xE0,  //     ####  ###################        //
		     0x3C, 0x7F, 0x3F, 0xC0,  //     ####   #######  ########         //
		     0x3C, 0x3C, 0x1F, 0x00,  //     ####    ####     #####           //
		     0x1E, 0x00, 0x00, 0x00,  //      ####                            //
		     0x1E, 0x00, 0x00, 0x00,  //      ####                            //
		     0x1F, 0x00, 0x00, 0x00,  //      #####                           //
		     0x0F, 0xE0, 0x18, 0x00,  //       #######        ##              //
		     0x07, 0xFF, 0xF8, 0x00,  //        ################              //
		     0x01, 0xFF, 0xF8, 0x00,  //          ##############              //
		     0x00, 0x7F, 0xE0, 0x00,  //            ##########                //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @4480   [A]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x07, 0xE0, 0x00,  //                ######                //
		     0x00, 0x0F, 0xE0, 0x00,  //               #######                //
		     0x00, 0x0F, 0xE0, 0x00,  //               #######                //
		     0x00, 0x0F, 0xF0, 0x00,  //               ########               //
		     0x00, 0x1E, 0xF0, 0x00,  //              #### ####               //
		     0x00, 0x1E, 0xF0, 0x00,  //              #### ####               //
		     0x00, 0x1E, 0xF8, 0x00,  //              #### #####              //
		     0x00, 0x3C, 0x78, 0x00,  //             ####   ####              //
		     0x00, 0x3C, 0x78, 0x00,  //             ####   ####              //
		     0x00, 0x3C, 0x7C, 0x00,  //             ####   #####             //
		     0x00, 0x78, 0x3C, 0x00,  //            ####     ####             //
		     0x00, 0x78, 0x3C, 0x00,  //            ####     ####             //
		     0x00, 0xF8, 0x3E, 0x00,  //           #####     #####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xFF, 0xFF, 0x00,  //           ################           //
		     0x01, 0xFF, 0xFF, 0x00,  //          #################           //
		     0x01, 0xFF, 0xFF, 0x00,  //          #################           //
		     0x01, 0xE0, 0x0F, 0x80,  //          ####         #####          //
		     0x03, 0xE0, 0x0F, 0x80,  //         #####         #####          //
		     0x03, 0xC0, 0x0F, 0x80,  //         ####          #####          //
		     0x03, 0xC0, 0x07, 0xC0,  //         ####           #####         //
		     0x07, 0xC0, 0x07, 0xC0,  //        #####           #####         //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @4620   [B]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x01, 0xFF, 0xC0, 0x00,  //          ###########                 //
		     0x01, 0xFF, 0xF0, 0x00,  //          #############               //
		     0x01, 0xFF, 0xF8, 0x00,  //          ##############              //
		     0x01, 0xE0, 0x7C, 0x00,  //          ####      #####             //
		     0x01, 0xE0, 0x3C, 0x00,  //          ####       ####             //
		     0x01, 0xE0, 0x3C, 0x00,  //          ####       ####             //
		     0x01, 0xE0, 0x3C, 0x00,  //          ####       ####             //
		     0x01, 0xE0, 0x3C, 0x00,  //          ####       ####             //
		     0x01, 0xE0, 0xF8, 0x00,  //          ####     #####              //
		     0x01, 0xFF, 0xF0, 0x00,  //          #############               //
		     0x01, 0xFF, 0xF0, 0x00,  //          #############               //
		     0x01, 0xFF, 0xFC, 0x00,  //          ###############             //
		     0x01, 0xE0, 0x7C, 0x00,  //          ####      #####             //
		     0x01, 0xE0, 0x3E, 0x00,  //          ####       #####            //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x01, 0xE0, 0x3E, 0x00,  //          ####       #####            //
		     0x01, 0xE0, 0x7C, 0x00,  //          ####      #####             //
		     0x01, 0xFF, 0xFC, 0x00,  //          ###############             //
		     0x01, 0xFF, 0xF0, 0x00,  //          #############               //
		     0x01, 0xFF, 0xC0, 0x00,  //          ###########                 //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @4760   [C]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x03, 0xF0, 0x00,  //                 ######               //
		     0x00, 0x1F, 0xFC, 0x00,  //              ###########             //
		     0x00, 0x3F, 0xFE, 0x00,  //             #############            //
		     0x00, 0x7E, 0x0E, 0x00,  //            ######     ###            //
		     0x00, 0x78, 0x06, 0x00,  //            ####        ##            //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x01, 0xE0, 0x00, 0x00,  //          ####                        //
		     0x01, 0xE0, 0x00, 0x00,  //          ####                        //
		     0x01, 0xE0, 0x00, 0x00,  //          ####                        //
		     0x01, 0xE0, 0x00, 0x00,  //          ####                        //
		     0x01, 0xE0, 0x00, 0x00,  //          ####                        //
		     0x01, 0xE0, 0x00, 0x00,  //          ####                        //
		     0x01, 0xE0, 0x00, 0x00,  //          ####                        //
		     0x01, 0xE0, 0x00, 0x00,  //          ####                        //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF8, 0x06, 0x00,  //           #####        ##            //
		     0x00, 0x7C, 0x0E, 0x00,  //            #####      ###            //
		     0x00, 0x3F, 0xFE, 0x00,  //             #############            //
		     0x00, 0x1F, 0xFC, 0x00,  //              ###########             //
		     0x00, 0x07, 0xF0, 0x00,  //                #######               //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @4900   [D]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x03, 0xFF, 0x80, 0x00,  //         ###########                  //
		     0x03, 0xFF, 0xF0, 0x00,  //         ##############               //
		     0x03, 0xFF, 0xF8, 0x00,  //         ###############              //
		     0x03, 0xC0, 0xFC, 0x00,  //         ####      ######             //
		     0x03, 0xC0, 0x3E, 0x00,  //         ####        #####            //
		     0x03, 0xC0, 0x1E, 0x00,  //         ####         ####            //
		     0x03, 0xC0, 0x1E, 0x00,  //         ####         ####            //
		     0x03, 0xC0, 0x0F, 0x00,  //         ####          ####           //
		     0x03, 0xC0, 0x0F, 0x00,  //         ####          ####           //
		     0x03, 0xC0, 0x0F, 0x00,  //         ####          ####           //
		     0x03, 0xC0, 0x0F, 0x00,  //         ####          ####           //
		     0x03, 0xC0, 0x0F, 0x00,  //         ####          ####           //
		     0x03, 0xC0, 0x0F, 0x00,  //         ####          ####           //
		     0x03, 0xC0, 0x0F, 0x00,  //         ####          ####           //
		     0x03, 0xC0, 0x0F, 0x00,  //         ####          ####           //
		     0x03, 0xC0, 0x1E, 0x00,  //         ####         ####            //
		     0x03, 0xC0, 0x1E, 0x00,  //         ####         ####            //
		     0x03, 0xC0, 0x3C, 0x00,  //         ####        ####             //
		     0x03, 0xC0, 0xFC, 0x00,  //         ####      ######             //
		     0x03, 0xFF, 0xF8, 0x00,  //         ###############              //
		     0x03, 0xFF, 0xE0, 0x00,  //         #############                //
		     0x03, 0xFF, 0x80, 0x00,  //         ###########                  //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @5040   [E]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0xFF, 0xFC, 0x00,  //           ##############             //
		     0x00, 0xFF, 0xFC, 0x00,  //           ##############             //
		     0x00, 0xFF, 0xFC, 0x00,  //           ##############             //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xFF, 0xF8, 0x00,  //           #############              //
		     0x00, 0xFF, 0xF8, 0x00,  //           #############              //
		     0x00, 0xFF, 0xF8, 0x00,  //           #############              //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xFF, 0xFC, 0x00,  //           ##############             //
		     0x00, 0xFF, 0xFC, 0x00,  //           ##############             //
		     0x00, 0xFF, 0xFC, 0x00,  //           ##############             //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @5180   [F]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x7F, 0xF0, 0x00,  //            ###########               //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x7F, 0xF0, 0x00,  //            ###########               //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @5320   [G]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x03, 0xFC, 0x00,  //                 ########             //
		     0x00, 0x1F, 0xFF, 0x00,  //              #############           //
		     0x00, 0x3F, 0xFF, 0x80,  //             ###############          //
		     0x00, 0x7E, 0x07, 0x80,  //            ######      ####          //
		     0x00, 0xF8, 0x01, 0x80,  //           #####          ##          //
		     0x01, 0xF0, 0x00, 0x00,  //          #####                       //
		     0x01, 0xE0, 0x00, 0x00,  //          ####                        //
		     0x03, 0xE0, 0x00, 0x00,  //         #####                        //
		     0x03, 0xC0, 0x00, 0x00,  //         ####                         //
		     0x03, 0xC0, 0x00, 0x00,  //         ####                         //
		     0x03, 0xC1, 0xFF, 0x80,  //         ####     ##########          //
		     0x03, 0xC1, 0xFF, 0x80,  //         ####     ##########          //
		     0x03, 0xC1, 0xFF, 0x80,  //         ####     ##########          //
		     0x03, 0xC0, 0x07, 0x80,  //         ####           ####          //
		     0x03, 0xE0, 0x07, 0x80,  //         #####          ####          //
		     0x01, 0xE0, 0x07, 0x80,  //          ####          ####          //
		     0x01, 0xF0, 0x07, 0x80,  //          #####         ####          //
		     0x00, 0xF8, 0x07, 0x80,  //           #####        ####          //
		     0x00, 0xFE, 0x07, 0x80,  //           #######      ####          //
		     0x00, 0x7F, 0xFF, 0x80,  //            ################          //
		     0x00, 0x1F, 0xFF, 0x80,  //              ##############          //
		     0x00, 0x07, 0xFC, 0x00,  //                #########             //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @5460   [H]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x01, 0xE0, 0x0F, 0x00,  //          ####         ####           //
		     0x01, 0xE0, 0x0F, 0x00,  //          ####         ####           //
		     0x01, 0xE0, 0x0F, 0x00,  //          ####         ####           //
		     0x01, 0xE0, 0x0F, 0x00,  //          ####         ####           //
		     0x01, 0xE0, 0x0F, 0x00,  //          ####         ####           //
		     0x01, 0xE0, 0x0F, 0x00,  //          ####         ####           //
		     0x01, 0xE0, 0x0F, 0x00,  //          ####         ####           //
		     0x01, 0xE0, 0x0F, 0x00,  //          ####         ####           //
		     0x01, 0xE0, 0x0F, 0x00,  //          ####         ####           //
		     0x01, 0xFF, 0xFF, 0x00,  //          #################           //
		     0x01, 0xFF, 0xFF, 0x00,  //          #################           //
		     0x01, 0xFF, 0xFF, 0x00,  //          #################           //
		     0x01, 0xE0, 0x0F, 0x00,  //          ####         ####           //
		     0x01, 0xE0, 0x0F, 0x00,  //          ####         ####           //
		     0x01, 0xE0, 0x0F, 0x00,  //          ####         ####           //
		     0x01, 0xE0, 0x0F, 0x00,  //          ####         ####           //
		     0x01, 0xE0, 0x0F, 0x00,  //          ####         ####           //
		     0x01, 0xE0, 0x0F, 0x00,  //          ####         ####           //
		     0x01, 0xE0, 0x0F, 0x00,  //          ####         ####           //
		     0x01, 0xE0, 0x0F, 0x00,  //          ####         ####           //
		     0x01, 0xE0, 0x0F, 0x00,  //          ####         ####           //
		     0x01, 0xE0, 0x0F, 0x00,  //          ####         ####           //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @5600   [I]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @5740   [J]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x19, 0xF0, 0x00,  //              ##  #####               //
		     0x00, 0x1F, 0xE0, 0x00,  //              ########                //
		     0x00, 0x1F, 0xE0, 0x00,  //              ########                //
		     0x00, 0x0F, 0x80, 0x00,  //               #####                  //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @5880   [K]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x01, 0xE0, 0x3E, 0x00,  //          ####       #####            //
		     0x01, 0xE0, 0x7C, 0x00,  //          ####      #####             //
		     0x01, 0xE0, 0x78, 0x00,  //          ####      ####              //
		     0x01, 0xE0, 0xF0, 0x00,  //          ####     ####               //
		     0x01, 0xE1, 0xE0, 0x00,  //          ####    ####                //
		     0x01, 0xE3, 0xC0, 0x00,  //          ####   ####                 //
		     0x01, 0xE7, 0x80, 0x00,  //          ####  ####                  //
		     0x01, 0xEF, 0x00, 0x00,  //          #### ####                   //
		     0x01, 0xFF, 0x00, 0x00,  //          #########                   //
		     0x01, 0xFE, 0x00, 0x00,  //          ########                    //
		     0x01, 0xFF, 0x00, 0x00,  //          #########                   //
		     0x01, 0xEF, 0x80, 0x00,  //          #### #####                  //
		     0x01, 0xE7, 0xC0, 0x00,  //          ####  #####                 //
		     0x01, 0xE7, 0xC0, 0x00,  //          ####  #####                 //
		     0x01, 0xE3, 0xE0, 0x00,  //          ####   #####                //
		     0x01, 0xE1, 0xF0, 0x00,  //          ####    #####               //
		     0x01, 0xE1, 0xF8, 0x00,  //          ####    ######              //
		     0x01, 0xE0, 0xF8, 0x00,  //          ####     #####              //
		     0x01, 0xE0, 0x7C, 0x00,  //          ####      #####             //
		     0x01, 0xE0, 0x7E, 0x00,  //          ####      ######            //
		     0x01, 0xE0, 0x3E, 0x00,  //          ####       #####            //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @6020   [L]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @6160   [M]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x3F, 0x80, 0x03, 0xF0,  //     #######             ######       //
		     0x3F, 0x80, 0x07, 0xF0,  //     #######            #######       //
		     0x3F, 0xC0, 0x0F, 0xF0,  //     ########          ########       //
		     0x3F, 0xC0, 0x0F, 0xF0,  //     ########          ########       //
		     0x3D, 0xE0, 0x0E, 0xF0,  //     #### ####         ### ####       //
		     0x3D, 0xE0, 0x1E, 0xF0,  //     #### ####        #### ####       //
		     0x3D, 0xE0, 0x1E, 0xF0,  //     #### ####        #### ####       //
		     0x3C, 0xF0, 0x3C, 0xF0,  //     ####  ####      ####  ####       //
		     0x3C, 0xF0, 0x3C, 0xF0,  //     ####  ####      ####  ####       //
		     0x3C, 0xF8, 0x3C, 0xF0,  //     ####  #####     ####  ####       //
		     0x3C, 0x78, 0x78, 0xF0,  //     ####   ####    ####   ####       //
		     0x3C, 0x78, 0x78, 0xF0,  //     ####   ####    ####   ####       //
		     0x3C, 0x7C, 0xF0, 0xF0,  //     ####   #####  ####    ####       //
		     0x3C, 0x3C, 0xF0, 0xF0,  //     ####    ####  ####    ####       //
		     0x3C, 0x3E, 0xF0, 0xF0,  //     ####    ##### ####    ####       //
		     0x3C, 0x1F, 0xE0, 0xF0,  //     ####     ########     ####       //
		     0x3C, 0x1F, 0xE0, 0xF0,  //     ####     ########     ####       //
		     0x3C, 0x1F, 0xE0, 0xF0,  //     ####     ########     ####       //
		     0x3C, 0x0F, 0xC0, 0xF0,  //     ####      ######      ####       //
		     0x3C, 0x0F, 0xC0, 0xF0,  //     ####      ######      ####       //
		     0x3C, 0x0F, 0x80, 0xF0,  //     ####      #####       ####       //
		     0x3C, 0x07, 0x80, 0xF0,  //     ####       ####       ####       //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @6300   [N]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x03, 0xF0, 0x0F, 0x00,  //         ######        ####           //
		     0x03, 0xF8, 0x0F, 0x00,  //         #######       ####           //
		     0x03, 0xF8, 0x0F, 0x00,  //         #######       ####           //
		     0x03, 0xFC, 0x0F, 0x00,  //         ########      ####           //
		     0x03, 0xFC, 0x0F, 0x00,  //         ########      ####           //
		     0x03, 0xDE, 0x0F, 0x00,  //         #### ####     ####           //
		     0x03, 0xDE, 0x0F, 0x00,  //         #### ####     ####           //
		     0x03, 0xDF, 0x0F, 0x00,  //         #### #####    ####           //
		     0x03, 0xCF, 0x0F, 0x00,  //         ####  ####    ####           //
		     0x03, 0xCF, 0x0F, 0x00,  //         ####  ####    ####           //
		     0x03, 0xC7, 0x8F, 0x00,  //         ####   ####   ####           //
		     0x03, 0xC7, 0x8F, 0x00,  //         ####   ####   ####           //
		     0x03, 0xC3, 0xCF, 0x00,  //         ####    ####  ####           //
		     0x03, 0xC3, 0xCF, 0x00,  //         ####    ####  ####           //
		     0x03, 0xC1, 0xEF, 0x00,  //         ####     #### ####           //
		     0x03, 0xC1, 0xEF, 0x00,  //         ####     #### ####           //
		     0x03, 0xC0, 0xEF, 0x00,  //         ####      ### ####           //
		     0x03, 0xC0, 0xFF, 0x00,  //         ####      ########           //
		     0x03, 0xC0, 0x7F, 0x00,  //         ####       #######           //
		     0x03, 0xC0, 0x7F, 0x00,  //         ####       #######           //
		     0x03, 0xC0, 0x3F, 0x00,  //         ####        ######           //
		     0x03, 0xC0, 0x1F, 0x00,  //         ####         #####           //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @6440   [O]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x0F, 0xF0, 0x00,  //               ########               //
		     0x00, 0x3F, 0xFC, 0x00,  //             ############             //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x01, 0xF8, 0x1F, 0x00,  //          ######      #####           //
		     0x01, 0xE0, 0x0F, 0x80,  //          ####         #####          //
		     0x03, 0xC0, 0x07, 0x80,  //         ####           ####          //
		     0x03, 0xC0, 0x07, 0xC0,  //         ####           #####         //
		     0x07, 0x80, 0x03, 0xC0,  //        ####             ####         //
		     0x07, 0x80, 0x03, 0xC0,  //        ####             ####         //
		     0x07, 0x80, 0x03, 0xC0,  //        ####             ####         //
		     0x07, 0x80, 0x03, 0xC0,  //        ####             ####         //
		     0x07, 0x80, 0x03, 0xC0,  //        ####             ####         //
		     0x07, 0x80, 0x03, 0xC0,  //        ####             ####         //
		     0x07, 0x80, 0x03, 0xC0,  //        ####             ####         //
		     0x07, 0x80, 0x03, 0xC0,  //        ####             ####         //
		     0x03, 0xC0, 0x07, 0x80,  //         ####           ####          //
		     0x03, 0xC0, 0x07, 0x80,  //         ####           ####          //
		     0x03, 0xE0, 0x0F, 0x00,  //         #####         ####           //
		     0x01, 0xF0, 0x3F, 0x00,  //          #####      ######           //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x1F, 0xE0, 0x00,  //              ########                //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @6580   [P]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0xFF, 0xE0, 0x00,  //           ###########                //
		     0x00, 0xFF, 0xF8, 0x00,  //           #############              //
		     0x00, 0xFF, 0xFC, 0x00,  //           ##############             //
		     0x00, 0xF0, 0x7C, 0x00,  //           ####     #####             //
		     0x00, 0xF0, 0x3E, 0x00,  //           ####      #####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x3C, 0x00,  //           ####      ####             //
		     0x00, 0xF0, 0x7C, 0x00,  //           ####     #####             //
		     0x00, 0xFF, 0xF8, 0x00,  //           #############              //
		     0x00, 0xFF, 0xF0, 0x00,  //           ############               //
		     0x00, 0xFF, 0xC0, 0x00,  //           ##########                 //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @6720   [Q]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x1F, 0xE0, 0x00,  //              ########                //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x01, 0xFF, 0xFC, 0x00,  //          ###############             //
		     0x03, 0xF0, 0x3E, 0x00,  //         ######      #####            //
		     0x03, 0xC0, 0x1F, 0x00,  //         ####         #####           //
		     0x07, 0x80, 0x0F, 0x00,  //        ####           ####           //
		     0x07, 0x80, 0x0F, 0x00,  //        ####           ####           //
		     0x0F, 0x00, 0x07, 0x80,  //       ####             ####          //
		     0x0F, 0x00, 0x07, 0x80,  //       ####             ####          //
		     0x0F, 0x00, 0x07, 0x80,  //       ####             ####          //
		     0x0F, 0x00, 0x07, 0x80,  //       ####             ####          //
		     0x0F, 0x00, 0x07, 0x80,  //       ####             ####          //
		     0x0F, 0x00, 0x07, 0x80,  //       ####             ####          //
		     0x0F, 0x00, 0x07, 0x80,  //       ####             ####          //
		     0x0F, 0x00, 0x07, 0x80,  //       ####             ####          //
		     0x0F, 0x80, 0x0F, 0x00,  //       #####           ####           //
		     0x07, 0x80, 0x0F, 0x00,  //        ####           ####           //
		     0x07, 0xC0, 0x1E, 0x00,  //        #####         ####            //
		     0x03, 0xE0, 0x7E, 0x00,  //         #####      ######            //
		     0x01, 0xFF, 0xFC, 0x00,  //          ###############             //
		     0x00, 0xFF, 0xFF, 0x00,  //           ################           //
		     0x00, 0x3F, 0xDF, 0x80,  //             ######## ######          //
		     0x00, 0x00, 0x0F, 0xE0,  //                       #######        //
		     0x00, 0x00, 0x07, 0xE0,  //                        ######        //
		     0x00, 0x00, 0x01, 0xE0,  //                          ####        //
		     0x00, 0x00, 0x00, 0xE0,  //                           ###        //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @6860   [R]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x01, 0xFF, 0xC0, 0x00,  //          ###########                 //
		     0x01, 0xFF, 0xF0, 0x00,  //          #############               //
		     0x01, 0xFF, 0xF8, 0x00,  //          ##############              //
		     0x01, 0xE0, 0xFC, 0x00,  //          ####     ######             //
		     0x01, 0xE0, 0x3C, 0x00,  //          ####       ####             //
		     0x01, 0xE0, 0x3C, 0x00,  //          ####       ####             //
		     0x01, 0xE0, 0x3C, 0x00,  //          ####       ####             //
		     0x01, 0xE0, 0x3C, 0x00,  //          ####       ####             //
		     0x01, 0xE0, 0x7C, 0x00,  //          ####      #####             //
		     0x01, 0xE0, 0xF8, 0x00,  //          ####     #####              //
		     0x01, 0xFF, 0xF0, 0x00,  //          #############               //
		     0x01, 0xFF, 0xE0, 0x00,  //          ############                //
		     0x01, 0xFF, 0xE0, 0x00,  //          ############                //
		     0x01, 0xE1, 0xF0, 0x00,  //          ####    #####               //
		     0x01, 0xE0, 0xF0, 0x00,  //          ####     ####               //
		     0x01, 0xE0, 0xF8, 0x00,  //          ####     #####              //
		     0x01, 0xE0, 0x78, 0x00,  //          ####      ####              //
		     0x01, 0xE0, 0x7C, 0x00,  //          ####      #####             //
		     0x01, 0xE0, 0x3C, 0x00,  //          ####       ####             //
		     0x01, 0xE0, 0x3C, 0x00,  //          ####       ####             //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @7000   [S]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x0F, 0xC0, 0x00,  //               ######                 //
		     0x00, 0x3F, 0xF0, 0x00,  //             ##########               //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x78, 0x38, 0x00,  //            ####     ###              //
		     0x00, 0xF0, 0x18, 0x00,  //           ####       ##              //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF8, 0x00, 0x00,  //           #####                      //
		     0x00, 0xFE, 0x00, 0x00,  //           #######                    //
		     0x00, 0x7F, 0x80, 0x00,  //            ########                  //
		     0x00, 0x3F, 0xE0, 0x00,  //             #########                //
		     0x00, 0x0F, 0xF8, 0x00,  //               #########              //
		     0x00, 0x03, 0xF8, 0x00,  //                 #######              //
		     0x00, 0x00, 0xFC, 0x00,  //                   ######             //
		     0x00, 0x00, 0x7C, 0x00,  //                    #####             //
		     0x00, 0x00, 0x3C, 0x00,  //                     ####             //
		     0x00, 0x00, 0x3C, 0x00,  //                     ####             //
		     0x00, 0xC0, 0x3C, 0x00,  //           ##        ####             //
		     0x00, 0xF0, 0x78, 0x00,  //           ####     ####              //
		     0x00, 0xFF, 0xF8, 0x00,  //           #############              //
		     0x00, 0x7F, 0xE0, 0x00,  //            ##########                //
		     0x00, 0x1F, 0x80, 0x00,  //              ######                  //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @7140   [T]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x01, 0xFF, 0xFE, 0x00,  //          ################            //
		     0x01, 0xFF, 0xFE, 0x00,  //          ################            //
		     0x01, 0xFF, 0xFE, 0x00,  //          ################            //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @7280   [U]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x03, 0xC0, 0x0F, 0x00,  //         ####          ####           //
		     0x03, 0xC0, 0x0F, 0x00,  //         ####          ####           //
		     0x03, 0xC0, 0x0F, 0x00,  //         ####          ####           //
		     0x03, 0xC0, 0x0F, 0x00,  //         ####          ####           //
		     0x03, 0xC0, 0x0F, 0x00,  //         ####          ####           //
		     0x03, 0xC0, 0x0F, 0x00,  //         ####          ####           //
		     0x03, 0xC0, 0x0F, 0x00,  //         ####          ####           //
		     0x03, 0xC0, 0x0F, 0x00,  //         ####          ####           //
		     0x03, 0xC0, 0x0F, 0x00,  //         ####          ####           //
		     0x03, 0xC0, 0x0F, 0x00,  //         ####          ####           //
		     0x03, 0xC0, 0x0F, 0x00,  //         ####          ####           //
		     0x03, 0xC0, 0x0F, 0x00,  //         ####          ####           //
		     0x03, 0xC0, 0x0F, 0x00,  //         ####          ####           //
		     0x03, 0xC0, 0x0F, 0x00,  //         ####          ####           //
		     0x03, 0xC0, 0x0F, 0x00,  //         ####          ####           //
		     0x03, 0xC0, 0x0F, 0x00,  //         ####          ####           //
		     0x03, 0xE0, 0x0F, 0x00,  //         #####         ####           //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x01, 0xF8, 0x3E, 0x00,  //          ######     #####            //
		     0x00, 0xFF, 0xFC, 0x00,  //           ##############             //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x1F, 0xE0, 0x00,  //              ########                //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @7420   [V]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x07, 0x80, 0x07, 0x80,  //        ####            ####          //
		     0x07, 0xC0, 0x0F, 0x80,  //        #####          #####          //
		     0x03, 0xC0, 0x0F, 0x00,  //         ####          ####           //
		     0x03, 0xC0, 0x0F, 0x00,  //         ####          ####           //
		     0x03, 0xE0, 0x1F, 0x00,  //         #####        #####           //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x01, 0xF0, 0x1E, 0x00,  //          #####       ####            //
		     0x01, 0xF0, 0x1E, 0x00,  //          #####       ####            //
		     0x00, 0xF0, 0x3C, 0x00,  //           ####      ####             //
		     0x00, 0xF8, 0x3C, 0x00,  //           #####     ####             //
		     0x00, 0x78, 0x3C, 0x00,  //            ####     ####             //
		     0x00, 0x78, 0x78, 0x00,  //            ####    ####              //
		     0x00, 0x7C, 0x78, 0x00,  //            #####   ####              //
		     0x00, 0x3C, 0x78, 0x00,  //             ####   ####              //
		     0x00, 0x3C, 0xF0, 0x00,  //             ####  ####               //
		     0x00, 0x3E, 0xF0, 0x00,  //             ##### ####               //
		     0x00, 0x1E, 0xF0, 0x00,  //              #### ####               //
		     0x00, 0x1E, 0xE0, 0x00,  //              #### ###                //
		     0x00, 0x1F, 0xE0, 0x00,  //              ########                //
		     0x00, 0x0F, 0xE0, 0x00,  //               #######                //
		     0x00, 0x0F, 0xC0, 0x00,  //               ######                 //
		     0x00, 0x0F, 0xC0, 0x00,  //               ######                 //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @7560   [W]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0xF0, 0x07, 0xC0, 0x1E,  //   ####         #####         ####    //
		     0xF8, 0x07, 0xC0, 0x3E,  //   #####        #####        #####    //
		     0x78, 0x07, 0xE0, 0x3C,  //    ####        ######       ####     //
		     0x78, 0x07, 0xE0, 0x3C,  //    ####        ######       ####     //
		     0x7C, 0x07, 0xE0, 0x3C,  //    #####       ######       ####     //
		     0x3C, 0x0F, 0xE0, 0x7C,  //     ####      #######      #####     //
		     0x3C, 0x0F, 0xF0, 0x78,  //     ####      ########     ####      //
		     0x3C, 0x0E, 0xF0, 0x78,  //     ####      ### ####     ####      //
		     0x3E, 0x0E, 0xF0, 0x78,  //     #####     ### ####     ####      //
		     0x1E, 0x1E, 0xF0, 0xF0,  //      ####    #### ####    ####       //
		     0x1E, 0x1E, 0xF8, 0xF0,  //      ####    #### #####   ####       //
		     0x1F, 0x1C, 0x78, 0xF0,  //      #####   ###   ####   ####       //
		     0x0F, 0x1C, 0x78, 0xF0,  //       ####   ###   ####   ####       //
		     0x0F, 0x3C, 0x78, 0xE0,  //       ####  ####   ####   ###        //
		     0x0F, 0xBC, 0x7D, 0xE0,  //       ##### ####   ##### ####        //
		     0x0F, 0xBC, 0x3D, 0xE0,  //       ##### ####    #### ####        //
		     0x07, 0xB8, 0x3D, 0xE0,  //        #### ###     #### ####        //
		     0x07, 0xB8, 0x3D, 0xC0,  //        #### ###     #### ###         //
		     0x07, 0xF8, 0x3F, 0xC0,  //        ########     ########         //
		     0x03, 0xF8, 0x1F, 0xC0,  //         #######      #######         //
		     0x03, 0xF0, 0x1F, 0xC0,  //         ######       #######         //
		     0x03, 0xF0, 0x1F, 0x80,  //         ######       ######          //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @7700   [X]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x01, 0xE0, 0x3E, 0x00,  //          ####       #####            //
		     0x01, 0xF0, 0x3E, 0x00,  //          #####      #####            //
		     0x00, 0xF0, 0x7C, 0x00,  //           ####     #####             //
		     0x00, 0xF8, 0x7C, 0x00,  //           #####    #####             //
		     0x00, 0x78, 0xF8, 0x00,  //            ####   #####              //
		     0x00, 0x3D, 0xF0, 0x00,  //             #### #####               //
		     0x00, 0x3D, 0xF0, 0x00,  //             #### #####               //
		     0x00, 0x1F, 0xE0, 0x00,  //              ########                //
		     0x00, 0x1F, 0xE0, 0x00,  //              ########                //
		     0x00, 0x0F, 0xC0, 0x00,  //               ######                 //
		     0x00, 0x1F, 0xE0, 0x00,  //              ########                //
		     0x00, 0x1F, 0xE0, 0x00,  //              ########                //
		     0x00, 0x3D, 0xF0, 0x00,  //             #### #####               //
		     0x00, 0x3D, 0xF0, 0x00,  //             #### #####               //
		     0x00, 0x78, 0xF8, 0x00,  //            ####   #####              //
		     0x00, 0x78, 0xF8, 0x00,  //            ####   #####              //
		     0x00, 0xF0, 0x7C, 0x00,  //           ####     #####             //
		     0x01, 0xF0, 0x3E, 0x00,  //          #####      #####            //
		     0x01, 0xE0, 0x3E, 0x00,  //          ####       #####            //
		     0x03, 0xE0, 0x1F, 0x00,  //         #####        #####           //
		     0x03, 0xC0, 0x0F, 0x00,  //         ####          ####           //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @7840   [Y]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x01, 0xF0, 0x3E, 0x00,  //          #####      #####            //
		     0x00, 0xF0, 0x3C, 0x00,  //           ####      ####             //
		     0x00, 0xF8, 0x7C, 0x00,  //           #####    #####             //
		     0x00, 0x78, 0x78, 0x00,  //            ####    ####              //
		     0x00, 0x7C, 0xF8, 0x00,  //            #####  #####              //
		     0x00, 0x3C, 0xF0, 0x00,  //             ####  ####               //
		     0x00, 0x3E, 0xF0, 0x00,  //             ##### ####               //
		     0x00, 0x1F, 0xE0, 0x00,  //              ########                //
		     0x00, 0x1F, 0xE0, 0x00,  //              ########                //
		     0x00, 0x0F, 0xC0, 0x00,  //               ######                 //
		     0x00, 0x0F, 0xC0, 0x00,  //               ######                 //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @7980   [Z]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0x00, 0x3E, 0x00,  //                     #####            //
		     0x00, 0x00, 0x7C, 0x00,  //                    #####             //
		     0x00, 0x00, 0xF8, 0x00,  //                   #####              //
		     0x00, 0x00, 0xF8, 0x00,  //                   #####              //
		     0x00, 0x01, 0xF0, 0x00,  //                  #####               //
		     0x00, 0x01, 0xF0, 0x00,  //                  #####               //
		     0x00, 0x03, 0xE0, 0x00,  //                 #####                //
		     0x00, 0x07, 0xC0, 0x00,  //                #####                 //
		     0x00, 0x07, 0xC0, 0x00,  //                #####                 //
		     0x00, 0x0F, 0x80, 0x00,  //               #####                  //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x1F, 0x00, 0x00,  //              #####                   //
		     0x00, 0x3E, 0x00, 0x00,  //             #####                    //
		     0x00, 0x3E, 0x00, 0x00,  //             #####                    //
		     0x00, 0x7C, 0x00, 0x00,  //            #####                     //
		     0x00, 0xF8, 0x00, 0x00,  //           #####                      //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @8120   [[]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x0F, 0xE0, 0x00,  //               #######                //
		     0x00, 0x0F, 0xE0, 0x00,  //               #######                //
		     0x00, 0x0F, 0xE0, 0x00,  //               #######                //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0xE0, 0x00,  //               #######                //
		     0x00, 0x0F, 0xE0, 0x00,  //               #######                //
		     0x00, 0x0F, 0xE0, 0x00,  //               #######                //

		     // @8260   [\]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF8, 0x00, 0x00,  //           #####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x3C, 0x00, 0x00,  //             ####                     //
		     0x00, 0x3C, 0x00, 0x00,  //             ####                     //
		     0x00, 0x3C, 0x00, 0x00,  //             ####                     //
		     0x00, 0x1E, 0x00, 0x00,  //              ####                    //
		     0x00, 0x1E, 0x00, 0x00,  //              ####                    //
		     0x00, 0x1F, 0x00, 0x00,  //              #####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x0F, 0x80, 0x00,  //               #####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0xC0, 0x00,  //                #####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xE0, 0x00,  //                 #####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x00, 0x78, 0x00,  //                    ####              //
		     0x00, 0x00, 0x78, 0x00,  //                    ####              //
		     0x00, 0x00, 0x7C, 0x00,  //                    #####             //
		     0x00, 0x00, 0x3C, 0x00,  //                     ####             //
		     0x00, 0x00, 0x3C, 0x00,  //                     ####             //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @8400   []]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x0F, 0xE0, 0x00,  //               #######                //
		     0x00, 0x0F, 0xE0, 0x00,  //               #######                //
		     0x00, 0x0F, 0xE0, 0x00,  //               #######                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x0F, 0xE0, 0x00,  //               #######                //
		     0x00, 0x0F, 0xE0, 0x00,  //               #######                //
		     0x00, 0x0F, 0xE0, 0x00,  //               #######                //

		     // @8540   [^]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x07, 0xC0, 0x00,  //                #####                 //
		     0x00, 0x0F, 0xE0, 0x00,  //               #######                //
		     0x00, 0x0F, 0xE0, 0x00,  //               #######                //
		     0x00, 0x1F, 0xF0, 0x00,  //              #########               //
		     0x00, 0x1E, 0xF0, 0x00,  //              #### ####               //
		     0x00, 0x1E, 0xF0, 0x00,  //              #### ####               //
		     0x00, 0x3C, 0x78, 0x00,  //             ####   ####              //
		     0x00, 0x3C, 0x78, 0x00,  //             ####   ####              //
		     0x00, 0x78, 0x3C, 0x00,  //            ####     ####             //
		     0x00, 0x78, 0x3C, 0x00,  //            ####     ####             //
		     0x00, 0xF8, 0x3E, 0x00,  //           #####     #####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x01, 0xF0, 0x1F, 0x00,  //          #####       #####           //
		     0x01, 0xE0, 0x0F, 0x00,  //          ####         ####           //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @8680   [_]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x03, 0xFF, 0xFF, 0x00,  //         ##################           //
		     0x03, 0xFF, 0xFF, 0x00,  //         ##################           //
		     0x03, 0xFF, 0xFF, 0x00,  //         ##################           //

		     // @8820   [`]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x00, 0xE0, 0x00,  //                   ###                //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @8960   [a]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x0F, 0xE0, 0x00,  //               #######                //
		     0x00, 0x3F, 0xF8, 0x00,  //             ###########              //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x78, 0x7C, 0x00,  //            ####    #####             //
		     0x00, 0x60, 0x3C, 0x00,  //            ##       ####             //
		     0x00, 0x00, 0x3C, 0x00,  //                     ####             //
		     0x00, 0x0F, 0xFC, 0x00,  //               ##########             //
		     0x00, 0x3F, 0xFC, 0x00,  //             ############             //
		     0x00, 0x7F, 0xFC, 0x00,  //            #############             //
		     0x00, 0xF8, 0x3C, 0x00,  //           #####     ####             //
		     0x00, 0xF0, 0x3C, 0x00,  //           ####      ####             //
		     0x00, 0xF0, 0x3C, 0x00,  //           ####      ####             //
		     0x00, 0xF8, 0xFC, 0x00,  //           #####   ######             //
		     0x00, 0x7F, 0xFC, 0x00,  //            #############             //
		     0x00, 0x7F, 0xDC, 0x00,  //            ######### ###             //
		     0x00, 0x1F, 0x9C, 0x00,  //              ######  ###             //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @9100   [b]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF3, 0xE0, 0x00,  //           ####  #####                //
		     0x00, 0xF7, 0xF8, 0x00,  //           #### ########              //
		     0x00, 0xFF, 0xFC, 0x00,  //           ##############             //
		     0x00, 0xFC, 0x7C, 0x00,  //           ######   #####             //
		     0x00, 0xF8, 0x3E, 0x00,  //           #####     #####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF8, 0x3C, 0x00,  //           #####     ####             //
		     0x00, 0xFC, 0x7C, 0x00,  //           ######   #####             //
		     0x00, 0xFF, 0xFC, 0x00,  //           ##############             //
		     0x00, 0xEF, 0xF8, 0x00,  //           ### #########              //
		     0x00, 0xE3, 0xE0, 0x00,  //           ###   #####                //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @9240   [c]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x07, 0xE0, 0x00,  //                ######                //
		     0x00, 0x0F, 0xF0, 0x00,  //               ########               //
		     0x00, 0x1F, 0xF8, 0x00,  //              ##########              //
		     0x00, 0x3E, 0x38, 0x00,  //             #####   ###              //
		     0x00, 0x3C, 0x08, 0x00,  //             ####      #              //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x7C, 0x08, 0x00,  //            #####      #              //
		     0x00, 0x3E, 0x38, 0x00,  //             #####   ###              //
		     0x00, 0x3F, 0xF8, 0x00,  //             ###########              //
		     0x00, 0x1F, 0xF0, 0x00,  //              #########               //
		     0x00, 0x07, 0xE0, 0x00,  //                ######                //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @9380   [d]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x1E, 0x00,  //                      ####            //
		     0x00, 0x00, 0x1E, 0x00,  //                      ####            //
		     0x00, 0x00, 0x1E, 0x00,  //                      ####            //
		     0x00, 0x00, 0x1E, 0x00,  //                      ####            //
		     0x00, 0x00, 0x1E, 0x00,  //                      ####            //
		     0x00, 0x00, 0x1E, 0x00,  //                      ####            //
		     0x00, 0x00, 0x1E, 0x00,  //                      ####            //
		     0x00, 0x00, 0x1E, 0x00,  //                      ####            //
		     0x00, 0x0F, 0x9E, 0x00,  //               #####  ####            //
		     0x00, 0x3F, 0xFE, 0x00,  //             #############            //
		     0x00, 0x7F, 0xFE, 0x00,  //            ##############            //
		     0x00, 0x7C, 0x7E, 0x00,  //            #####   ######            //
		     0x00, 0x78, 0x3E, 0x00,  //            ####     #####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF8, 0x3E, 0x00,  //           #####     #####            //
		     0x00, 0x7C, 0x7E, 0x00,  //            #####   ######            //
		     0x00, 0x7F, 0xFE, 0x00,  //            ##############            //
		     0x00, 0x3F, 0xCE, 0x00,  //             ########  ###            //
		     0x00, 0x0F, 0x8E, 0x00,  //               #####   ###            //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @9520   [e]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x07, 0xE0, 0x00,  //                ######                //
		     0x00, 0x1F, 0xF8, 0x00,  //              ##########              //
		     0x00, 0x3F, 0xFC, 0x00,  //             ############             //
		     0x00, 0x78, 0x3C, 0x00,  //            ####     ####             //
		     0x00, 0x70, 0x1E, 0x00,  //            ###       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF8, 0x00, 0x00,  //           #####                      //
		     0x00, 0x7C, 0x0C, 0x00,  //            #####      ##             //
		     0x00, 0x7F, 0xFC, 0x00,  //            #############             //
		     0x00, 0x3F, 0xFC, 0x00,  //             ############             //
		     0x00, 0x0F, 0xF0, 0x00,  //               ########               //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @9660   [f]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0xF8, 0x00,  //                   #####              //
		     0x00, 0x03, 0xF8, 0x00,  //                 #######              //
		     0x00, 0x03, 0xF8, 0x00,  //                 #######              //
		     0x00, 0x07, 0xC0, 0x00,  //                #####                 //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x3F, 0xF0, 0x00,  //             ##########               //
		     0x00, 0x3F, 0xF0, 0x00,  //             ##########               //
		     0x00, 0x3F, 0xF0, 0x00,  //             ##########               //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @9800   [g]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x0F, 0xFE, 0x00,  //               ###########            //
		     0x00, 0x3F, 0xFE, 0x00,  //             #############            //
		     0x00, 0x7F, 0xFE, 0x00,  //            ##############            //
		     0x00, 0x78, 0x78, 0x00,  //            ####    ####              //
		     0x00, 0xF0, 0x78, 0x00,  //           ####     ####              //
		     0x00, 0xF0, 0x78, 0x00,  //           ####     ####              //
		     0x00, 0x78, 0x78, 0x00,  //            ####    ####              //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x3F, 0xF0, 0x00,  //             ##########               //
		     0x00, 0x7F, 0xC0, 0x00,  //            #########                 //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xFF, 0xF0, 0x00,  //           ############               //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x3F, 0xFC, 0x00,  //             ############             //
		     0x00, 0xF0, 0x3E, 0x00,  //           ####      #####            //
		     0x00, 0xF0, 0x3E, 0x00,  //           ####      #####            //
		     0x00, 0xF0, 0x3E, 0x00,  //           ####      #####            //
		     0x01, 0xF0, 0x7C, 0x00,  //          #####     #####             //
		     0x00, 0xFF, 0xFC, 0x00,  //           ##############             //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x1F, 0xC0, 0x00,  //              #######                 //

		     // @9940   [h]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF3, 0xF0, 0x00,  //           ####  ######               //
		     0x00, 0xF7, 0xF8, 0x00,  //           #### ########              //
		     0x00, 0xFF, 0xFC, 0x00,  //           ##############             //
		     0x00, 0xFC, 0x3E, 0x00,  //           ######    #####            //
		     0x00, 0xF8, 0x1E, 0x00,  //           #####      ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @10080   [i]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x03, 0x80, 0x00,  //                 ###                  //
		     0x00, 0x07, 0xC0, 0x00,  //                #####                 //
		     0x00, 0x07, 0xC0, 0x00,  //                #####                 //
		     0x00, 0x07, 0xC0, 0x00,  //                #####                 //
		     0x00, 0x03, 0x80, 0x00,  //                 ###                  //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @10220   [j]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x01, 0xC0, 0x00,  //                  ###                 //
		     0x00, 0x03, 0xE0, 0x00,  //                 #####                //
		     0x00, 0x03, 0xE0, 0x00,  //                 #####                //
		     0x00, 0x03, 0xE0, 0x00,  //                 #####                //
		     0x00, 0x01, 0xC0, 0x00,  //                  ###                 //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x1F, 0x80, 0x00,  //              ######                  //
		     0x00, 0x1F, 0x80, 0x00,  //              ######                  //
		     0x00, 0x1F, 0x00, 0x00,  //              #####                   //

		     // @10360   [k]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x78, 0x00,  //           ####     ####              //
		     0x00, 0xF0, 0xF8, 0x00,  //           ####    #####              //
		     0x00, 0xF1, 0xF0, 0x00,  //           ####   #####               //
		     0x00, 0xF1, 0xE0, 0x00,  //           ####   ####                //
		     0x00, 0xF3, 0xC0, 0x00,  //           ####  ####                 //
		     0x00, 0xF7, 0x80, 0x00,  //           #### ####                  //
		     0x00, 0xFF, 0x00, 0x00,  //           ########                   //
		     0x00, 0xFF, 0x80, 0x00,  //           #########                  //
		     0x00, 0xF7, 0x80, 0x00,  //           #### ####                  //
		     0x00, 0xF7, 0xC0, 0x00,  //           #### #####                 //
		     0x00, 0xF3, 0xE0, 0x00,  //           ####  #####                //
		     0x00, 0xF1, 0xF0, 0x00,  //           ####   #####               //
		     0x00, 0xF0, 0xF0, 0x00,  //           ####    ####               //
		     0x00, 0xF0, 0x78, 0x00,  //           ####     ####              //
		     0x00, 0xF0, 0x7C, 0x00,  //           ####     #####             //
		     0x00, 0xF0, 0x3C, 0x00,  //           ####      ####             //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @10500   [l]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @10640   [m]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x1C, 0x7C, 0x1F, 0x00,  //      ###   #####     #####           //
		     0x1D, 0xFF, 0x7F, 0xC0,  //      ### ######### #########         //
		     0x1F, 0xFF, 0xFF, 0xC0,  //      #######################         //
		     0x1F, 0x8F, 0xE3, 0xE0,  //      ######   #######   #####        //
		     0x1F, 0x07, 0xC1, 0xE0,  //      #####     #####     ####        //
		     0x1E, 0x07, 0x81, 0xE0,  //      ####      ####      ####        //
		     0x1E, 0x07, 0x81, 0xE0,  //      ####      ####      ####        //
		     0x1E, 0x07, 0x81, 0xE0,  //      ####      ####      ####        //
		     0x1E, 0x07, 0x81, 0xE0,  //      ####      ####      ####        //
		     0x1E, 0x07, 0x81, 0xE0,  //      ####      ####      ####        //
		     0x1E, 0x07, 0x81, 0xE0,  //      ####      ####      ####        //
		     0x1E, 0x07, 0x81, 0xE0,  //      ####      ####      ####        //
		     0x1E, 0x07, 0x81, 0xE0,  //      ####      ####      ####        //
		     0x1E, 0x07, 0x81, 0xE0,  //      ####      ####      ####        //
		     0x1E, 0x07, 0x81, 0xE0,  //      ####      ####      ####        //
		     0x1E, 0x07, 0x81, 0xE0,  //      ####      ####      ####        //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @10780   [n]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0xE3, 0xF0, 0x00,  //           ###   ######               //
		     0x00, 0xEF, 0xF8, 0x00,  //           ### #########              //
		     0x00, 0xFF, 0xFC, 0x00,  //           ##############             //
		     0x00, 0xFC, 0x3E, 0x00,  //           ######    #####            //
		     0x00, 0xF8, 0x1E, 0x00,  //           #####      ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @10920   [o]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x0F, 0xE0, 0x00,  //               #######                //
		     0x00, 0x3F, 0xF8, 0x00,  //             ###########              //
		     0x00, 0x7F, 0xFC, 0x00,  //            #############             //
		     0x00, 0xF8, 0x7C, 0x00,  //           #####    #####             //
		     0x00, 0xF0, 0x3E, 0x00,  //           ####      #####            //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x01, 0xF0, 0x3C, 0x00,  //          #####      ####             //
		     0x00, 0xF8, 0x7C, 0x00,  //           #####    #####             //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x3F, 0xF0, 0x00,  //             ##########               //
		     0x00, 0x1F, 0xC0, 0x00,  //              #######                 //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @11060   [p]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0xE3, 0xE0, 0x00,  //           ###   #####                //
		     0x00, 0xE7, 0xF8, 0x00,  //           ###  ########              //
		     0x00, 0xFF, 0xFC, 0x00,  //           ##############             //
		     0x00, 0xFC, 0x7C, 0x00,  //           ######   #####             //
		     0x00, 0xF8, 0x3E, 0x00,  //           #####     #####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF8, 0x3C, 0x00,  //           #####     ####             //
		     0x00, 0xFC, 0x7C, 0x00,  //           ######   #####             //
		     0x00, 0xFF, 0xFC, 0x00,  //           ##############             //
		     0x00, 0xF7, 0xF8, 0x00,  //           #### ########              //
		     0x00, 0xF3, 0xE0, 0x00,  //           ####  #####                //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //

		     // @11200   [q]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x0F, 0x8E, 0x00,  //               #####   ###            //
		     0x00, 0x3F, 0xCE, 0x00,  //             ########  ###            //
		     0x00, 0x3F, 0xFE, 0x00,  //             #############            //
		     0x00, 0x7C, 0x7E, 0x00,  //            #####   ######            //
		     0x00, 0x78, 0x3E, 0x00,  //            ####     #####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF8, 0x3E, 0x00,  //           #####     #####            //
		     0x00, 0x7C, 0x7E, 0x00,  //            #####   ######            //
		     0x00, 0x7F, 0xFE, 0x00,  //            ##############            //
		     0x00, 0x3F, 0xDE, 0x00,  //             ######## ####            //
		     0x00, 0x0F, 0x9E, 0x00,  //               #####  ####            //
		     0x00, 0x00, 0x1E, 0x00,  //                      ####            //
		     0x00, 0x00, 0x1E, 0x00,  //                      ####            //
		     0x00, 0x00, 0x1E, 0x00,  //                      ####            //
		     0x00, 0x00, 0x1E, 0x00,  //                      ####            //
		     0x00, 0x00, 0x1E, 0x00,  //                      ####            //
		     0x00, 0x00, 0x1E, 0x00,  //                      ####            //

		     // @11340   [r]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x38, 0xF0, 0x00,  //             ###   ####               //
		     0x00, 0x3B, 0xF0, 0x00,  //             ### ######               //
		     0x00, 0x3F, 0xF0, 0x00,  //             ##########               //
		     0x00, 0x3F, 0xF0, 0x00,  //             ##########               //
		     0x00, 0x3F, 0x00, 0x00,  //             ######                   //
		     0x00, 0x3E, 0x00, 0x00,  //             #####                    //
		     0x00, 0x3C, 0x00, 0x00,  //             ####                     //
		     0x00, 0x3C, 0x00, 0x00,  //             ####                     //
		     0x00, 0x3C, 0x00, 0x00,  //             ####                     //
		     0x00, 0x3C, 0x00, 0x00,  //             ####                     //
		     0x00, 0x3C, 0x00, 0x00,  //             ####                     //
		     0x00, 0x3C, 0x00, 0x00,  //             ####                     //
		     0x00, 0x3C, 0x00, 0x00,  //             ####                     //
		     0x00, 0x3C, 0x00, 0x00,  //             ####                     //
		     0x00, 0x3C, 0x00, 0x00,  //             ####                     //
		     0x00, 0x3C, 0x00, 0x00,  //             ####                     //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @11480   [s]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x0F, 0xE0, 0x00,  //               #######                //
		     0x00, 0x3F, 0xF0, 0x00,  //             ##########               //
		     0x00, 0x3F, 0xF0, 0x00,  //             ##########               //
		     0x00, 0x78, 0x30, 0x00,  //            ####     ##               //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x7C, 0x00, 0x00,  //            #####                     //
		     0x00, 0x7F, 0x00, 0x00,  //            #######                   //
		     0x00, 0x3F, 0xE0, 0x00,  //             #########                //
		     0x00, 0x0F, 0xF0, 0x00,  //               ########               //
		     0x00, 0x03, 0xF8, 0x00,  //                 #######              //
		     0x00, 0x00, 0x78, 0x00,  //                    ####              //
		     0x00, 0x00, 0x78, 0x00,  //                    ####              //
		     0x00, 0x60, 0xF8, 0x00,  //            ##     #####              //
		     0x00, 0x7F, 0xF0, 0x00,  //            ###########               //
		     0x00, 0x7F, 0xE0, 0x00,  //            ##########                //
		     0x00, 0x3F, 0xC0, 0x00,  //             ########                 //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @11620   [t]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x3F, 0xF8, 0x00,  //             ###########              //
		     0x00, 0x3F, 0xF8, 0x00,  //             ###########              //
		     0x00, 0x3F, 0xF8, 0x00,  //             ###########              //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0xC0, 0x00,  //                #####                 //
		     0x00, 0x07, 0xF8, 0x00,  //                ########              //
		     0x00, 0x03, 0xF8, 0x00,  //                 #######              //
		     0x00, 0x01, 0xF8, 0x00,  //                  ######              //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @11760   [u]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x3E, 0x00,  //           ####      #####            //
		     0x00, 0xF8, 0x7E, 0x00,  //           #####    ######            //
		     0x00, 0x7F, 0xFE, 0x00,  //            ##############            //
		     0x00, 0x3F, 0xCE, 0x00,  //             ########  ###            //
		     0x00, 0x1F, 0x8E, 0x00,  //              ######   ###            //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @11900   [v]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0xE0, 0x0E, 0x00,  //           ###         ###            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF8, 0x3E, 0x00,  //           #####     #####            //
		     0x00, 0x78, 0x3C, 0x00,  //            ####     ####             //
		     0x00, 0x78, 0x3C, 0x00,  //            ####     ####             //
		     0x00, 0x7C, 0x7C, 0x00,  //            #####   #####             //
		     0x00, 0x3C, 0x78, 0x00,  //             ####   ####              //
		     0x00, 0x3C, 0x78, 0x00,  //             ####   ####              //
		     0x00, 0x3E, 0xF8, 0x00,  //             ##### #####              //
		     0x00, 0x1E, 0xF0, 0x00,  //              #### ####               //
		     0x00, 0x1E, 0xF0, 0x00,  //              #### ####               //
		     0x00, 0x1F, 0xE0, 0x00,  //              ########                //
		     0x00, 0x0F, 0xE0, 0x00,  //               #######                //
		     0x00, 0x0F, 0xE0, 0x00,  //               #######                //
		     0x00, 0x0F, 0xC0, 0x00,  //               ######                 //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @12040   [w]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x1E, 0x03, 0xC0, 0xF0,  //      ####       ####      ####       //
		     0x1F, 0x07, 0xC1, 0xF0,  //      #####     #####     #####       //
		     0x0F, 0x07, 0xC1, 0xE0,  //       ####     #####     ####        //
		     0x0F, 0x07, 0xC1, 0xE0,  //       ####     #####     ####        //
		     0x0F, 0x8F, 0xE3, 0xE0,  //       #####   #######   #####        //
		     0x07, 0x8F, 0xE3, 0xC0,  //        ####   #######   ####         //
		     0x07, 0x8E, 0xE3, 0xC0,  //        ####   ### ###   ####         //
		     0x07, 0x8E, 0xE3, 0xC0,  //        ####   ### ###   ####         //
		     0x07, 0xDE, 0xF7, 0x80,  //        ##### #### #### ####          //
		     0x03, 0xDE, 0xF7, 0x80,  //         #### #### #### ####          //
		     0x03, 0xDC, 0x77, 0x80,  //         #### ###   ### ####          //
		     0x03, 0xDC, 0x77, 0x80,  //         #### ###   ### ####          //
		     0x01, 0xFC, 0x7F, 0x00,  //          #######   #######           //
		     0x01, 0xF8, 0x7F, 0x00,  //          ######    #######           //
		     0x01, 0xF8, 0x3F, 0x00,  //          ######     ######           //
		     0x00, 0xF8, 0x3E, 0x00,  //           #####     #####            //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @12180   [x]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0xF0, 0x3C, 0x00,  //           ####      ####             //
		     0x00, 0xF8, 0x3C, 0x00,  //           #####     ####             //
		     0x00, 0x78, 0x78, 0x00,  //            ####    ####              //
		     0x00, 0x7C, 0xF8, 0x00,  //            #####  #####              //
		     0x00, 0x3E, 0xF0, 0x00,  //             ##### ####               //
		     0x00, 0x3F, 0xF0, 0x00,  //             ##########               //
		     0x00, 0x1F, 0xE0, 0x00,  //              ########                //
		     0x00, 0x1F, 0xC0, 0x00,  //              #######                 //
		     0x00, 0x1F, 0xE0, 0x00,  //              ########                //
		     0x00, 0x1F, 0xE0, 0x00,  //              ########                //
		     0x00, 0x3D, 0xF0, 0x00,  //             #### #####               //
		     0x00, 0x3D, 0xF8, 0x00,  //             #### ######              //
		     0x00, 0x78, 0xF8, 0x00,  //            ####   #####              //
		     0x00, 0xF8, 0x7C, 0x00,  //           #####    #####             //
		     0x00, 0xF0, 0x3C, 0x00,  //           ####      ####             //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @12320   [y]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x01, 0xF0, 0x3E, 0x00,  //          #####      #####            //
		     0x00, 0xF0, 0x3C, 0x00,  //           ####      ####             //
		     0x00, 0xF0, 0x3C, 0x00,  //           ####      ####             //
		     0x00, 0x78, 0x7C, 0x00,  //            ####    #####             //
		     0x00, 0x78, 0x78, 0x00,  //            ####    ####              //
		     0x00, 0x7C, 0x78, 0x00,  //            #####   ####              //
		     0x00, 0x3C, 0x78, 0x00,  //             ####   ####              //
		     0x00, 0x3C, 0xF0, 0x00,  //             ####  ####               //
		     0x00, 0x1E, 0xF0, 0x00,  //              #### ####               //
		     0x00, 0x1E, 0xF0, 0x00,  //              #### ####               //
		     0x00, 0x1F, 0xE0, 0x00,  //              ########                //
		     0x00, 0x0F, 0xE0, 0x00,  //               #######                //
		     0x00, 0x0F, 0xE0, 0x00,  //               #######                //
		     0x00, 0x0F, 0xC0, 0x00,  //               ######                 //
		     0x00, 0x07, 0xC0, 0x00,  //                #####                 //
		     0x00, 0x07, 0xC0, 0x00,  //                #####                 //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x0F, 0x80, 0x00,  //               #####                  //
		     0x00, 0x0F, 0x80, 0x00,  //               #####                  //
		     0x00, 0x1F, 0x00, 0x00,  //              #####                   //
		     0x00, 0x1F, 0x00, 0x00,  //              #####                   //

		     // @12460   [z]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x00, 0x70, 0x00,  //                    ###               //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0x80, 0x00,  //                 ###                  //
		     0x00, 0x07, 0x00, 0x00,  //                ###                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x1E, 0x00, 0x00,  //              ####                    //
		     0x00, 0x3C, 0x00, 0x00,  //             ####                     //
		     0x00, 0x38, 0x00, 0x00,  //             ###                      //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @12600   [{]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x01, 0xF0, 0x00,  //                  #####               //
		     0x00, 0x03, 0xF0, 0x00,  //                 ######               //
		     0x00, 0x03, 0xF0, 0x00,  //                 ######               //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x3E, 0x00, 0x00,  //             #####                    //
		     0x00, 0x38, 0x00, 0x00,  //             ###                      //
		     0x00, 0x3E, 0x00, 0x00,  //             #####                    //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x03, 0xF0, 0x00,  //                 ######               //
		     0x00, 0x03, 0xF0, 0x00,  //                 ######               //
		     0x00, 0x01, 0xF0, 0x00,  //                  #####               //

		     // @12740   [|]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //

		     // @12880   [}]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x3E, 0x00, 0x00,  //             #####                    //
		     0x00, 0x3F, 0x00, 0x00,  //             ######                   //
		     0x00, 0x3F, 0x00, 0x00,  //             ######                   //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xF0, 0x00,  //                 ######               //
		     0x00, 0x00, 0x70, 0x00,  //                    ###               //
		     0x00, 0x01, 0xF0, 0x00,  //                  #####               //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x3F, 0x00, 0x00,  //             ######                   //
		     0x00, 0x3F, 0x00, 0x00,  //             ######                   //
		     0x00, 0x3E, 0x00, 0x00,  //             #####                    //

		     // @13020   [~]   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x7C, 0x0E, 0x00,  //            #####      ###            //
		     0x00, 0xFF, 0x0E, 0x00,  //           ########    ###            //
		     0x01, 0xFF, 0x9E, 0x00,  //          ##########  ####            //
		     0x01, 0xE7, 0xFC, 0x00,  //          ####  #########             //
		     0x01, 0xC3, 0xFC, 0x00,  //          ###    ########             //
		     0x01, 0xC0, 0xF0, 0x00,  //          ###      ####               //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @13160   []   (31 px wide)
		     0x00, 0x00, 0x78, 0x00,  //                    ####              //
		     0x00, 0x00, 0xF8, 0x00,  //                   #####              //
		     0x00, 0x01, 0xF0, 0x00,  //                  #####               //
		     0x00, 0x01, 0xC0, 0x00,  //                  ###                 //
		     0x00, 0x03, 0x80, 0x00,  //                 ###                  //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x0F, 0xC0, 0x00,  //               ######                 //
		     0x00, 0x3F, 0xF0, 0x00,  //             ##########               //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x78, 0x38, 0x00,  //            ####     ###              //
		     0x00, 0xF0, 0x18, 0x00,  //           ####       ##              //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF8, 0x00, 0x00,  //           #####                      //
		     0x00, 0xFE, 0x00, 0x00,  //           #######                    //
		     0x00, 0x7F, 0x80, 0x00,  //            ########                  //
		     0x00, 0x3F, 0xE0, 0x00,  //             #########                //
		     0x00, 0x0F, 0xF8, 0x00,  //               #########              //
		     0x00, 0x03, 0xF8, 0x00,  //                 #######              //
		     0x00, 0x00, 0xFC, 0x00,  //                   ######             //
		     0x00, 0x00, 0x7C, 0x00,  //                    #####             //
		     0x00, 0x00, 0x3C, 0x00,  //                     ####             //
		     0x00, 0x00, 0x3C, 0x00,  //                     ####             //
		     0x00, 0xC0, 0x3C, 0x00,  //           ##        ####             //
		     0x00, 0xF0, 0x78, 0x00,  //           ####     ####              //
		     0x00, 0xFF, 0xF8, 0x00,  //           #############              //
		     0x00, 0x7F, 0xE0, 0x00,  //            ##########                //
		     0x00, 0x1F, 0x80, 0x00,  //              ######                  //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @13300   []   (31 px wide)
		     0x00, 0x00, 0x78, 0x00,  //                    ####              //
		     0x00, 0x00, 0xF8, 0x00,  //                   #####              //
		     0x00, 0x01, 0xF0, 0x00,  //                  #####               //
		     0x00, 0x01, 0xC0, 0x00,  //                  ###                 //
		     0x00, 0x03, 0x80, 0x00,  //                 ###                  //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0x00, 0x3E, 0x00,  //                     #####            //
		     0x00, 0x00, 0x7C, 0x00,  //                    #####             //
		     0x00, 0x00, 0xF8, 0x00,  //                   #####              //
		     0x00, 0x00, 0xF8, 0x00,  //                   #####              //
		     0x00, 0x01, 0xF0, 0x00,  //                  #####               //
		     0x00, 0x01, 0xF0, 0x00,  //                  #####               //
		     0x00, 0x03, 0xE0, 0x00,  //                 #####                //
		     0x00, 0x07, 0xC0, 0x00,  //                #####                 //
		     0x00, 0x07, 0xC0, 0x00,  //                #####                 //
		     0x00, 0x0F, 0x80, 0x00,  //               #####                  //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x1F, 0x00, 0x00,  //              #####                   //
		     0x00, 0x3E, 0x00, 0x00,  //             #####                    //
		     0x00, 0x3E, 0x00, 0x00,  //             #####                    //
		     0x00, 0x7C, 0x00, 0x00,  //            #####                     //
		     0x00, 0xF8, 0x00, 0x00,  //           #####                      //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @13440   []   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x78, 0x00,  //                    ####              //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0x80, 0x00,  //                 ###                  //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x0F, 0xE0, 0x00,  //               #######                //
		     0x00, 0x3F, 0xF0, 0x00,  //             ##########               //
		     0x00, 0x3F, 0xF0, 0x00,  //             ##########               //
		     0x00, 0x78, 0x30, 0x00,  //            ####     ##               //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x7C, 0x00, 0x00,  //            #####                     //
		     0x00, 0x7F, 0x00, 0x00,  //            #######                   //
		     0x00, 0x3F, 0xE0, 0x00,  //             #########                //
		     0x00, 0x0F, 0xF0, 0x00,  //               ########               //
		     0x00, 0x03, 0xF8, 0x00,  //                 #######              //
		     0x00, 0x00, 0x78, 0x00,  //                    ####              //
		     0x00, 0x00, 0x78, 0x00,  //                    ####              //
		     0x00, 0x60, 0xF8, 0x00,  //            ##     #####              //
		     0x00, 0x7F, 0xF0, 0x00,  //            ###########               //
		     0x00, 0x7F, 0xE0, 0x00,  //            ##########                //
		     0x00, 0x3F, 0xC0, 0x00,  //             ########                 //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @13580   []   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x00, 0x00,  //                ###                   //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x00, 0x70, 0x00,  //                    ###               //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0x80, 0x00,  //                 ###                  //
		     0x00, 0x07, 0x00, 0x00,  //                ###                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x1E, 0x00, 0x00,  //              ####                    //
		     0x00, 0x3C, 0x00, 0x00,  //             ####                     //
		     0x00, 0x38, 0x00, 0x00,  //             ###                      //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @13720   []   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x1E, 0x00, 0x00,  //              ####                    //
		     0x00, 0x1E, 0x00, 0x00,  //              ####                    //
		     0x00, 0x1E, 0x00, 0x00,  //              ####                    //
		     0x00, 0x1E, 0x00, 0x00,  //              ####                    //
		     0x00, 0x1E, 0x00, 0x00,  //              ####                    //
		     0x00, 0x1E, 0x20, 0x00,  //              ####   #                //
		     0x00, 0x1E, 0xE0, 0x00,  //              #### ###                //
		     0x00, 0x1F, 0xE0, 0x00,  //              ########                //
		     0x00, 0x1F, 0xC0, 0x00,  //              #######                 //
		     0x00, 0x1F, 0x00, 0x00,  //              #####                   //
		     0x00, 0x1E, 0x00, 0x00,  //              ####                    //
		     0x00, 0x3E, 0x00, 0x00,  //             #####                    //
		     0x00, 0xFE, 0x00, 0x00,  //           #######                    //
		     0x00, 0xFE, 0x00, 0x00,  //           #######                    //
		     0x00, 0x9E, 0x00, 0x00,  //           #  ####                    //
		     0x00, 0x1E, 0x00, 0x00,  //              ####                    //
		     0x00, 0x1E, 0x00, 0x00,  //              ####                    //
		     0x00, 0x1E, 0x00, 0x00,  //              ####                    //
		     0x00, 0x1E, 0x00, 0x00,  //              ####                    //
		     0x00, 0x1F, 0xFE, 0x00,  //              ############            //
		     0x00, 0x1F, 0xFE, 0x00,  //              ############            //
		     0x00, 0x1F, 0xFE, 0x00,  //              ############            //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @13860   []   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x07, 0xE0, 0x00,  //                ######                //
		     0x00, 0x0F, 0xE0, 0x00,  //               #######                //
		     0x00, 0x0F, 0xE0, 0x00,  //               #######                //
		     0x00, 0x0F, 0xF0, 0x00,  //               ########               //
		     0x00, 0x1E, 0xF0, 0x00,  //              #### ####               //
		     0x00, 0x1E, 0xF0, 0x00,  //              #### ####               //
		     0x00, 0x1E, 0xF8, 0x00,  //              #### #####              //
		     0x00, 0x3C, 0x78, 0x00,  //             ####   ####              //
		     0x00, 0x3C, 0x78, 0x00,  //             ####   ####              //
		     0x00, 0x3C, 0x7C, 0x00,  //             ####   #####             //
		     0x00, 0x78, 0x3C, 0x00,  //            ####     ####             //
		     0x00, 0x78, 0x3C, 0x00,  //            ####     ####             //
		     0x00, 0x78, 0x3E, 0x00,  //            ####     #####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x01, 0xFF, 0xFF, 0x00,  //          #################           //
		     0x01, 0xFF, 0xFF, 0x00,  //          #################           //
		     0x01, 0xE0, 0x0F, 0x00,  //          ####         ####           //
		     0x03, 0xE0, 0x0F, 0x80,  //         #####         #####          //
		     0x03, 0xC0, 0x07, 0x80,  //         ####           ####          //
		     0x03, 0xC0, 0x07, 0x80,  //         ####           ####          //
		     0x03, 0x80, 0x07, 0x80,  //         ###            ####          //
		     0x00, 0x00, 0x0F, 0x00,  //                       ####           //
		     0x00, 0x00, 0x1E, 0x00,  //                      ####            //
		     0x00, 0x00, 0x1E, 0x00,  //                      ####            //
		     0x00, 0x00, 0x1F, 0x80,  //                      ######          //
		     0x00, 0x00, 0x1F, 0x80,  //                      ######          //
		     0x00, 0x00, 0x0F, 0x80,  //                       #####          //

		     // @14000   []   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0x00, 0x3E, 0x00,  //                     #####            //
		     0x00, 0x00, 0x7C, 0x00,  //                    #####             //
		     0x00, 0x00, 0xF8, 0x00,  //                   #####              //
		     0x00, 0x00, 0xF8, 0x00,  //                   #####              //
		     0x00, 0x01, 0xF0, 0x00,  //                  #####               //
		     0x00, 0x01, 0xF0, 0x00,  //                  #####               //
		     0x00, 0x03, 0xE0, 0x00,  //                 #####                //
		     0x00, 0x07, 0xC0, 0x00,  //                #####                 //
		     0x00, 0x07, 0xC0, 0x00,  //                #####                 //
		     0x00, 0x0F, 0x80, 0x00,  //               #####                  //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x1F, 0x00, 0x00,  //              #####                   //
		     0x00, 0x3E, 0x00, 0x00,  //             #####                    //
		     0x00, 0x3E, 0x00, 0x00,  //             #####                    //
		     0x00, 0x7C, 0x00, 0x00,  //            #####                     //
		     0x00, 0xF8, 0x00, 0x00,  //           #####                      //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @14140   []   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0xA0, 0x00,  //                #### #                //
		     0x00, 0x07, 0xE0, 0x00,  //                ######                //
		     0x00, 0x07, 0xE0, 0x00,  //                ######                //
		     0x00, 0x07, 0xC0, 0x00,  //                #####                 //
		     0x00, 0x0F, 0x80, 0x00,  //               #####                  //
		     0x00, 0x1F, 0x80, 0x00,  //              ######                  //
		     0x00, 0x1F, 0x80, 0x00,  //              ######                  //
		     0x00, 0x17, 0x80, 0x00,  //              # ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @14280   []   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x0F, 0xE0, 0x00,  //               #######                //
		     0x00, 0x3F, 0xF8, 0x00,  //             ###########              //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x78, 0x7C, 0x00,  //            ####    #####             //
		     0x00, 0x60, 0x3C, 0x00,  //            ##       ####             //
		     0x00, 0x00, 0x3C, 0x00,  //                     ####             //
		     0x00, 0x0F, 0xFC, 0x00,  //               ##########             //
		     0x00, 0x3F, 0xFC, 0x00,  //             ############             //
		     0x00, 0x7F, 0xFC, 0x00,  //            #############             //
		     0x00, 0xF8, 0x3C, 0x00,  //           #####     ####             //
		     0x00, 0xF0, 0x3C, 0x00,  //           ####      ####             //
		     0x00, 0xF0, 0x3C, 0x00,  //           ####      ####             //
		     0x00, 0xF8, 0xFC, 0x00,  //           #####   ######             //
		     0x00, 0x7F, 0xFC, 0x00,  //            #############             //
		     0x00, 0x7F, 0xDC, 0x00,  //            ######### ###             //
		     0x00, 0x1F, 0x9C, 0x00,  //              ######  ###             //
		     0x00, 0x00, 0x3C, 0x00,  //                     ####             //
		     0x00, 0x00, 0x70, 0x00,  //                    ###               //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x00, 0xFE, 0x00,  //                   #######            //
		     0x00, 0x00, 0xFE, 0x00,  //                   #######            //
		     0x00, 0x00, 0x7E, 0x00,  //                    ######            //

		     // @14420   []   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x07, 0x80, 0x00,  //                ####                  //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x00, 0x70, 0x00,  //                    ###               //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0x80, 0x00,  //                 ###                  //
		     0x00, 0x07, 0x00, 0x00,  //                ###                   //
		     0x00, 0x0F, 0x00, 0x00,  //               ####                   //
		     0x00, 0x1E, 0x00, 0x00,  //              ####                    //
		     0x00, 0x3C, 0x00, 0x00,  //             ####                     //
		     0x00, 0x38, 0x00, 0x00,  //             ###                      //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @14560   []   (31 px wide)
		     0x00, 0x00, 0x3C, 0x00,  //                     ####             //
		     0x00, 0x00, 0x7C, 0x00,  //                    #####             //
		     0x00, 0x00, 0xF8, 0x00,  //                   #####              //
		     0x00, 0x00, 0xE0, 0x00,  //                   ###                //
		     0x00, 0x01, 0xC0, 0x00,  //                  ###                 //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x03, 0xF0, 0x00,  //                 ######               //
		     0x00, 0x1F, 0xFC, 0x00,  //              ###########             //
		     0x00, 0x3F, 0xFE, 0x00,  //             #############            //
		     0x00, 0x7E, 0x0E, 0x00,  //            ######     ###            //
		     0x00, 0x78, 0x06, 0x00,  //            ####        ##            //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x01, 0xE0, 0x00, 0x00,  //          ####                        //
		     0x01, 0xE0, 0x00, 0x00,  //          ####                        //
		     0x01, 0xE0, 0x00, 0x00,  //          ####                        //
		     0x01, 0xE0, 0x00, 0x00,  //          ####                        //
		     0x01, 0xE0, 0x00, 0x00,  //          ####                        //
		     0x01, 0xE0, 0x00, 0x00,  //          ####                        //
		     0x01, 0xE0, 0x00, 0x00,  //          ####                        //
		     0x01, 0xE0, 0x00, 0x00,  //          ####                        //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF8, 0x06, 0x00,  //           #####        ##            //
		     0x00, 0x7C, 0x0E, 0x00,  //            #####      ###            //
		     0x00, 0x3F, 0xFE, 0x00,  //             #############            //
		     0x00, 0x1F, 0xFC, 0x00,  //              ###########             //
		     0x00, 0x07, 0xF0, 0x00,  //                #######               //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @14700   []   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0xFF, 0xF8, 0x00,  //           #############              //
		     0x00, 0xFF, 0xF8, 0x00,  //           #############              //
		     0x00, 0xFF, 0xF8, 0x00,  //           #############              //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xFF, 0xF0, 0x00,  //           ############               //
		     0x00, 0xFF, 0xF0, 0x00,  //           ############               //
		     0x00, 0xFF, 0xF0, 0x00,  //           ############               //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xFF, 0xF8, 0x00,  //           #############              //
		     0x00, 0xFF, 0xF8, 0x00,  //           #############              //
		     0x00, 0xFF, 0xF8, 0x00,  //           #############              //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0xFC, 0x00,  //                 ########             //
		     0x00, 0x03, 0xFC, 0x00,  //                 ########             //
		     0x00, 0x01, 0xF8, 0x00,  //                  ######              //

		     // @14840   []   (31 px wide)
		     0x00, 0x00, 0x78, 0x00,  //                    ####              //
		     0x00, 0x00, 0xF8, 0x00,  //                   #####              //
		     0x00, 0x01, 0xF0, 0x00,  //                  #####               //
		     0x00, 0x01, 0xC0, 0x00,  //                  ###                 //
		     0x00, 0x03, 0x80, 0x00,  //                 ###                  //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x03, 0xF0, 0x0F, 0x00,  //         ######        ####           //
		     0x03, 0xF8, 0x0F, 0x00,  //         #######       ####           //
		     0x03, 0xF8, 0x0F, 0x00,  //         #######       ####           //
		     0x03, 0xFC, 0x0F, 0x00,  //         ########      ####           //
		     0x03, 0xFC, 0x0F, 0x00,  //         ########      ####           //
		     0x03, 0xDE, 0x0F, 0x00,  //         #### ####     ####           //
		     0x03, 0xDE, 0x0F, 0x00,  //         #### ####     ####           //
		     0x03, 0xDF, 0x0F, 0x00,  //         #### #####    ####           //
		     0x03, 0xCF, 0x0F, 0x00,  //         ####  ####    ####           //
		     0x03, 0xCF, 0x0F, 0x00,  //         ####  ####    ####           //
		     0x03, 0xC7, 0x8F, 0x00,  //         ####   ####   ####           //
		     0x03, 0xC7, 0x8F, 0x00,  //         ####   ####   ####           //
		     0x03, 0xC3, 0xCF, 0x00,  //         ####    ####  ####           //
		     0x03, 0xC3, 0xCF, 0x00,  //         ####    ####  ####           //
		     0x03, 0xC1, 0xEF, 0x00,  //         ####     #### ####           //
		     0x03, 0xC1, 0xEF, 0x00,  //         ####     #### ####           //
		     0x03, 0xC0, 0xEF, 0x00,  //         ####      ### ####           //
		     0x03, 0xC0, 0xFF, 0x00,  //         ####      ########           //
		     0x03, 0xC0, 0x7F, 0x00,  //         ####       #######           //
		     0x03, 0xC0, 0x7F, 0x00,  //         ####       #######           //
		     0x03, 0xC0, 0x3F, 0x00,  //         ####        ######           //
		     0x03, 0xC0, 0x1F, 0x00,  //         ####         #####           //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @14980   []   (31 px wide)
		     0x00, 0x00, 0x78, 0x00,  //                    ####              //
		     0x00, 0x00, 0xF8, 0x00,  //                   #####              //
		     0x00, 0x01, 0xF0, 0x00,  //                  #####               //
		     0x00, 0x01, 0xC0, 0x00,  //                  ###                 //
		     0x00, 0x03, 0x80, 0x00,  //                 ###                  //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x0F, 0xF0, 0x00,  //               ########               //
		     0x00, 0x3F, 0xFC, 0x00,  //             ############             //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x01, 0xF8, 0x1F, 0x00,  //          ######      #####           //
		     0x01, 0xE0, 0x0F, 0x80,  //          ####         #####          //
		     0x03, 0xC0, 0x07, 0x80,  //         ####           ####          //
		     0x03, 0xC0, 0x07, 0xC0,  //         ####           #####         //
		     0x07, 0x80, 0x03, 0xC0,  //        ####             ####         //
		     0x07, 0x80, 0x03, 0xC0,  //        ####             ####         //
		     0x07, 0x80, 0x03, 0xC0,  //        ####             ####         //
		     0x07, 0x80, 0x03, 0xC0,  //        ####             ####         //
		     0x07, 0x80, 0x03, 0xC0,  //        ####             ####         //
		     0x07, 0x80, 0x03, 0xC0,  //        ####             ####         //
		     0x07, 0x80, 0x03, 0xC0,  //        ####             ####         //
		     0x07, 0x80, 0x03, 0xC0,  //        ####             ####         //
		     0x03, 0xC0, 0x07, 0x80,  //         ####           ####          //
		     0x03, 0xC0, 0x07, 0x80,  //         ####           ####          //
		     0x03, 0xE0, 0x0F, 0x00,  //         #####         ####           //
		     0x01, 0xF0, 0x3F, 0x00,  //          #####      ######           //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x1F, 0xE0, 0x00,  //              ########                //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @15120   []   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x78, 0x00,  //                    ####              //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0x80, 0x00,  //                 ###                  //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x07, 0xE0, 0x00,  //                ######                //
		     0x00, 0x0F, 0xF0, 0x00,  //               ########               //
		     0x00, 0x1F, 0xF8, 0x00,  //              ##########              //
		     0x00, 0x3E, 0x38, 0x00,  //             #####   ###              //
		     0x00, 0x3C, 0x08, 0x00,  //             ####      #              //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x78, 0x00, 0x00,  //            ####                      //
		     0x00, 0x7C, 0x08, 0x00,  //            #####      #              //
		     0x00, 0x3E, 0x38, 0x00,  //             #####   ###              //
		     0x00, 0x3F, 0xF8, 0x00,  //             ###########              //
		     0x00, 0x1F, 0xF0, 0x00,  //              #########               //
		     0x00, 0x07, 0xE0, 0x00,  //                ######                //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @15260   []   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x07, 0xE0, 0x00,  //                ######                //
		     0x00, 0x1F, 0xF8, 0x00,  //              ##########              //
		     0x00, 0x3F, 0xFC, 0x00,  //             ############             //
		     0x00, 0x78, 0x3C, 0x00,  //            ####     ####             //
		     0x00, 0x70, 0x1E, 0x00,  //            ###       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0xFF, 0xFE, 0x00,  //           ###############            //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF0, 0x00, 0x00,  //           ####                       //
		     0x00, 0xF8, 0x00, 0x00,  //           #####                      //
		     0x00, 0x7C, 0x0C, 0x00,  //            #####      ##             //
		     0x00, 0x7F, 0xFC, 0x00,  //            #############             //
		     0x00, 0x3F, 0xFC, 0x00,  //             ############             //
		     0x00, 0x0F, 0xF8, 0x00,  //               #########              //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x00, 0xE0, 0x00,  //                   ###                //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x01, 0xFC, 0x00,  //                  #######             //
		     0x00, 0x01, 0xFC, 0x00,  //                  #######             //
		     0x00, 0x00, 0xFC, 0x00,  //                   ######             //

		     // @15400   []   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x78, 0x00,  //                    ####              //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0x80, 0x00,  //                 ###                  //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0xE3, 0xF0, 0x00,  //           ###   ######               //
		     0x00, 0xEF, 0xF8, 0x00,  //           ### #########              //
		     0x00, 0xFF, 0xFC, 0x00,  //           ##############             //
		     0x00, 0xFC, 0x3E, 0x00,  //           ######    #####            //
		     0x00, 0xF8, 0x1E, 0x00,  //           #####      ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0xF0, 0x1E, 0x00,  //           ####       ####            //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //

		     // @15540   []   (31 px wide)
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x78, 0x00,  //                    ####              //
		     0x00, 0x00, 0xF0, 0x00,  //                   ####               //
		     0x00, 0x01, 0xE0, 0x00,  //                  ####                //
		     0x00, 0x03, 0xC0, 0x00,  //                 ####                 //
		     0x00, 0x03, 0x80, 0x00,  //                 ###                  //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x0F, 0xE0, 0x00,  //               #######                //
		     0x00, 0x3F, 0xF8, 0x00,  //             ###########              //
		     0x00, 0x7F, 0xFC, 0x00,  //            #############             //
		     0x00, 0xF8, 0x7C, 0x00,  //           #####    #####             //
		     0x00, 0xF0, 0x3E, 0x00,  //           ####      #####            //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x01, 0xE0, 0x1E, 0x00,  //          ####        ####            //
		     0x01, 0xF0, 0x3C, 0x00,  //          #####      ####             //
		     0x00, 0xF8, 0x7C, 0x00,  //           #####    #####             //
		     0x00, 0x7F, 0xF8, 0x00,  //            ############              //
		     0x00, 0x3F, 0xF0, 0x00,  //             ##########               //
		     0x00, 0x1F, 0xC0, 0x00,  //              #######                 //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
		     0x00, 0x00, 0x00, 0x00,  //                                      //
};
const uint16_t font5desc[]=
{
		    0 ,		// !  (33)
		    140 ,		// "  (34)
		    280 ,		// #  (35)
		    420 ,		// $  (36)
		    560 ,		// %  (37)
		    700 ,		// &  (38)
		    840 ,		// '  (39)
		    980 ,		// (  (40)
		    1120 ,		// )  (41)
		    1260 ,		// *  (42)
		    1400 ,		// +  (43)
		    1540 ,		// ,  (44)
		    1680 ,		// -  (45)
		    1820 ,		// .  (46)
		    1960 ,		// /  (47)
		    2100 ,		// 0  (48)
		    2240 ,		// 1  (49)
		    2380 ,		// 2  (50)
		    2520 ,		// 3  (51)
		    2660 ,		// 4  (52)
		    2800 ,		// 5  (53)
		    2940 ,		// 6  (54)
		    3080 ,		// 7  (55)
		    3220 ,		// 8  (56)
		    3360 ,		// 9  (57)
		    3500 ,		// :  (58)
		    3640 ,		// ;  (59)
		    3780 ,		// <  (60)
		    3920 ,		// =  (61)
		    4060 ,		// >  (62)
		    4200 ,		// ?  (63)
		    4340 ,		// @  (64)
		    4480 ,		// A  (65)
		    4620 ,		// B  (66)
		    4760 ,		// C  (67)
		    4900 ,		// D  (68)
		    5040 ,		// E  (69)
		    5180 ,		// F  (70)
		    5320 ,		// G  (71)
		    5460 ,		// H  (72)
		    5600 ,		// I  (73)
		    5740 ,		// J  (74)
		    5880 ,		// K  (75)
		    6020 ,		// L  (76)
		    6160 ,		// M  (77)
		    6300 ,		// N  (78)
		    6440 ,		// O  (79)
		    6580 ,		// P  (80)
		    6720 ,		// Q  (81)
		    6860 ,		// R  (82)
		    7000 ,		// S  (83)
		    7140 ,		// T  (84)
		    7280 ,		// U  (85)
		    7420 ,		// V  (86)
		    7560 ,		// W  (87)
		    7700 ,		// X  (88)
		    7840 ,		// Y  (89)
		    7980 ,		// Z  (90)
		    8120 ,		// [  (91)
		    8260 ,		// //  (92)
		    8400 ,		// ]  (93)
		    8540 ,		// ^  (94)
		    8680 ,		// _  (95)
		    8820 ,		// `  (96)
		    8960 ,		// a  (97)
		    9100 ,		// b  (98)
		    9240 ,		// c  (99)
		    9380 ,		// d  (100)
		    9520 ,		// e  (101)
		    9660 ,		// f  (102)
		    9800 ,		// g  (103)
		    9940 ,		// h  (104)
		    10080 ,		// i  (105)
		    10220 ,		// j  (106)
		    10360 ,		// k  (107)
		    10500 ,		// l  (108)
		    10640 ,		// m  (109)
		    10780 ,		// n  (110)
		    10920 ,		// o  (111)
		    11060 ,		// p  (112)
		    11200 ,		// q  (113)
		    11340 ,		// r  (114)
		    11480 ,		// s  (115)
		    11620 ,		// t  (116)
		    11760 ,		// u  (117)
		    11900 ,		// v  (118)
		    12040 ,		// w  (119)
		    12180 ,		// x  (120)
		    12320 ,		// y  (121)
		    12460 ,		// z  (122)
		    12600 ,		// {  (123)
		    12740 ,		// |  (124)
		    12880 ,		// }  (125)
		    13020 ,		// ~  (126)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    13160 ,		//   (140)
		    0 ,		//
		    0 ,		//
		    13300 ,		//   (143)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    13440 ,		//   (156)
		    0 ,		//
		    0 ,		//
		    13580 ,		//   (159)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    13720 ,		//   (163)
		    0 ,		//
		    13860 ,		//   (165)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    14000 ,		//   (175)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    14140 ,		//   (179)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    14280 ,		//   (185)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    14420 ,		//   (191)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    14560 ,		//   (198)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    14700 ,		//   (202)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    14840 ,		//   (209)
		    0 ,		//
		    14980 ,		//   (211)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    15120 ,		//   (230)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    15260 ,		//   (234)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    15400 ,		//   (241)
		    0 ,		//
		    15540 		//   (243)
};
const uint8_t fontinfo5[]=
{
		 35,  // Character height
		    '!',  //  Start character
		    0,  //  number of pixels of interspace between characters
		    2,  // number of pixels of space character


};



const uint8_t font6[]=
{

		  // @0   [!]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x03, 0x00,  //         ##        //
		     0x06, 0x00,  //        ##         //
		     0x06, 0x00,  //        ##         //
		     0x04, 0x00,  //        #          //
		     0x0C, 0x00,  //       ##          //
		     0x0C, 0x00,  //       ##          //
		     0x00, 0x00,  //                   //
		     0x18, 0x00,  //      ##           //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @26   ["]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x1B, 0x00,  //      ## ##        //
		     0x12, 0x00,  //      #  #         //
		     0x12, 0x00,  //      #  #         //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @52   [#]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x04, 0x80,  //        #  #       //
		     0x04, 0x80,  //        #  #       //
		     0x1F, 0xC0,  //      #######      //
		     0x1F, 0xC0,  //      #######      //
		     0x12, 0x00,  //      #  #         //
		     0x7F, 0x00,  //    #######        //
		     0x7F, 0x00,  //    #######        //
		     0x2C, 0x00,  //     # ##          //
		     0x48, 0x00,  //    #  #           //
		     0x00, 0x00,  //                   //

		     // @78   [$]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x80,  //           #       //
		     0x00, 0x80,  //           #       //
		     0x07, 0x80,  //        ####       //
		     0x0D, 0x40,  //       ## # #      //
		     0x0D, 0x00,  //       ## #        //
		     0x0F, 0x00,  //       ####        //
		     0x07, 0x80,  //        ####       //
		     0x2B, 0x00,  //     # # ##        //
		     0x1E, 0x00,  //      ####         //
		     0x08, 0x00,  //       #           //
		     0x10, 0x00,  //      #            //

		     // @104   [%]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x78, 0x80,  //    ####   #       //
		     0xD9, 0x00,  //   ## ##  #        //
		     0xDA, 0x00,  //   ## ## #         //
		     0xF5, 0xE0,  //   #### # ####     //
		     0xEB, 0x60,  //   ### # ## ##     //
		     0x0B, 0x60,  //       # ## ##     //
		     0x13, 0xC0,  //      #  ####      //
		     0x23, 0x80,  //     #   ###       //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @130   [&]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x1E, 0x00,  //      ####         //
		     0x36, 0x00,  //     ## ##         //
		     0x36, 0x00,  //     ## ##         //
		     0x28, 0xC0,  //     # #   ##      //
		     0x6D, 0x80,  //    ## ## ##       //
		     0x66, 0x00,  //    ##  ##         //
		     0x66, 0x00,  //    ##  ##         //
		     0x7B, 0x00,  //    #### ##        //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @156   [']   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x06, 0x00,  //        ##         //
		     0x04, 0x00,  //        #          //
		     0x04, 0x00,  //        #          //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @182   [(]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x01, 0x80,  //          ##       //
		     0x03, 0x00,  //         ##        //
		     0x06, 0x00,  //        ##         //
		     0x0C, 0x00,  //       ##          //
		     0x0C, 0x00,  //       ##          //
		     0x18, 0x00,  //      ##           //
		     0x18, 0x00,  //      ##           //
		     0x18, 0x00,  //      ##           //
		     0x18, 0x00,  //      ##           //
		     0x18, 0x00,  //      ##           //
		     0x18, 0x00,  //      ##           //

		     // @208   [)]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x03, 0x00,  //         ##        //
		     0x01, 0x80,  //          ##       //
		     0x01, 0x80,  //          ##       //
		     0x01, 0x80,  //          ##       //
		     0x03, 0x00,  //         ##        //
		     0x03, 0x00,  //         ##        //
		     0x03, 0x00,  //         ##        //
		     0x06, 0x00,  //        ##         //
		     0x06, 0x00,  //        ##         //
		     0x0C, 0x00,  //       ##          //
		     0x18, 0x00,  //      ##           //

		     // @234   [*]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x03, 0x00,  //         ##        //
		     0x0B, 0x80,  //       # ###       //
		     0x0F, 0x00,  //       ####        //
		     0x16, 0x80,  //      # ## #       //
		     0x06, 0x00,  //        ##         //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @260   [+]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x02, 0x00,  //         #         //
		     0x02, 0x00,  //         #         //
		     0x02, 0x00,  //         #         //
		     0x3F, 0x80,  //     #######       //
		     0x04, 0x00,  //        #          //
		     0x04, 0x00,  //        #          //
		     0x08, 0x00,  //       #           //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @286   [,]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x06, 0x00,  //        ##         //
		     0x04, 0x00,  //        #          //
		     0x08, 0x00,  //       #           //
		     0x08, 0x00,  //       #           //

		     // @312   [-]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x0F, 0x00,  //       ####        //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @338   [.]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x06, 0x00,  //        ##         //
		     0x0C, 0x00,  //       ##          //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @364   [/]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x40,  //            #      //
		     0x00, 0x80,  //           #       //
		     0x00, 0x80,  //           #       //
		     0x01, 0x00,  //          #        //
		     0x02, 0x00,  //         #         //
		     0x04, 0x00,  //        #          //
		     0x08, 0x00,  //       #           //
		     0x08, 0x00,  //       #           //
		     0x10, 0x00,  //      #            //
		     0x20, 0x00,  //     #             //
		     0x40, 0x00,  //    #              //

		     // @390   [0]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x07, 0x00,  //        ###        //
		     0x0D, 0x80,  //       ## ##       //
		     0x19, 0x80,  //      ##  ##       //
		     0x19, 0x80,  //      ##  ##       //
		     0x33, 0x00,  //     ##  ##        //
		     0x33, 0x00,  //     ##  ##        //
		     0x36, 0x00,  //     ## ##         //
		     0x3C, 0x00,  //     ####          //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @416   [1]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x01, 0x80,  //          ##       //
		     0x07, 0x00,  //        ###        //
		     0x03, 0x00,  //         ##        //
		     0x03, 0x00,  //         ##        //
		     0x06, 0x00,  //        ##         //
		     0x06, 0x00,  //        ##         //
		     0x06, 0x00,  //        ##         //
		     0x1E, 0x00,  //      ####         //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @442   [2]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x07, 0xC0,  //        #####      //
		     0x0C, 0xC0,  //       ##  ##      //
		     0x00, 0xC0,  //           ##      //
		     0x01, 0x00,  //          #        //
		     0x06, 0x00,  //        ##         //
		     0x0C, 0x00,  //       ##          //
		     0x18, 0x00,  //      ##           //
		     0x3F, 0x00,  //     ######        //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @468   [3]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x07, 0xC0,  //        #####      //
		     0x08, 0xC0,  //       #   ##      //
		     0x00, 0xC0,  //           ##      //
		     0x03, 0x00,  //         ##        //
		     0x01, 0x80,  //          ##       //
		     0x01, 0x80,  //          ##       //
		     0x13, 0x00,  //      #  ##        //
		     0x3E, 0x00,  //     #####         //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @494   [4]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x01, 0x80,  //          ##       //
		     0x03, 0x00,  //         ##        //
		     0x07, 0x00,  //        ###        //
		     0x0B, 0x00,  //       # ##        //
		     0x16, 0x00,  //      # ##         //
		     0x3F, 0x00,  //     ######        //
		     0x06, 0x00,  //        ##         //
		     0x0C, 0x00,  //       ##          //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @520   [5]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x07, 0xC0,  //        #####      //
		     0x0C, 0x00,  //       ##          //
		     0x0C, 0x00,  //       ##          //
		     0x0F, 0x00,  //       ####        //
		     0x03, 0x00,  //         ##        //
		     0x03, 0x00,  //         ##        //
		     0x06, 0x00,  //        ##         //
		     0x7C, 0x00,  //    #####          //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @546   [6]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x0F, 0x80,  //       #####       //
		     0x0C, 0x00,  //       ##          //
		     0x18, 0x00,  //      ##           //
		     0x1F, 0x00,  //      #####        //
		     0x33, 0x00,  //     ##  ##        //
		     0x33, 0x00,  //     ##  ##        //
		     0x36, 0x00,  //     ## ##         //
		     0x3C, 0x00,  //     ####          //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @572   [7]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x0F, 0x80,  //       #####       //
		     0x01, 0x80,  //          ##       //
		     0x03, 0x00,  //         ##        //
		     0x06, 0x00,  //        ##         //
		     0x06, 0x00,  //        ##         //
		     0x0C, 0x00,  //       ##          //
		     0x18, 0x00,  //      ##           //
		     0x18, 0x00,  //      ##           //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @598   [8]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x0F, 0x80,  //       #####       //
		     0x19, 0x80,  //      ##  ##       //
		     0x19, 0x80,  //      ##  ##       //
		     0x1E, 0x00,  //      ####         //
		     0x1B, 0x00,  //      ## ##        //
		     0x33, 0x00,  //     ##  ##        //
		     0x36, 0x00,  //     ## ##         //
		     0x3C, 0x00,  //     ####          //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @624   [9]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x07, 0x00,  //        ###        //
		     0x19, 0x80,  //      ##  ##       //
		     0x19, 0x80,  //      ##  ##       //
		     0x19, 0x80,  //      ##  ##       //
		     0x1F, 0x00,  //      #####        //
		     0x03, 0x00,  //         ##        //
		     0x06, 0x00,  //        ##         //
		     0x3C, 0x00,  //     ####          //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @650   [:]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x03, 0x00,  //         ##        //
		     0x03, 0x00,  //         ##        //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x06, 0x00,  //        ##         //
		     0x0C, 0x00,  //       ##          //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @676   [;]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x03, 0x00,  //         ##        //
		     0x03, 0x00,  //         ##        //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x06, 0x00,  //        ##         //
		     0x04, 0x00,  //        #          //
		     0x08, 0x00,  //       #           //
		     0x08, 0x00,  //       #           //

		     // @702   [<]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0xC0,  //           ##      //
		     0x03, 0x00,  //         ##        //
		     0x1C, 0x00,  //      ###          //
		     0x20, 0x00,  //     #             //
		     0x18, 0x00,  //      ##           //
		     0x06, 0x00,  //        ##         //
		     0x01, 0x00,  //          #        //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @728   [=]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x1F, 0xC0,  //      #######      //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x3F, 0x80,  //     #######       //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @754   [>]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x0C, 0x00,  //       ##          //
		     0x07, 0x00,  //        ###        //
		     0x01, 0xC0,  //          ###      //
		     0x00, 0x40,  //            #      //
		     0x01, 0x80,  //          ##       //
		     0x0E, 0x00,  //       ###         //
		     0x30, 0x00,  //     ##            //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @780   [?]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x07, 0x80,  //        ####       //
		     0x09, 0x80,  //       #  ##       //
		     0x01, 0x80,  //          ##       //
		     0x03, 0x00,  //         ##        //
		     0x0C, 0x00,  //       ##          //
		     0x0C, 0x00,  //       ##          //
		     0x00, 0x00,  //                   //
		     0x18, 0x00,  //      ##           //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @806   [@]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x07, 0x80,  //        ####       //
		     0x18, 0x40,  //      ##    #      //
		     0x27, 0xA0,  //     #  #### #     //
		     0x4D, 0xA0,  //    #  ## ## #     //
		     0x5B, 0x20,  //    # ## ##  #     //
		     0x5B, 0x40,  //    # ## ## #      //
		     0x5F, 0x80,  //    # ######       //
		     0x60, 0x00,  //    ##             //
		     0x3E, 0x00,  //     #####         //
		     0x00, 0x00,  //                   //

		     // @832   [A]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x01, 0x80,  //          ##       //
		     0x03, 0xC0,  //         ####      //
		     0x07, 0xC0,  //        #####      //
		     0x07, 0xC0,  //        #####      //
		     0x0D, 0xC0,  //       ## ###      //
		     0x1F, 0xC0,  //      #######      //
		     0x39, 0xC0,  //     ###  ###      //
		     0x31, 0xC0,  //     ##   ###      //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @858   [B]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x07, 0xC0,  //        #####      //
		     0x0C, 0xC0,  //       ##  ##      //
		     0x0C, 0xC0,  //       ##  ##      //
		     0x0F, 0x80,  //       #####       //
		     0x19, 0x80,  //      ##  ##       //
		     0x19, 0x80,  //      ##  ##       //
		     0x1B, 0x00,  //      ## ##        //
		     0x3E, 0x00,  //     #####         //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @884   [C]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x07, 0xC0,  //        #####      //
		     0x1C, 0x00,  //      ###          //
		     0x18, 0x00,  //      ##           //
		     0x18, 0x00,  //      ##           //
		     0x30, 0x00,  //     ##            //
		     0x30, 0x00,  //     ##            //
		     0x30, 0x00,  //     ##            //
		     0x3E, 0x00,  //     #####         //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @910   [D]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x0F, 0x80,  //       #####       //
		     0x19, 0x80,  //      ##  ##       //
		     0x18, 0xC0,  //      ##   ##      //
		     0x18, 0xC0,  //      ##   ##      //
		     0x31, 0x80,  //     ##   ##       //
		     0x31, 0x80,  //     ##   ##       //
		     0x33, 0x00,  //     ##  ##        //
		     0x7C, 0x00,  //    #####          //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @936   [E]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x07, 0xC0,  //        #####      //
		     0x0C, 0x00,  //       ##          //
		     0x0C, 0x00,  //       ##          //
		     0x0F, 0x80,  //       #####       //
		     0x18, 0x00,  //      ##           //
		     0x18, 0x00,  //      ##           //
		     0x18, 0x00,  //      ##           //
		     0x3E, 0x00,  //     #####         //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @962   [F]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x07, 0xC0,  //        #####      //
		     0x0C, 0x00,  //       ##          //
		     0x0C, 0x00,  //       ##          //
		     0x0F, 0x80,  //       #####       //
		     0x18, 0x00,  //      ##           //
		     0x18, 0x00,  //      ##           //
		     0x18, 0x00,  //      ##           //
		     0x30, 0x00,  //     ##            //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @988   [G]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x0F, 0xC0,  //       ######      //
		     0x18, 0x00,  //      ##           //
		     0x30, 0x00,  //     ##            //
		     0x30, 0x00,  //     ##            //
		     0x67, 0x00,  //    ##  ###        //
		     0x63, 0x00,  //    ##   ##        //
		     0x63, 0x00,  //    ##   ##        //
		     0x7E, 0x00,  //    ######         //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @1014   [H]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x0C, 0x60,  //       ##   ##     //
		     0x18, 0xC0,  //      ##   ##      //
		     0x18, 0xC0,  //      ##   ##      //
		     0x1F, 0xC0,  //      #######      //
		     0x31, 0x80,  //     ##   ##       //
		     0x31, 0x80,  //     ##   ##       //
		     0x31, 0x80,  //     ##   ##       //
		     0x63, 0x00,  //    ##   ##        //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @1040   [I]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x07, 0x80,  //        ####       //
		     0x06, 0x00,  //        ##         //
		     0x06, 0x00,  //        ##         //
		     0x06, 0x00,  //        ##         //
		     0x0C, 0x00,  //       ##          //
		     0x0C, 0x00,  //       ##          //
		     0x0C, 0x00,  //       ##          //
		     0x3C, 0x00,  //     ####          //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @1066   [J]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x03, 0xC0,  //         ####      //
		     0x01, 0x80,  //          ##       //
		     0x01, 0x80,  //          ##       //
		     0x01, 0x80,  //          ##       //
		     0x03, 0x00,  //         ##        //
		     0x03, 0x00,  //         ##        //
		     0x06, 0x00,  //        ##         //
		     0x3C, 0x00,  //     ####          //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @1092   [K]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x06, 0xC0,  //        ## ##      //
		     0x0D, 0x80,  //       ## ##       //
		     0x0F, 0x00,  //       ####        //
		     0x0C, 0x00,  //       ##          //
		     0x1C, 0x00,  //      ###          //
		     0x1E, 0x00,  //      ####         //
		     0x1E, 0x00,  //      ####         //
		     0x33, 0x00,  //     ##  ##        //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @1118   [L]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x03, 0x00,  //         ##        //
		     0x06, 0x00,  //        ##         //
		     0x06, 0x00,  //        ##         //
		     0x06, 0x00,  //        ##         //
		     0x0C, 0x00,  //       ##          //
		     0x0C, 0x00,  //       ##          //
		     0x0C, 0x00,  //       ##          //
		     0x1F, 0x00,  //      #####        //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @1144   [M]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x18, 0x70,  //      ##    ###    //
		     0x38, 0xE0,  //     ###   ###     //
		     0x39, 0xE0,  //     ###  ####     //
		     0x3F, 0x60,  //     ###### ##     //
		     0x4E, 0xC0,  //    #  ### ##      //
		     0x40, 0xC0,  //    #      ##      //
		     0x40, 0xC0,  //    #      ##      //
		     0x81, 0x80,  //   #      ##       //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @1170   [N]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x0C, 0x40,  //       ##   #      //
		     0x1C, 0x80,  //      ###  #       //
		     0x1E, 0x80,  //      #### #       //
		     0x1E, 0x80,  //      #### #       //
		     0x27, 0x00,  //     #  ###        //
		     0x23, 0x00,  //     #   ##        //
		     0x23, 0x00,  //     #   ##        //
		     0x40, 0x00,  //    #              //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @1196   [O]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x07, 0xC0,  //        #####      //
		     0x0C, 0xC0,  //       ##  ##      //
		     0x18, 0xC0,  //      ##   ##      //
		     0x18, 0xC0,  //      ##   ##      //
		     0x31, 0x80,  //     ##   ##       //
		     0x31, 0x80,  //     ##   ##       //
		     0x33, 0x00,  //     ##  ##        //
		     0x3E, 0x00,  //     #####         //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @1222   [P]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x07, 0xC0,  //        #####      //
		     0x0C, 0xC0,  //       ##  ##      //
		     0x0C, 0xC0,  //       ##  ##      //
		     0x0D, 0x80,  //       ## ##       //
		     0x1F, 0x00,  //      #####        //
		     0x18, 0x00,  //      ##           //
		     0x18, 0x00,  //      ##           //
		     0x30, 0x00,  //     ##            //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @1248   [Q]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x07, 0xC0,  //        #####      //
		     0x0C, 0xC0,  //       ##  ##      //
		     0x18, 0xC0,  //      ##   ##      //
		     0x18, 0xC0,  //      ##   ##      //
		     0x31, 0x80,  //     ##   ##       //
		     0x31, 0x80,  //     ##   ##       //
		     0x33, 0x00,  //     ##  ##        //
		     0x3E, 0x00,  //     #####         //
		     0x0C, 0x00,  //       ##          //
		     0x0E, 0x00,  //       ###         //

		     // @1274   [R]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x07, 0xC0,  //        #####      //
		     0x0C, 0xC0,  //       ##  ##      //
		     0x0C, 0xC0,  //       ##  ##      //
		     0x0D, 0x80,  //       ## ##       //
		     0x1F, 0x00,  //      #####        //
		     0x1B, 0x00,  //      ## ##        //
		     0x1B, 0x00,  //      ## ##        //
		     0x31, 0x80,  //     ##   ##       //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @1300   [S]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x07, 0xC0,  //        #####      //
		     0x18, 0x00,  //      ##           //
		     0x18, 0x00,  //      ##           //
		     0x1E, 0x00,  //      ####         //
		     0x0F, 0x00,  //       ####        //
		     0x03, 0x00,  //         ##        //
		     0x06, 0x00,  //        ##         //
		     0x7C, 0x00,  //    #####          //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @1326   [T]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x1F, 0x80,  //      ######       //
		     0x0C, 0x00,  //       ##          //
		     0x0C, 0x00,  //       ##          //
		     0x0C, 0x00,  //       ##          //
		     0x18, 0x00,  //      ##           //
		     0x18, 0x00,  //      ##           //
		     0x18, 0x00,  //      ##           //
		     0x30, 0x00,  //     ##            //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @1352   [U]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x18, 0xC0,  //      ##   ##      //
		     0x31, 0x80,  //     ##   ##       //
		     0x31, 0x80,  //     ##   ##       //
		     0x31, 0x80,  //     ##   ##       //
		     0x63, 0x00,  //    ##   ##        //
		     0x63, 0x00,  //    ##   ##        //
		     0x66, 0x00,  //    ##  ##         //
		     0x7C, 0x00,  //    #####          //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @1378   [V]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x31, 0x80,  //     ##   ##       //
		     0x33, 0x00,  //     ##  ##        //
		     0x33, 0x00,  //     ##  ##        //
		     0x36, 0x00,  //     ## ##         //
		     0x3C, 0x00,  //     ####          //
		     0x3C, 0x00,  //     ####          //
		     0x38, 0x00,  //     ###           //
		     0x30, 0x00,  //     ##            //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @1404   [W]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0xC6, 0x60,  //   ##   ##  ##     //
		     0xCC, 0xC0,  //   ##  ##  ##      //
		     0xCD, 0xC0,  //   ##  ## ###      //
		     0xD5, 0x80,  //   ## # # ##       //
		     0xDF, 0x00,  //   ## #####        //
		     0xEF, 0x00,  //   ### ####        //
		     0xEE, 0x00,  //   ### ###         //
		     0xCC, 0x00,  //   ##  ##          //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @1430   [X]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x18, 0xC0,  //      ##   ##      //
		     0x1D, 0x80,  //      ### ##       //
		     0x0F, 0x00,  //       ####        //
		     0x0E, 0x00,  //       ###         //
		     0x0E, 0x00,  //       ###         //
		     0x1E, 0x00,  //      ####         //
		     0x36, 0x00,  //     ## ##         //
		     0x63, 0x00,  //    ##   ##        //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @1456   [Y]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x39, 0x80,  //     ###  ##       //
		     0x3B, 0x00,  //     ### ##        //
		     0x1E, 0x00,  //      ####         //
		     0x1C, 0x00,  //      ###          //
		     0x18, 0x00,  //      ##           //
		     0x18, 0x00,  //      ##           //
		     0x18, 0x00,  //      ##           //
		     0x30, 0x00,  //     ##            //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @1482   [Z]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x0F, 0xC0,  //       ######      //
		     0x01, 0x80,  //          ##       //
		     0x03, 0x80,  //         ###       //
		     0x0F, 0x00,  //       ####        //
		     0x1C, 0x00,  //      ###          //
		     0x38, 0x00,  //     ###           //
		     0x30, 0x00,  //     ##            //
		     0x7E, 0x00,  //    ######         //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @1508   [[]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x03, 0xC0,  //         ####      //
		     0x03, 0x00,  //         ##        //
		     0x06, 0x00,  //        ##         //
		     0x06, 0x00,  //        ##         //
		     0x06, 0x00,  //        ##         //
		     0x0C, 0x00,  //       ##          //
		     0x0C, 0x00,  //       ##          //
		     0x0C, 0x00,  //       ##          //
		     0x18, 0x00,  //      ##           //
		     0x18, 0x00,  //      ##           //
		     0x3C, 0x00,  //     ####          //

		     // @1534   [\]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x04, 0x00,  //        #          //
		     0x04, 0x00,  //        #          //
		     0x04, 0x00,  //        #          //
		     0x04, 0x00,  //        #          //
		     0x04, 0x00,  //        #          //
		     0x04, 0x00,  //        #          //
		     0x04, 0x00,  //        #          //
		     0x04, 0x00,  //        #          //
		     0x04, 0x00,  //        #          //
		     0x02, 0x00,  //         #         //
		     0x02, 0x00,  //         #         //

		     // @1560   []]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x03, 0xC0,  //         ####      //
		     0x00, 0xC0,  //           ##      //
		     0x01, 0x80,  //          ##       //
		     0x01, 0x80,  //          ##       //
		     0x01, 0x80,  //          ##       //
		     0x03, 0x00,  //         ##        //
		     0x03, 0x00,  //         ##        //
		     0x03, 0x00,  //         ##        //
		     0x06, 0x00,  //        ##         //
		     0x06, 0x00,  //        ##         //
		     0x3C, 0x00,  //     ####          //

		     // @1586   [^]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x03, 0x00,  //         ##        //
		     0x05, 0x00,  //        # #        //
		     0x08, 0x80,  //       #   #       //
		     0x10, 0x80,  //      #    #       //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @1612   [_]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x3F, 0x80,  //     #######       //

		     // @1638   [`]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x06, 0x00,  //        ##         //
		     0x02, 0x00,  //         #         //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @1664   [a]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x07, 0x80,  //        ####       //
		     0x01, 0x80,  //          ##       //
		     0x0F, 0x80,  //       #####       //
		     0x19, 0x80,  //      ##  ##       //
		     0x1B, 0x80,  //      ## ###       //
		     0x1F, 0x00,  //      #####        //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @1690   [b]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x06, 0x00,  //        ##         //
		     0x06, 0x00,  //        ##         //
		     0x0C, 0x00,  //       ##          //
		     0x0F, 0x80,  //       #####       //
		     0x0D, 0x80,  //       ## ##       //
		     0x19, 0x80,  //      ##  ##       //
		     0x19, 0x80,  //      ##  ##       //
		     0x1B, 0x00,  //      ## ##        //
		     0x3E, 0x00,  //     #####         //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @1716   [c]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x07, 0x80,  //        ####       //
		     0x0C, 0x80,  //       ##  #       //
		     0x18, 0x00,  //      ##           //
		     0x18, 0x00,  //      ##           //
		     0x19, 0x00,  //      ##  #        //
		     0x1E, 0x00,  //      ####         //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @1742   [d]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0xC0,  //           ##      //
		     0x00, 0xC0,  //           ##      //
		     0x01, 0x80,  //          ##       //
		     0x0F, 0x80,  //       #####       //
		     0x19, 0x80,  //      ##  ##       //
		     0x33, 0x00,  //     ##  ##        //
		     0x33, 0x00,  //     ##  ##        //
		     0x33, 0x00,  //     ##  ##        //
		     0x3E, 0x00,  //     #####         //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @1768   [e]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x07, 0x80,  //        ####       //
		     0x0D, 0x80,  //       ## ##       //
		     0x1F, 0x80,  //      ######       //
		     0x18, 0x00,  //      ##           //
		     0x18, 0x00,  //      ##           //
		     0x1F, 0x00,  //      #####        //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @1794   [f]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x03, 0x80,  //         ###       //
		     0x06, 0x00,  //        ##         //
		     0x0C, 0x00,  //       ##          //
		     0x0E, 0x00,  //       ###         //
		     0x0C, 0x00,  //       ##          //
		     0x18, 0x00,  //      ##           //
		     0x18, 0x00,  //      ##           //
		     0x18, 0x00,  //      ##           //
		     0x30, 0x00,  //     ##            //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @1820   [g]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x07, 0xC0,  //        #####      //
		     0x0C, 0xC0,  //       ##  ##      //
		     0x19, 0x80,  //      ##  ##       //
		     0x19, 0x80,  //      ##  ##       //
		     0x19, 0x80,  //      ##  ##       //
		     0x1F, 0x00,  //      #####        //
		     0x03, 0x00,  //         ##        //
		     0x3C, 0x00,  //     ####          //

		     // @1846   [h]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x06, 0x00,  //        ##         //
		     0x06, 0x00,  //        ##         //
		     0x0C, 0x00,  //       ##          //
		     0x0F, 0x80,  //       #####       //
		     0x0D, 0x80,  //       ## ##       //
		     0x19, 0x80,  //      ##  ##       //
		     0x19, 0x80,  //      ##  ##       //
		     0x19, 0x80,  //      ##  ##       //
		     0x33, 0x00,  //     ##  ##        //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @1872   [i]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x03, 0x00,  //         ##        //
		     0x00, 0x00,  //                   //
		     0x06, 0x00,  //        ##         //
		     0x06, 0x00,  //        ##         //
		     0x0C, 0x00,  //       ##          //
		     0x0C, 0x00,  //       ##          //
		     0x0C, 0x00,  //       ##          //
		     0x18, 0x00,  //      ##           //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @1898   [j]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x01, 0x80,  //          ##       //
		     0x00, 0x00,  //                   //
		     0x07, 0x00,  //        ###        //
		     0x03, 0x00,  //         ##        //
		     0x06, 0x00,  //        ##         //
		     0x06, 0x00,  //        ##         //
		     0x06, 0x00,  //        ##         //
		     0x0C, 0x00,  //       ##          //
		     0x0C, 0x00,  //       ##          //
		     0x38, 0x00,  //     ###           //

		     // @1924   [k]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x06, 0x00,  //        ##         //
		     0x06, 0x00,  //        ##         //
		     0x0C, 0x00,  //       ##          //
		     0x0D, 0x80,  //       ## ##       //
		     0x0F, 0x00,  //       ####        //
		     0x1E, 0x00,  //      ####         //
		     0x1E, 0x00,  //      ####         //
		     0x1E, 0x00,  //      ####         //
		     0x33, 0x00,  //     ##  ##        //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @1950   [l]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x03, 0x00,  //         ##        //
		     0x03, 0x00,  //         ##        //
		     0x06, 0x00,  //        ##         //
		     0x06, 0x00,  //        ##         //
		     0x06, 0x00,  //        ##         //
		     0x0C, 0x00,  //       ##          //
		     0x0C, 0x00,  //       ##          //
		     0x0C, 0x00,  //       ##          //
		     0x18, 0x00,  //      ##           //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @1976   [m]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x3E, 0xE0,  //     ##### ###     //
		     0x37, 0x60,  //     ## ### ##     //
		     0x66, 0x60,  //    ##  ##  ##     //
		     0x66, 0x60,  //    ##  ##  ##     //
		     0x66, 0x60,  //    ##  ##  ##     //
		     0xCC, 0xC0,  //   ##  ##  ##      //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @2002   [n]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x0F, 0x80,  //       #####       //
		     0x0D, 0x80,  //       ## ##       //
		     0x19, 0x80,  //      ##  ##       //
		     0x19, 0x80,  //      ##  ##       //
		     0x19, 0x80,  //      ##  ##       //
		     0x33, 0x00,  //     ##  ##        //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @2028   [o]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x07, 0x80,  //        ####       //
		     0x0D, 0x80,  //       ## ##       //
		     0x19, 0x80,  //      ##  ##       //
		     0x19, 0x80,  //      ##  ##       //
		     0x1B, 0x00,  //      ## ##        //
		     0x1E, 0x00,  //      ####         //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @2054   [p]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x07, 0xC0,  //        #####      //
		     0x06, 0xC0,  //        ## ##      //
		     0x0C, 0xC0,  //       ##  ##      //
		     0x0C, 0xC0,  //       ##  ##      //
		     0x0D, 0x80,  //       ## ##       //
		     0x1F, 0x00,  //      #####        //
		     0x18, 0x00,  //      ##           //
		     0x30, 0x00,  //     ##            //

		     // @2080   [q]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x0F, 0x80,  //       #####       //
		     0x19, 0x80,  //      ##  ##       //
		     0x33, 0x00,  //     ##  ##        //
		     0x33, 0x00,  //     ##  ##        //
		     0x33, 0x00,  //     ##  ##        //
		     0x3E, 0x00,  //     #####         //
		     0x06, 0x00,  //        ##         //
		     0x0C, 0x00,  //       ##          //

		     // @2106   [r]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x06, 0x80,  //        ## #       //
		     0x07, 0x80,  //        ####       //
		     0x0C, 0x00,  //       ##          //
		     0x0C, 0x00,  //       ##          //
		     0x0C, 0x00,  //       ##          //
		     0x18, 0x00,  //      ##           //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @2132   [s]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x07, 0x80,  //        ####       //
		     0x0C, 0x00,  //       ##          //
		     0x1E, 0x00,  //      ####         //
		     0x0F, 0x00,  //       ####        //
		     0x06, 0x00,  //        ##         //
		     0x3C, 0x00,  //     ####          //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @2158   [t]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x06, 0x00,  //        ##         //
		     0x0C, 0x00,  //       ##          //
		     0x0F, 0x00,  //       ####        //
		     0x0C, 0x00,  //       ##          //
		     0x18, 0x00,  //      ##           //
		     0x18, 0x00,  //      ##           //
		     0x18, 0x00,  //      ##           //
		     0x1C, 0x00,  //      ###          //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @2184   [u]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x19, 0x80,  //      ##  ##       //
		     0x19, 0x80,  //      ##  ##       //
		     0x33, 0x00,  //     ##  ##        //
		     0x33, 0x00,  //     ##  ##        //
		     0x33, 0x00,  //     ##  ##        //
		     0x3E, 0x00,  //     #####         //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @2210   [v]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x19, 0x80,  //      ##  ##       //
		     0x1B, 0x00,  //      ## ##        //
		     0x1E, 0x00,  //      ####         //
		     0x1E, 0x00,  //      ####         //
		     0x1C, 0x00,  //      ###          //
		     0x18, 0x00,  //      ##           //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @2236   [w]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x36, 0xC0,  //     ## ## ##      //
		     0x3F, 0x80,  //     #######       //
		     0x2D, 0x80,  //     # ## ##       //
		     0x7D, 0x00,  //    ##### #        //
		     0x77, 0x00,  //    ### ###        //
		     0x66, 0x00,  //    ##  ##         //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @2262   [x]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x0C, 0xC0,  //       ##  ##      //
		     0x0D, 0x80,  //       ## ##       //
		     0x0F, 0x00,  //       ####        //
		     0x0F, 0x00,  //       ####        //
		     0x1B, 0x00,  //      ## ##        //
		     0x31, 0x80,  //     ##   ##       //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @2288   [y]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x0C, 0xC0,  //       ##  ##      //
		     0x0D, 0x80,  //       ## ##       //
		     0x0D, 0x00,  //       ## #        //
		     0x0F, 0x00,  //       ####        //
		     0x0E, 0x00,  //       ###         //
		     0x0C, 0x00,  //       ##          //
		     0x18, 0x00,  //      ##           //
		     0x30, 0x00,  //     ##            //

		     // @2314   [z]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x0F, 0x80,  //       #####       //
		     0x03, 0x00,  //         ##        //
		     0x06, 0x00,  //        ##         //
		     0x0C, 0x00,  //       ##          //
		     0x18, 0x00,  //      ##           //
		     0x3E, 0x00,  //     #####         //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @2340   [{]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x01, 0xC0,  //          ###      //
		     0x03, 0x00,  //         ##        //
		     0x06, 0x00,  //        ##         //
		     0x06, 0x00,  //        ##         //
		     0x0C, 0x00,  //       ##          //
		     0x38, 0x00,  //     ###           //
		     0x0C, 0x00,  //       ##          //
		     0x18, 0x00,  //      ##           //
		     0x18, 0x00,  //      ##           //
		     0x18, 0x00,  //      ##           //
		     0x1C, 0x00,  //      ###          //

		     // @2366   [|]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x01, 0x80,  //          ##       //
		     0x01, 0x80,  //          ##       //
		     0x03, 0x00,  //         ##        //
		     0x03, 0x00,  //         ##        //
		     0x03, 0x00,  //         ##        //
		     0x06, 0x00,  //        ##         //
		     0x06, 0x00,  //        ##         //
		     0x06, 0x00,  //        ##         //
		     0x0C, 0x00,  //       ##          //
		     0x0C, 0x00,  //       ##          //
		     0x18, 0x00,  //      ##           //

		     // @2392   [}]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x03, 0x80,  //         ###       //
		     0x01, 0x80,  //          ##       //
		     0x01, 0x80,  //          ##       //
		     0x01, 0x80,  //          ##       //
		     0x01, 0x80,  //          ##       //
		     0x01, 0xC0,  //          ###      //
		     0x03, 0x00,  //         ##        //
		     0x03, 0x00,  //         ##        //
		     0x06, 0x00,  //        ##         //
		     0x06, 0x00,  //        ##         //
		     0x3C, 0x00,  //     ####          //

		     // @2418   [~]   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x38, 0xC0,  //     ###   ##      //
		     0x4C, 0x80,  //    #  ##  #       //
		     0x47, 0x00,  //    #   ###        //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @2444   []   (12 px wide)
		     0x01, 0x80,  //          ##       //
		     0x01, 0x00,  //          #        //
		     0x00, 0x00,  //                   //
		     0x07, 0xC0,  //        #####      //
		     0x18, 0x00,  //      ##           //
		     0x18, 0x00,  //      ##           //
		     0x1E, 0x00,  //      ####         //
		     0x0F, 0x00,  //       ####        //
		     0x03, 0x00,  //         ##        //
		     0x06, 0x00,  //        ##         //
		     0x7C, 0x00,  //    #####          //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @2470   []   (12 px wide)
		     0x01, 0x80,  //          ##       //
		     0x01, 0x00,  //          #        //
		     0x00, 0x00,  //                   //
		     0x0F, 0xC0,  //       ######      //
		     0x01, 0x80,  //          ##       //
		     0x03, 0x80,  //         ###       //
		     0x0F, 0x00,  //       ####        //
		     0x1C, 0x00,  //      ###          //
		     0x38, 0x00,  //     ###           //
		     0x30, 0x00,  //     ##            //
		     0x7E, 0x00,  //    ######         //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @2496   []   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x80,  //           #       //
		     0x01, 0x00,  //          #        //
		     0x00, 0x00,  //                   //
		     0x07, 0x80,  //        ####       //
		     0x0C, 0x00,  //       ##          //
		     0x1E, 0x00,  //      ####         //
		     0x0F, 0x00,  //       ####        //
		     0x06, 0x00,  //        ##         //
		     0x3C, 0x00,  //     ####          //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @2522   []   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x01, 0x00,  //          #        //
		     0x02, 0x00,  //         #         //
		     0x00, 0x00,  //                   //
		     0x0F, 0x80,  //       #####       //
		     0x03, 0x00,  //         ##        //
		     0x06, 0x00,  //        ##         //
		     0x0C, 0x00,  //       ##          //
		     0x18, 0x00,  //      ##           //
		     0x3E, 0x00,  //     #####         //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @2548   []   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x03, 0x00,  //         ##        //
		     0x06, 0x00,  //        ##         //
		     0x06, 0x80,  //        ## #       //
		     0x07, 0x00,  //        ###        //
		     0x0C, 0x00,  //       ##          //
		     0x1C, 0x00,  //      ###          //
		     0x0C, 0x00,  //       ##          //
		     0x1E, 0x00,  //      ####         //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @2574   []   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x01, 0x80,  //          ##       //
		     0x03, 0xC0,  //         ####      //
		     0x07, 0xC0,  //        #####      //
		     0x07, 0xC0,  //        #####      //
		     0x0D, 0xC0,  //       ## ###      //
		     0x1F, 0xC0,  //      #######      //
		     0x39, 0xC0,  //     ###  ###      //
		     0x31, 0xC0,  //     ##   ###      //
		     0x01, 0x00,  //          #        //
		     0x01, 0x00,  //          #        //

		     // @2600   []   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x03, 0x00,  //         ##        //
		     0x00, 0x00,  //                   //
		     0x0F, 0xC0,  //       ######      //
		     0x01, 0x80,  //          ##       //
		     0x03, 0x80,  //         ###       //
		     0x0F, 0x00,  //       ####        //
		     0x1C, 0x00,  //      ###          //
		     0x38, 0x00,  //     ###           //
		     0x30, 0x00,  //     ##            //
		     0x7E, 0x00,  //    ######         //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @2626   []   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x03, 0x00,  //         ##        //
		     0x03, 0x00,  //         ##        //
		     0x06, 0x00,  //        ##         //
		     0x07, 0x00,  //        ###        //
		     0x0E, 0x00,  //       ###         //
		     0x1C, 0x00,  //      ###          //
		     0x0C, 0x00,  //       ##          //
		     0x0C, 0x00,  //       ##          //
		     0x18, 0x00,  //      ##           //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @2652   []   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x07, 0x80,  //        ####       //
		     0x01, 0x80,  //          ##       //
		     0x0F, 0x80,  //       #####       //
		     0x19, 0x80,  //      ##  ##       //
		     0x1B, 0x80,  //      ## ###       //
		     0x1F, 0x00,  //      #####        //
		     0x02, 0x00,  //         #         //
		     0x02, 0x00,  //         #         //

		     // @2678   []   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x01, 0x80,  //          ##       //
		     0x00, 0x00,  //                   //
		     0x0F, 0x80,  //       #####       //
		     0x03, 0x00,  //         ##        //
		     0x06, 0x00,  //        ##         //
		     0x0C, 0x00,  //       ##          //
		     0x18, 0x00,  //      ##           //
		     0x3E, 0x00,  //     #####         //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @2704   []   (12 px wide)
		     0x01, 0x80,  //          ##       //
		     0x01, 0x00,  //          #        //
		     0x00, 0x00,  //                   //
		     0x07, 0xC0,  //        #####      //
		     0x1C, 0x00,  //      ###          //
		     0x18, 0x00,  //      ##           //
		     0x18, 0x00,  //      ##           //
		     0x30, 0x00,  //     ##            //
		     0x30, 0x00,  //     ##            //
		     0x30, 0x00,  //     ##            //
		     0x3E, 0x00,  //     #####         //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @2730   []   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x07, 0xC0,  //        #####      //
		     0x0C, 0x00,  //       ##          //
		     0x0C, 0x00,  //       ##          //
		     0x0F, 0x80,  //       #####       //
		     0x18, 0x00,  //      ##           //
		     0x18, 0x00,  //      ##           //
		     0x18, 0x00,  //      ##           //
		     0x3E, 0x00,  //     #####         //
		     0x04, 0x00,  //        #          //
		     0x04, 0x00,  //        #          //

		     // @2756   []   (12 px wide)
		     0x01, 0x80,  //          ##       //
		     0x01, 0x00,  //          #        //
		     0x00, 0x00,  //                   //
		     0x0C, 0x40,  //       ##   #      //
		     0x1C, 0x80,  //      ###  #       //
		     0x1E, 0x80,  //      #### #       //
		     0x1E, 0x80,  //      #### #       //
		     0x27, 0x00,  //     #  ###        //
		     0x23, 0x00,  //     #   ##        //
		     0x23, 0x00,  //     #   ##        //
		     0x40, 0x00,  //    #              //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @2782   []   (12 px wide)
		     0x01, 0x80,  //          ##       //
		     0x01, 0x00,  //          #        //
		     0x00, 0x00,  //                   //
		     0x07, 0xC0,  //        #####      //
		     0x0C, 0xC0,  //       ##  ##      //
		     0x18, 0xC0,  //      ##   ##      //
		     0x18, 0xC0,  //      ##   ##      //
		     0x31, 0x80,  //     ##   ##       //
		     0x31, 0x80,  //     ##   ##       //
		     0x33, 0x00,  //     ##  ##        //
		     0x3E, 0x00,  //     #####         //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @2808   []   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x80,  //           #       //
		     0x01, 0x00,  //          #        //
		     0x00, 0x00,  //                   //
		     0x07, 0x80,  //        ####       //
		     0x0C, 0x80,  //       ##  #       //
		     0x18, 0x00,  //      ##           //
		     0x18, 0x00,  //      ##           //
		     0x19, 0x00,  //      ##  #        //
		     0x1E, 0x00,  //      ####         //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @2834   []   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x07, 0x80,  //        ####       //
		     0x0D, 0x80,  //       ## ##       //
		     0x1F, 0x80,  //      ######       //
		     0x18, 0x00,  //      ##           //
		     0x18, 0x00,  //      ##           //
		     0x0F, 0x00,  //       ####        //
		     0x02, 0x00,  //         #         //
		     0x02, 0x00,  //         #         //

		     // @2860   []   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x80,  //           #       //
		     0x01, 0x00,  //          #        //
		     0x00, 0x00,  //                   //
		     0x0F, 0x80,  //       #####       //
		     0x0D, 0x80,  //       ## ##       //
		     0x19, 0x80,  //      ##  ##       //
		     0x19, 0x80,  //      ##  ##       //
		     0x19, 0x80,  //      ##  ##       //
		     0x33, 0x00,  //     ##  ##        //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

		     // @2886   []   (12 px wide)
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //
		     0x00, 0x80,  //           #       //
		     0x01, 0x00,  //          #        //
		     0x00, 0x00,  //                   //
		     0x07, 0x80,  //        ####       //
		     0x0D, 0x80,  //       ## ##       //
		     0x19, 0x80,  //      ##  ##       //
		     0x19, 0x80,  //      ##  ##       //
		     0x1B, 0x00,  //      ## ##        //
		     0x1E, 0x00,  //      ####         //
		     0x00, 0x00,  //                   //
		     0x00, 0x00,  //                   //

};


const uint16_t font6desc[]=
{

		0 ,		// !  (33)
		    26 ,		// "  (34)
		    52 ,		// #  (35)
		    78 ,		// $  (36)
		    104 ,		// %  (37)
		    130 ,		// &  (38)
		    156 ,		// '  (39)
		    182 ,		// (  (40)
		    208 ,		// )  (41)
		    234 ,		// *  (42)
		   260 ,		// +  (43)
		    286 ,		// ,  (44)
		    312 ,		// -  (45)
		    338 ,		// .  (46)
		    364 ,		// /  (47)
		    390 ,		// 0  (48)
		    416 ,		// 1  (49)
		    442 ,		// 2  (50)
		    468 ,		// 3  (51)
		   494 ,		// 4  (52)
		    520 ,		// 5  (53)
		    546 ,		// 6  (54)
		   572 ,		// 7  (55)
		   598 ,		// 8  (56)
		    624 ,		// 9  (57)
		    650 ,		// :  (58)
		    676 ,		// ;  (59)
		    702 ,		// <  (60)
		    728 ,		// =  (61)
		    754 ,		// >  (62)
		    780 ,		// ?  (63)
		    806 ,		// @  (64)
		    832 ,		// A  (65)
		    858 ,		// B  (66)
		    884 ,		// C  (67)
		    910 ,		// D  (68)
		    936 ,		// E  (69)
		    962 ,		// F  (70)
		    988 ,		// G  (71)
		    1014 ,		// H  (72)
		    1040 ,		// I  (73)
		    1066 ,		// J  (74)
		    1092 ,		// K  (75)
		    1118 ,		// L  (76)
		    1144 ,		// M  (77)
		    1170 ,		// N  (78)
		    1196 ,		// O  (79)
		    1222 ,		// P  (80)
		    1248 ,		// Q  (81)
		    1274 ,		// R  (82)
		    1300 ,		// S  (83)
		    1326 ,		// T  (84)
		    1352 ,		// U  (85)
		    1378 ,		// V  (86)
		    1404 ,		// W  (87)
		    1430 ,		// X  (88)
		    1456 ,		// Y  (89)
		    1482 ,		// Z  (90)
		    1508 ,		// [  (91)
		    1534 ,		// //  (92)
		    1560 ,		// ]  (93)
		    1586 ,		// ^  (94)
		    1612 ,		// _  (95)
		    1638 ,		// `  (96)
		    1664 ,		// a  (97)
		    1690 ,		// b  (98)
		    1716 ,		// c  (99)
		    1742 ,		// d  (100)
		    1768 ,		// e  (101)
		    1794 ,		// f  (102)
		    1820 ,		// g  (103)
		    1846 ,		// h  (104)
		    1872 ,		// i  (105)
		    1898 ,		// j  (106)
		    1924 ,		// k  (107)
		    1950 ,		// l  (108)
		    1976 ,		// m  (109)
		    2002 ,		// n  (110)
		    2028 ,		// o  (111)
		    2054 ,		// p  (112)
		    2080 ,		// q  (113)
		    2106 ,		// r  (114)
		    2132 ,		// s  (115)
		    2158 ,		// t  (116)
		    2184 ,		// u  (117)
		    2210 ,		// v  (118)
		    2236 ,		// w  (119)
		    2262 ,		// x  (120)
		    2288 ,		// y  (121)
		    2314 ,		// z  (122)
		    2340 ,		// {  (123)
		    2366 ,		// |  (124)
		    2392 ,		// }  (125)
		    2418 ,		// ~  (126)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    2444 ,		//   (140)
		    0 ,		//
		    0 ,		//
		    2470 ,		//   (143)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    2496 ,		//   (156)
		    0 ,		//
		    0 ,		//
		    2522 ,		//   (159)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    2548 ,		//   (163)
		    0 ,		//
		    2574 ,		//   (165)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    2600 ,	//   (175)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    2626 ,		//   (179)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    2652 ,		//   (185)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    2678 ,		//   (191)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    2704 ,		//   (198)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    2730 ,		//   (202)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    2756 ,		//   (209)
		    0 ,		//
		    2782 ,		//   (211)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    2808 ,		//   (230)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    2834 ,		//   (234)
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    0 ,		//
		    2860 ,		//   (241)
		    0 ,		//
		    2886 		//   (243)
};

const uint8_t fontinfo6[]=
{
		    13,  // Character height
		    '!',  //  Start character
		    0,  //  number of pixels of interspace between characters
		    12,  // number of pixels of space character
};

